(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     94425,       2179]*)
(*NotebookOutlinePosition[     95069,       2201]*)
(*  CellTagsIndexPosition[     95025,       2197]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{\(SetDirectory["\<D:/mathdata/grb\>"];\), "\[IndentingNewLine]",
   
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 20}\), ";", 
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], \(NIntegrate::"\<inum\>"\), 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< 
        Graphics`MultipleListPlot`;\), "\[IndentingNewLine]", \(<< 
        Statistics`LinearRegression`;\)}], "Input"],

Cell[BoxData[
    \(\(SetDirectory["\<D:/mathdata/grb\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(data1 = 
        ReadList["\<grbdat.txt\>", {Number, Number, Number, Number, Number, 
            Number, Number, Number, Number, Number, Number, Number, Number, 
            Number, Number, Number}];\)\), "\[IndentingNewLine]", 
    \(\(ndat = Length[data1];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(zz = data1[\([#, 1]\)] &;\)\), "\n", 
    \(\(pbolo = data1[\([#, 2]\)] &;\)\), "\n", 
    \(\(spbolo = data1[\([#, 3]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sbolo = data1[\([#, 4]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(ssbolo = data1[\([#, 5]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(fbeam = data1[\([#, 6]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sfbeam = data1[\([#, 7]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(tlag = 
        data1[\([#, 8]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(stlag = 
        data1[\([#, 9]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(var = 
        data1[\([#, 10]\)]\ \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(svar = 
        data1[\([#, 11]\)] \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(epeak = 
        data1[\([#, 12]\)]\ \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak1 = 
        data1[\([#, 13]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak2 = 
        data1[\([#, 14]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(trt = 
        data1[\([#, 
                15]\)]/\((\((1 + 
                    zz[#])\)\ 0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(strt = data1[\([#, 16]\)]/\((\((1 + zz[#])\)\ 0.1)\) &;\)\)}], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(spbolo\\)\\\" is similar to existing symbol \
\\\"\\!\\(pbolo\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(sbolo\\)\\\" is similar to existing symbols \
\\!\\({pbolo, spbolo}\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(ssbolo\\)\\\" is similar to existing symbols \
\\!\\({sbolo, spbolo}\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(sfbeam\\)\\\" is similar to existing symbol \
\\\"\\!\\(fbeam\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(stlag\\)\\\" is similar to existing symbol \
\\\"\\!\\(tlag\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(svar\\)\\\" is similar to existing symbol \\\
\"\\!\\(var\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(strt\\)\\\" is similar to existing symbol \\\
\"\\!\\(trt\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"]
}, Open  ]],

Cell[BoxData[
    \(\(\(\ \)\(omv = {0.01, 0.03, 0.05, 0.07, 0.1, 0.13, 0.15, 0.16, 0.18, 
        0.19, 0.2, 0.22, 0.25, 0.3, 0.4, 0.5, 0.6, 0.7, 0.8, 0.9, 1}; 
    valsom = Length[omv]; \ r1om = {};\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[om = omv[\([q]\)]; \[IndentingNewLine]Clear[f, dl, dld]; 
      w0 = \(-1\); w1 = 0; h0 = 10^5\ h; \ c = 3\ 10^8; 
      h = 0.72; \[IndentingNewLine]f[z_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]]; \n
      dl[zz_] := c \((1 + zz)\)\ NIntegrate[f[z], {z, 0, zz}]/h0; \n
      dld = dl[zz[#]] 3\ 10^24 &; \nll = 4\ Pi\ dld[#]^2\ pbolo[#] &; \n
      sll = 4\ Pi\ dld[#]^2\ spbolo[#] &; \n
      eg = 4\ Pi\ dld[#]^2\ sbolo[#]\ fbeam[#]/\((1 + 
                  zz[#])\) &; \[IndentingNewLine]seg = 
        Sqrt[\((ssbolo[#]/sbolo[#])\)^2\  + \ \((sfbeam[#]/fbeam[#])\)^2]/
            Log[10] &; \nzmin = 0; zmax = 7; \n
      Clear[egepeak, segepeak1, segepeak2, segepeak]; \negepeak = {}; 
      segepeak1 = {}; segepeak2 = {}; segepeak = {}; \n
      Do[\[IndentingNewLine]If[
          epeak[i] > 0\  && \ sbolo[i] > 0\  && \ 
            zz[i] \[GreaterEqual] zmin\  && \ 
            zz[i] \[LessEqual] \ zmax, \[IndentingNewLine]AppendTo[
            egepeak, {Log[10, epeak[i]], 
              Log[10, eg[i]]}]; \[IndentingNewLine]AppendTo[
            segepeak1, {sepeak1[i]/\((Log[10]\ epeak[i])\), 
              seg[i]}]; \[IndentingNewLine]AppendTo[
            segepeak2, {sepeak2[i]/\((Log[10]\ epeak[i])\), 
              seg[i]}]; \[IndentingNewLine]AppendTo[
            segepeak, {\((sepeak2[i] + sepeak1[i])\)/\((2)\), 
              seg[i]}]], \[IndentingNewLine]{i, 1, 
          ndat}]; \[IndentingNewLine]\[IndentingNewLine]egp[a1_, b1_, x_] := 
        a1\  + \ b1\ x; \[IndentingNewLine]epeakp[a1_, b1_, 
          x_] := \((x - a1)\)/b1; \[IndentingNewLine]\[IndentingNewLine]chi2[
          a1_, b1_, s1_] := 
        Sum[\((\((egepeak[\([i, 2]\)] - 
                      egp[a1, b1, 
                        egepeak[\([i, 1]\)]])\)^2/\((segepeak[\([i, 2]\)]^2 + 
                    s1^2)\))\), {i, 1, Length[segepeak]}] + 
          Sum[\((\((egepeak[\([i, 1]\)] - 
                      epeakp[a1, b1, 
                        egepeak[\([i, 2]\)]])\)^2/\((segepeak[\([i, 1]\)]^2 + 
                    s1^2)\))\), {i, 1, 
              Length[egepeak]}]; \[IndentingNewLine]\[IndentingNewLine]s1 = 
        0.11; \npar = {a1, b1}; \n
      akl[a1_, b1_, k_, l_] := 
        1/2  D[D[chi2[a1, b1, 0.5], par[\([k]\)]], par[\([l]\)]\ ]; \n
      fmingrb = FindMinimum[chi2\ [a1, b1, s1], {a1, 1}, {b1, \(-10\)}]; \n
      a1o = fmingrb[\([2, 1, 2]\)]; \nb1o = fmingrb[\([2, 2, 2]\)]; \n
      aklo = Table[
          If[k \[LessSlantEqual] l, \(akl[a1, b1, k, l] /. a1 \[Rule] a1o\) /. 
              b1 \[Rule] b1o, \(akl[a1, b1, l, k] /. a1 \[Rule] a1o\) /. 
              b1 \[Rule] b1o], {k, 1, 2}, {l, 1, 2}]; cij = Inverse[aklo]; 
      spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 2}]; 
      Print["\<a1= \>", a1o, "\<+-\>", spar[\([1]\)], "\<  b1= \>", 
        b1o, "\<+-\>", spar[\([2]\)]]; 
      cij // MatrixForm; \[IndentingNewLine]erra1o = 
        spar[\([1]\)]; \[IndentingNewLine]errb1o = 
        spar[\([2]\)]; \[IndentingNewLine]ngrb = 
        Length[egepeak]; \[IndentingNewLine]chi2r = 
        Part[fmingrb, 
            1]/\((2\ Length[
                egepeak])\); \[IndentingNewLine]Print["\<chi2r=\>", 
        chi2r, "\<  ngrb=\>", ngrb, "\<  om=\>", 
        om]; \[IndentingNewLine]AppendTo[
        r1om, {om, chi2r}], \[IndentingNewLine]{q, 1, valsom}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(segepeak\\)\\\" is similar to existing \
symbol \\\"\\!\\(egepeak\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(epeakp\\)\\\" is similar to existing symbol \
\\\"\\!\\(epeak\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(aklo\\)\\\" is similar to existing symbol \\\
\"\\!\\(akl\\)\\\". \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\
\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"stop"\), \(\(:\)\(\ \)\), "\<\"Further output of \
\\!\\(General :: \\\"spell1\\\"\\) will be suppressed during this \
calculation. \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::stop\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(spar\\)\\\" is similar to existing symbols \
\\!\\({par, svar}\\). \\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.82019736207437`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08885099031291167`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.710836642748145`\[InvisibleSpace]"+-"\[InvisibleSpace]\
0.21826372881749026`\),
      SequenceForm[ 
      "a1= ", 50.820197362074367, "+-", .088850990312911673, "  b1= ", 
        1.710836642748145, "+-", .21826372881749026],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.969371553364129`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.01`\),
      SequenceForm[ 
      "chi2r=", 1.9693715533641289, "  ngrb=", 27, "  om=", .01],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.77762241326791`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08837529029965367`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.6698561523619333`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.2160869224865524`\),
      SequenceForm[ 
      "a1= ", 50.777622413267913, "+-", .088375290299653672, "  b1= ", 
        1.6698561523619333, "+-", .2160869224865524],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.813755650340281`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.03`\),
      SequenceForm[ 
      "chi2r=", 1.813755650340281, "  ngrb=", 27, 
        "  om=", .029999999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.7447857315256`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08807343469562533`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.6453434960260465`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.21473831777055222`\),
      SequenceForm[ 
      "a1= ", 50.744785731525603, "+-", .088073434695625327, "  b1= ", 
        1.6453434960260465, "+-", .21473831777055222],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.7431116682343781`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.05`\),
      SequenceForm[ 
      "chi2r=", 1.7431116682343781, "  ngrb=", 27, 
        "  om=", .050000000000000003],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.7172141956461`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08784377830642191`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.627417375025632`\[InvisibleSpace]"+-"\[InvisibleSpace]\
0.2136999133315132`\),
      SequenceForm[ 
      "a1= ", 50.7172141956461, "+-", .087843778306421913, "  b1= ", 
        1.627417375025632, "+-", .2136999133315132],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.7050702312802928`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.07`\),
      SequenceForm[ 
      "chi2r=", 1.7050702312802928, "  ngrb=", 27, 
        "  om=", .070000000000000007],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.68208196059775`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08757325572436972`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.6070473254441142`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.21244857732343111`\),
      SequenceForm[ 
      "a1= ", 50.682081960597749, "+-", .08757325572436972, "  b1= ", 
        1.6070473254441142, "+-", .21244857732343111],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.6772125573014256`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.1`\),
      SequenceForm[ 
      "chi2r=", 1.6772125573014256, "  ngrb=", 27, 
        "  om=", .10000000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.65200089846786`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08735713092590656`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5913147274435984`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.21142106655613405`\),
      SequenceForm[ 
      "a1= ", 50.652000898467861, "+-", .087357130925906565, "  b1= ", 
        1.5913147274435984, "+-", .21142106655613405],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.6674684171445457`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.13`\),
      SequenceForm[ 
      "chi2r=", 1.6674684171445457, "  ngrb=", 27, "  om=", .13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.633988632798946`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08723356253280325`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5825233167859711`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.21082121895277733`\),
      SequenceForm[ 
      "a1= ", 50.633988632798946, "+-", .087233562532803247, "  b1= ", 
        1.5825233167859711, "+-", .21082121895277733],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.6666355158173745`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.15`\),
      SequenceForm[ 
      "chi2r=", 1.6666355158173745, "  ngrb=", 27, 
        "  om=", .14999999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.625482901364926`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08717661209424143`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5785195183733365`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.21054158686978663`\),
      SequenceForm[ 
      "a1= ", 50.625482901364926, "+-", .087176612094241435, "  b1= ", 
        1.5785195183733365, "+-", .21054158686978663],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.667372544097159`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.16`\),
      SequenceForm[ "chi2r=", 1.667372544097159, "  ngrb=", 27, "  om=", .16],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.60933610368856`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08707084980567534`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5711622919905095`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.21001683620989572`\),
      SequenceForm[ 
      "a1= ", 50.609336103688563, "+-", .087070849805675338, "  b1= ", 
        1.5711622919905095, "+-", .21001683620989572],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.6705731227551255`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.18`\),
      SequenceForm[ 
      "chi2r=", 1.6705731227551255, "  ngrb=", 27, 
        "  om=", .17999999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.60165088874065`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.0870215559925846`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5677672761691335`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.20976980111902846`\),
      SequenceForm[ 
      "a1= ", 50.60165088874065, "+-", .087021555992584598, "  b1= ", 
        1.5677672761691335, "+-", .20976980111902846],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.6728648798065666`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.19`\),
      SequenceForm[ 
      "chi2r=", 1.6728648798065666, "  ngrb=", 27, "  om=", .19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.5941994091587`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08697438569294083`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5645384054502107`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.20953192388478578`\),
      SequenceForm[ 
      "a1= ", 50.594199409158698, "+-", .086974385692940831, "  b1= ", 
        1.5645384054502107, "+-", .20953192388478578],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.67552698642414`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.2`\),
      SequenceForm[ 
      "chi2r=", 1.67552698642414, "  ngrb=", 27, "  om=", .20000000000000001],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.57993486005482`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08688575826256456`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.55852346632757`\[InvisibleSpace]"+-"\[InvisibleSpace]\
0.20908101000588197`\),
      SequenceForm[ 
      "a1= ", 50.57993486005482, "+-", .086885758262564561, "  b1= ", 
        1.55852346632757, "+-", .20908101000588197],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.6817535951934866`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.22`\),
      SequenceForm[ 
      "chi2r=", 1.6817535951934866, "  ngrb=", 27, "  om=", .22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.5599392377939`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08676510259773115`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5504408826384977`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.20845868985799135`\),
      SequenceForm[ 
      "a1= ", 50.559939237793898, "+-", .086765102597731153, "  b1= ", 
        1.5504408826384977, "+-", .20845868985799135],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.692759096632191`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.25`\),
      SequenceForm[ "chi2r=", 1.692759096632191, "  ngrb=", 27, "  om=", .25],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.52968713270863`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08659016253963323`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5389317207719284`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.2075387015646138`\),
      SequenceForm[ 
      "a1= ", 50.529687132708631, "+-", .086590162539633225, "  b1= ", 
        1.5389317207719284, "+-", .20753870156461379],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.7137925539410355`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.3`\),
      SequenceForm[ 
      "chi2r=", 1.7137925539410355, "  ngrb=", 27, 
        "  om=", .29999999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.47775468514998`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08631000724157897`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5209930613060023`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.2060204298037503`\),
      SequenceForm[ 
      "a1= ", 50.477754685149982, "+-", .086310007241578973, "  b1= ", 
        1.5209930613060023, "+-", .20602042980375029],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.7597636982554725`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.4`\),
      SequenceForm[ 
      "chi2r=", 1.7597636982554725, "  ngrb=", 27, 
        "  om=", .40000000000000002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.433908416527906`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.0860921374704878`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5074392088041042`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.204799867364053`\),
      SequenceForm[ 
      "a1= ", 50.433908416527906, "+-", .086092137470487801, "  b1= ", 
        1.5074392088041042, "+-", .20479986736405301],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.8059364832203073`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.5`\),
      SequenceForm[ "chi2r=", 1.8059364832203073, "  ngrb=", 27, "  om=", .5],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.395773755221754`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08591574887790929`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.4967070577759134`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.20378490898032034`\),
      SequenceForm[ 
      "a1= ", 50.395773755221754, "+-", .085915748877909287, "  b1= ", 
        1.4967070577759134, "+-", .20378490898032034],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.8501219316034212`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.6`\),
      SequenceForm[ 
      "chi2r=", 1.8501219316034212, "  ngrb=", 27, 
        "  om=", .59999999999999998],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.361921539574524`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08576888684771625`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.4879295724447508`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.2029206950704557`\),
      SequenceForm[ 
      "a1= ", 50.361921539574524, "+-", .085768886847716247, "  b1= ", 
        1.4879295724447508, "+-", .20292069507045571],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.8917104198198587`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.7`\),
      SequenceForm[ 
      "chi2r=", 1.8917104198198587, "  ngrb=", 27, 
        "  om=", .69999999999999996],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.33141635390372`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08564403359746144`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.4805770101575266`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.20217167087915078`\),
      SequenceForm[ 
      "a1= ", 50.33141635390372, "+-", .085644033597461436, "  b1= ", 
        1.4805770101575266, "+-", .20217167087915078],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.9306355884130204`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.8`\),
      SequenceForm[ 
      "chi2r=", 1.9306355884130204, "  ngrb=", 27, 
        "  om=", .80000000000000004],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.303608663470506`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08553615496213625`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.4743031077022988`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.2015134075571839`\),
      SequenceForm[ 
      "a1= ", 50.303608663470506, "+-", .085536154962136249, "  b1= ", 
        1.4743031077022988, "+-", .20151340755718389],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.9670260190444924`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.9`\),
      SequenceForm[ 
      "chi2r=", 1.9670260190444924, "  ngrb=", 27, 
        "  om=", .90000000000000002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]50.27802709475033`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.0854417189836237`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.4688698908220457`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.20092837933500088`\),
      SequenceForm[ 
      "a1= ", 50.278027094750328, "+-", .085441718983623696, "  b1= ", 
        1.4688698908220457, "+-", .20092837933500088],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]2.0010744000166123`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]27\[InvisibleSpace]"  om="\
\[InvisibleSpace]1\),
      SequenceForm[ "chi2r=", 2.0010744000166123, "  ngrb=", 27, "  om=", 1],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[r1om, Frame \[Rule] True, Axes \[Rule] False, 
      PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -2.91852 1.75997 [
[.02381 -0.0125 -7.03125 -24.5625 ]
[.02381 -0.0125 7.03125 0 ]
[.21429 -0.0125 -14.5625 -24.5625 ]
[.21429 -0.0125 14.5625 0 ]
[.40476 -0.0125 -14.5625 -24.5625 ]
[.40476 -0.0125 14.5625 0 ]
[.59524 -0.0125 -14.5625 -24.5625 ]
[.59524 -0.0125 14.5625 0 ]
[.78571 -0.0125 -14.5625 -24.5625 ]
[.78571 -0.0125 14.5625 0 ]
[.97619 -0.0125 -7.03125 -24.5625 ]
[.97619 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07344 -29.125 -12.2813 ]
[-0.0125 .07344 0 12.2813 ]
[-0.0125 .16143 -39.1875 -12.2813 ]
[-0.0125 .16143 0 12.2813 ]
[-0.0125 .24943 -29.125 -12.2813 ]
[-0.0125 .24943 0 12.2813 ]
[-0.0125 .33743 -39.1875 -12.2813 ]
[-0.0125 .33743 0 12.2813 ]
[-0.0125 .42543 -29.125 -12.2813 ]
[-0.0125 .42543 0 12.2813 ]
[-0.0125 .51343 -39.1875 -12.2813 ]
[-0.0125 .51343 0 12.2813 ]
[-0.0125 .60143 -14.0625 -12.2813 ]
[-0.0125 .60143 0 12.2813 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07344 m
.00625 .07344 L
s
gsave
-0.0125 .07344 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.7) show
1.000 setlinewidth
grestore
0 .16143 m
.00625 .16143 L
s
gsave
-0.0125 .16143 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
0 .24943 m
.00625 .24943 L
s
gsave
-0.0125 .24943 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
1.000 setlinewidth
grestore
0 .33743 m
.00625 .33743 L
s
gsave
-0.0125 .33743 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.85) show
1.000 setlinewidth
grestore
0 .42543 m
.00625 .42543 L
s
gsave
-0.0125 .42543 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.9) show
1.000 setlinewidth
grestore
0 .51343 m
.00625 .51343 L
s
gsave
-0.0125 .51343 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.95) show
1.000 setlinewidth
grestore
0 .60143 m
.00625 .60143 L
s
gsave
-0.0125 .60143 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09104 m
.00375 .09104 L
s
0 .10864 m
.00375 .10864 L
s
0 .12623 m
.00375 .12623 L
s
0 .14383 m
.00375 .14383 L
s
0 .17903 m
.00375 .17903 L
s
0 .19663 m
.00375 .19663 L
s
0 .21423 m
.00375 .21423 L
s
0 .23183 m
.00375 .23183 L
s
0 .26703 m
.00375 .26703 L
s
0 .28463 m
.00375 .28463 L
s
0 .30223 m
.00375 .30223 L
s
0 .31983 m
.00375 .31983 L
s
0 .35503 m
.00375 .35503 L
s
0 .37263 m
.00375 .37263 L
s
0 .39023 m
.00375 .39023 L
s
0 .40783 m
.00375 .40783 L
s
0 .44303 m
.00375 .44303 L
s
0 .46063 m
.00375 .46063 L
s
0 .47823 m
.00375 .47823 L
s
0 .49583 m
.00375 .49583 L
s
0 .53103 m
.00375 .53103 L
s
0 .54863 m
.00375 .54863 L
s
0 .56623 m
.00375 .56623 L
s
0 .58383 m
.00375 .58383 L
s
0 .05584 m
.00375 .05584 L
s
0 .03824 m
.00375 .03824 L
s
0 .02064 m
.00375 .02064 L
s
0 .00304 m
.00375 .00304 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07344 m
1 .07344 L
s
.99375 .16143 m
1 .16143 L
s
.99375 .24943 m
1 .24943 L
s
.99375 .33743 m
1 .33743 L
s
.99375 .42543 m
1 .42543 L
s
.99375 .51343 m
1 .51343 L
s
.99375 .60143 m
1 .60143 L
s
.125 Mabswid
.99625 .09104 m
1 .09104 L
s
.99625 .10864 m
1 .10864 L
s
.99625 .12623 m
1 .12623 L
s
.99625 .14383 m
1 .14383 L
s
.99625 .17903 m
1 .17903 L
s
.99625 .19663 m
1 .19663 L
s
.99625 .21423 m
1 .21423 L
s
.99625 .23183 m
1 .23183 L
s
.99625 .26703 m
1 .26703 L
s
.99625 .28463 m
1 .28463 L
s
.99625 .30223 m
1 .30223 L
s
.99625 .31983 m
1 .31983 L
s
.99625 .35503 m
1 .35503 L
s
.99625 .37263 m
1 .37263 L
s
.99625 .39023 m
1 .39023 L
s
.99625 .40783 m
1 .40783 L
s
.99625 .44303 m
1 .44303 L
s
.99625 .46063 m
1 .46063 L
s
.99625 .47823 m
1 .47823 L
s
.99625 .49583 m
1 .49583 L
s
.99625 .53103 m
1 .53103 L
s
.99625 .54863 m
1 .54863 L
s
.99625 .56623 m
1 .56623 L
s
.99625 .58383 m
1 .58383 L
s
.99625 .05584 m
1 .05584 L
s
.99625 .03824 m
1 .03824 L
s
.99625 .02064 m
1 .02064 L
s
.99625 .00304 m
1 .00304 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .54752 m
.05238 .27364 L
.07143 .14931 L
.09048 .08236 L
.11905 .03333 L
.14762 .01618 L
.16667 .01472 L
.17619 .01601 L
.19524 .02165 L
.20476 .02568 L
.21429 .03036 L
.23333 .04132 L
.2619 .06069 L
.30952 .09771 L
.40476 .17862 L
.5 .25988 L
.59524 .33765 L
.69048 .41084 L
.78571 .47935 L
.88095 .54339 L
.97619 .60332 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{518.125, 320.25},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000860001@2000`400?l00000o`00003oo`3ooooo
0?ooo`P0oooo003o0?ooool0oooo203oool00?l0ooooo`3oool80?ooo`00o`3ooooo0?ooo`P0oooo
003o0?ooool0oooo203oool00?l0ooooo`3oool80?ooo`00o`3ooooo0?ooo`P0oooo000k0?ooo`04
0;md00000000000004RLgd`0oooo00@0_g@0000000000000B9cO103oool01@3OW4P0000004RLg`3o
ool0gia800L0000000<0M;oo0?ooo`3oool0@@3oool0102oM000000000000018W=l40?ooo`030=nL
B0000000B9cO00H0oooo00<0okmd0000001d_ol0A03oool0102oM000000000000018W=l40?ooo`03
0=nLB0000000B9cO00<0oooo00H0oooO09a80000000000000000M02ooom30?ooo`040;md00000000
000004RLg`@0oooo00<0gia800000018W=l00`3oool01P3ogi`0B000000000000000001809cOodX0
oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`0>0?ooo`00>@3oool01`3ooml0W4P0
001d_`3oool0oooO09a80000M;l0B@3oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l00`3o
ool00`3OW4P0000004RLg`020?ooo`030=nLB0000000000000@0000000<007Bo0?ooo`3oool0?`3o
ool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l00`3oool00`3OW4P0000004RLg`060?ooo`03
0?noM0000000M;oo0480oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00<0oooo00<0gia8
00000018W=l00P3oool0203ookl0M0000018W03Oool0oooo0=nLB00004P0W=oo@03oool01`3ooml0
W4P0001d_`3oool0oooO09a80000M;l00`3oool00`3OW4P0000004RLg`020?ooo`080?oOW0180000
04RL0=ooo`3oool0omnL04P0001d_om;0?ooo`030;md000007@0_ooo0140oooo000i0?ooo`030?no
M00004P0W=oo0080oooo00<0omnL04P0001d_ol0B03oool00`3o_g@0001809cOo`020?ooo`030?oO
W0180000M;oo00P0oooo00<0gia804RLg`3oool00P3oool00`3ooml0W4Qd0;ooo`100?ooo`030?no
M00004P0W=oo0080oooo00<0omnL04P0001d_ol02`3oool00`3o_g@0000007Boo`120?ooo`030?no
M00004P0W=oo0080oooo00<0omnL04P0001d_ol01`3oool00`2oM000001d0;ooo`030?ooo`030;md
0000M;l0oooo03l0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`070?ooo`030;md
000007@0_ooo00<0oooo00<0gia80018W03Oool0BP3oool00`2oM000001d0;ooo`0A0?ooo`00>03o
ool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo04L0oooo00@0oooO09a80000B9`0
gooo0P3oool00`3ooml0W4P0001d_`090?ooo`030=nLB018W=l0oooo04<0oooo00@0oooO09a80000
B9`0gooo0P3oool00`3ooml0W4P0001d_`060?ooo`030=nLB0000000000000D0000000<0001809cO
o`3oool0?P3oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00H0oooo00<0oono
07@00000M;l0103oool00`3OW4P0001d0;ooo`0n0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0
oooO09a80000M;l01`3oool00`2oM000001d0;ooo`030?ooo`030;md0000B9`0gooo04X0oooo00<0
_g@00000M02oool04@3oool003P0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`16
0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool02@3oool00`3OW4P0M;oo0?ooo`12
0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B7Bo0?ooo`02
0?ooo`030?noM0000000M;oo0440oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`05
0?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000B02Lgol0?P3oool00`3ookl0M000001d_`04
0?ooo`030;md000007@0_ooo00H0oooo00<0okmd0000B02Lgol00P3oool00`3OW4P00000001d_`1;
0?ooo`030;md000007@0_ooo0140oooo000h0?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000
M02oool0AP3oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo00T0oooo00<0oooO09a8
B02Lgol0@P3oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo00H0oooo00L0gia807Bo
o`3oool0oooo0?noM0000000M;oo0440oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;oo
o`050?ooo`030?oOW0180000B9cO00<0oooo00@0oono07@0000007@0_ooo?P3oool00`3ogi`0B000
04RLg`040?ooo`030;md000007@0_ooo00L0oooo00L0gia8001d_`3oool0_g@00000000007@0_ooo
04/0oooo00<0_g@00000M02oool04@3oool003P0oooo00<0omnL04P00018W=l0103oool00`3OW4P0
001809cOo`160?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol02P3oool00`3ogi`0
B01d0;ooo`110?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol01P3oool01`3ookl0
M01d0;ooo`3oool0okmd0000001d_ol0@@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0
W=oo00D0oooo00T0oono07@00000000004RL0=ooo`3oool0_g@000000018W=l0?`3oool00`3ogi`0
B00004RLg`040?ooo`030=nLB00004P0W=oo00P0oooo00D0okmd00000000000004RL0=ooo`1<0?oo
o`030;md000007@0_ooo0140oooo000h0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02L
gol0AP3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00/0oooo00<0_g@004RLg`3o
ool0@03oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00L0oooo00H0okmd001d_`3o
ool0okmd0000001d_om10?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol01@3oool0
1@3ooml0W4P00000M02ogi`0B0000080000000<0B9cO0?ooo`3oool0?P3oool00`3ogi`0B00004RL
g`040?ooo`030=nLB00004P0W=oo00L0oooo00D0omnL04P000000000000004RLg`1=0?ooo`030;md
000007@0_ooo0140oooo000h0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool0AP3o
ool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00/0oooo00<0gia80000M02oool0@03o
ool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00P0oooo00D0_g@007Boo`3o_g@00000
07Boo`110?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01P3oool00`3o_g@00000
04RLg`140?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01P3oool01`3ogi`0B000
0000B02Lgol0oooo0=nLB000M;l0C03oool00`2oM000001d0;ooo`0A0?ooo`00>@3oool00`2oM000
04RL0=ooo`020?ooo`030?oog`2LB00007Bo04P0oooo00<0_g@00018W03Oool00P3oool00`3ooml0
W4P0001d_`0<0?ooo`030?noM0000000M;oo0440oooo00<0_g@00018W03Oool00P3oool00`3ooml0
W4P0001d_`090?ooo`050?oo_`1d07@0_kmd0000001d_ol0@P3oool00`2oM00004RL0=ooo`020?oo
o`030?oog`2LB00007Bo00L0oooo00@0oooO09a8000004P0W=ooA03oool00`2oM00004RL0=ooo`02
0?ooo`030?oog`2LB00007Bo00L0oooo00<0gia80000B02Lgol00P3oool00`3ooml0W4P007Boo`1;
0?ooo`030;md000007@0_ooo0140oooo000i0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0
001d_ol0B03oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00H0oooo00<0omnL09bo
o`3oool00`3oool00`2oM000000007Boo`110?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0
001d_ol02P3oool0103o_g@000000000001d_om20?ooo`030?noM00004P0W=oo0080oooo00<0omnL
04P0001d_ol0203oool0103ookl0M0000000M02ooom30?ooo`030?noM00004P0W=oo0080oooo00<0
omnL04P0001d_ol01`3oool00`3OW4P004RL0=ooo`020?ooo`030?oog`2LB000B9cO04/0oooo00<0
_g@00000M02oool04@3oool003X0oooo00H0_g@00018W03Oool0oooo0;md0000M;m:0?ooo`060;md
0000B9`0gooo0?ooo`2oM00007Bo203oool0202oM000M;oo0?ooo`3oool0gia800000000B9`0gooo
@P3oool01P2oM00004RL0=ooo`3oool0_g@0001d_`/0oooo00@0oooO09a800000000M;oo@`3oool0
1P2oM00004RL0=ooo`3oool0_g@0001d_`X0oooo00@0oooO09a80000000007Bo@`3oool01P2oM000
04RL0=ooo`3oool0_g@0001d_`P0oooo00<0omnL04P00018W=l00P3oool00`3o_g@0001809cOo`19
0?ooo`050=nLB000000000000000M02oool04@3oool003/0oooo00@0_g@000000000000007BoC03o
ool0102oM000000000000000M;l:0?ooo`050;md00000000000000000000M;l0A@3oool0102oM000
000000000000M;l=0?ooo`030?oOW0180000M;oo04@0oooo00@0_g@000000000000007Bo3@3oool0
1@3ogi`0B00000000000B9`0gooo0440oooo00@0_g@000000000000007Bo2P3oool01P3ookl0M000
000000000000001809cOod/0oooo00@0oono07@0000007@0_ooo4@3oool00?l0ooooo`3oool80?oo
o`00o`3ooooo0?ooo`P0oooo003o0?ooool0oooo203oool00?l0ooooo`3oool80?ooo`00o`3ooooo
0?ooo`P0oooo003o0?ooool0oooo203oool00?l0ooooo`3oool80?ooo`00o`3ooooo0?ooo`P0oooo
003o0?ooool0oooo203oool00?l0ooooo`3oool80?ooo`00o`3ooooo0?ooo`P0oooo000b0?ooool0
0000cP0000070?ooo`00<P3oool3000000P0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo00H0oooo0P0000070?ooo`00<P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`1D0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo0?l0oooobP3oool0
0`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<000000?oo
o`3oool01@3oool00380oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00D0
oooo000b0?ooo`030000003oool0oooo04H0oooo1`00003o0?ooogd0oooo00<000000?ooo`3oool0
1@3oool00380oooo00<000000?ooo`3oool0@@3oool5000000L0oooo1000003o0?ooogT0oooo00<0
00000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool0?`3oool200000100oooo0P00003o
0?ooogL0oooo00<000000?ooo`3oool01@3oool00380oooo0`00000m0?ooo`800000503oool30000
0?l0ooooL`3oool2000000L0oooo000b0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3o
ool05`3oool400000?l0ooooL03oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo
0?ooo`0j0?ooo`8000007P3oool300000?l0ooooK@3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3o
oomZ0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo03L0oooo0P00000U
0?ooo`800000o`3ooomZ0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo
03D0oooo0P00000Y0?ooo`030000003oool0oooo0?l0ooooI`3oool00`000000oooo0?ooo`050?oo
o`00<P3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo02X0oooo0P00003o0?ooofL0
oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool0<`3oool00`000000oooo
0?ooo`0]0?ooo`800000o`3ooomU0?ooo`030000003oool0oooo00D0oooo000b0?ooo`<00000<`3o
ool00`000000oooo0?ooo`0_0?ooo`800000o`3ooomR0?ooo`8000001`3oool00380oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`800000o`3ooomQ0?ooo`030000003oool0
oooo00D0oooo000b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0=03oool00`00
0000oooo0?ooo`3o0?oooeh0oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3o
ool0<@3oool00`000000oooo0?ooo`0f0?ooo`800000o`3ooomN0?ooo`030000003oool0oooo00D0
oooo000b0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0>@3oool200000?l0oooo
G03oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo03/0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`030000003oool0oooo00D0oooo000b
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0?@3oool200000?l0ooooF@3oool0
0`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`030000003oool0oooo00D0oooo000b0?ooo`<0
0000;P3oool00`000000oooo0?ooo`110?ooo`800000o`3ooomE0?ooo`8000001`3oool00380oooo
00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`140?ooo`800000o`3ooomD0?ooo`030000
003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0AP3o
ool00`000000oooo0?ooo`3o0?oooe40oooo00<000000?ooo`3oool01@3oool001@0oooo00<0okmd
0000000000000P0000001`00M;l0oooo0?ooo`3oool0gia800000018W=l0103oool00`3ogi`0B01d
0;ooo`0;0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`3o0?oooe00oooo00<000000?ooo`3oool01@3oool001H0oooo00<0_g@00000M02oool0103o
ool00`3OW4P0000004RLg`050?ooo`030;md001d_ol0oooo00X0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`190?ooo`800000o`3ooom@0?ooo`030000003oool0oooo00D0oooo000F
0?ooo`030;md000007@0_ooo00`0oooo00<0okmd001d_`3oool02P3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`030000003oool0
oooo00D0oooo000F0?ooo`030;md000007@0_ooo00`0oooo00<0oono07@0M02oool02P3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0o`3ooom<0?oo
o`030000003oool0oooo00D0oooo000F0?ooo`030;md000007@0_ooo00d0oooo00<0_g@007Boo`3o
ool02@3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3o
ool0o`3ooom;0?ooo`030000003oool0oooo00D0oooo000F0?ooo`030;md000007@0_ooo00d0oooo
00<0okmd001d_`3oool02@3oool4000002P0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`3o0?ooodP0oooo0`0000070?ooo`005P3oool00`2oM000001d0;ooo`0=0?ooo`030?oo_`1d
07@0_ooo00T0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1B0?ooo`800000o`3o
oom:0?ooo`030000003oool0oooo00D0oooo000F0?ooo`030;md000007@0_ooo00h0oooo00<0_g@0
07Boo`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo05D0oooo00<00000
0?ooo`3oool0o`3ooom70?ooo`030000003oool0oooo00D0oooo000F0?ooo`030;md000007@0_ooo
00h0oooo00<0okmd001d_`3oool0203oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo
05H0oooo00<000000?ooo`3oool0o`3ooom60?ooo`030000003oool0oooo00D0oooo000F0?ooo`03
0;md000007@0_ooo00P0oooo00<0omno0;oOo`3oool00`3oool00`3ookl0M01d0;ooo`080?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`3o0?ooodD0
oooo00<000000?ooo`3oool01@3oool001H0oooo00<0_g@00000M02oool0203oool00`3ooml0W4Qd
0;ooo`040?ooo`030;md001d_ol0oooo00L0oooo00<000000?ooo`3oool09`3oool00`000000oooo
0?ooo`1I0?ooo`800000o`3ooom50?ooo`030000003oool0oooo00D0oooo000D0?ooo`050=nLB000
000000000000M02oool02@3oool00`3OW4P000000000000400000003001d_`3oool0oooo00H0oooo
00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo0?l0oooo
@P3oool00`000000oooo0?ooo`050?ooo`005@3oool0103ookl0M0000000M02oool90?ooo`030?oO
W0180000000000@0000000<0001809cOo`3oool01P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo05d0oooo00<000000?ooo`3oool0o`3ooom10?ooo`030000003oool0oooo00D0oooo
000b0?ooo`<000009P3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo0?l0oooo?`3o
ool2000000L0oooo000b0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`3o0?ooocl0oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`1Q0?ooo`800000o`3ooolo0?ooo`030000003oool0oooo
00D0oooo000b0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`3o0?oooc`0oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo0?l0oooo>`3oool00`000000oooo
0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0o`3ooolj0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0
oooo02@0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`3o0?ooocT0oooo00<00000
0?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`1X0?oo
o`800000o`3oooli0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo02@0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00<000000?ooo`3o
ool01@3oool00380oooo0`00000S0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
o`3ooold0?ooo`8000001`3oool00380oooo00<000000?ooo`3oool08`3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo0?l0oooo=03oool00`000000oooo0?ooo`050?ooo`00<P3oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo06h0oooo00<000000?ooo`3oool0o`3ooolc
0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0L03oool200000?l0oooo<`3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000
oooo0?ooo`0R0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0o`3oool`0?ooo`03
0000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
L`3oool00`000000oooo0?ooo`3o0?ooobl0oooo00<000000?ooo`3oool01@3oool00380oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0?l0oooo;P3o
ool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0
oooo07H0oooo00<000000?ooo`3oool0o`3oool]0?ooo`030000003oool0oooo00D0oooo000b0?oo
o`<000008@3oool00`000000oooo0?ooo`1g0?ooo`800000o`3oool/0?ooo`8000001`3oool00380
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`1i0?ooo`030000003oool0oooo0?l0
oooo:P3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0P0?ooo`030000
003oool0oooo07/0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`030000003oool0oooo00D0oooo
000b0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0O03oool00`000000oooo0?oo
o`3o0?ooobP0oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`1m0?ooo`030000003oool0oooo0?l0oooo9`3oool00`000000oooo0?ooo`05
0?ooo`00<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0o`3ooolV0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo01l0
oooo00<000000?ooo`3oool0P03oool200000?l0oooo9P3oool00`000000oooo0?ooo`050?ooo`00
<P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
o`3ooolS0?ooo`030000003oool0oooo00D0oooo000b0?ooo`<000007`3oool00`000000oooo0?oo
o`230?ooo`030000003oool0oooo0?l0oooo8@3oool2000000L0oooo000b0?ooo`030000003oool0
oooo01h0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`3o0?ooob40oooo00<00000
0?ooo`3oool01@3oool000X0oooo00<0okmd0000000000000P0000001`00M;l0oooo0?ooo`3oool0
gia800000018W=l0103oool00`3ogi`0B01d0;ooo`050?ooo`060;md00000000000000000000B9`0
gooo2P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08H0oooo00<000000?ooo`3o
ool0o`3ooolP0?ooo`030000003oool0oooo00D0oooo000<0?ooo`030;md000007@0_ooo00@0oooo
00<0gia800000018W=l01@3oool00`2oM000M;oo0?ooo`030?ooo`030?oog`2LB000B9cO0080oooo
00<0omnL04Q8W03Oool02@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08L0oooo
0P00003o0?ooob00oooo00<000000?ooo`3oool01@3oool000`0oooo00<0_g@00000M02oool0303o
ool00`3o_g@007Bo0?ooo`090?ooo`030?oOW018M;l0oooo00P0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`290?ooo`030000003oool0oooo0?l0oooo7@3oool00`000000oooo0?oo
o`050?ooo`00303oool00`2oM000001d0;ooo`0<0?ooo`030?oo_`1d07@0_ooo00T0oooo00<0oono
07@0B02Lgol0203oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0o`3ooolL0?ooo`030000003oool0oooo00D0oooo000<0?ooo`030;md000007@0_ooo
00d0oooo00<0_g@007Boo`3oool0203oool00`3ookl0M00007Boo`080?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`3o0?oooa/0oooo00<000000?oo
o`3oool01@3oool000`0oooo00<0_g@00000M02oool03@3oool00`3o_g@007Bo0?ooo`080?ooo`03
0?noM0000000M;oo00P0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2=0?ooo`03
0000003oool0oooo0?l0oooo6P3oool00`000000oooo0?ooo`050?ooo`00303oool00`2oM000001d
0;ooo`0=0?ooo`030?oo_`1d07@0_ooo00L0oooo00@0omnL04P0000007@0_ooo203oool4000001`0
oooo00<000000?ooo`3oool0SP3oool200000?l0oooo603oool3000000L0oooo000<0?ooo`030;md
000007@0_ooo00h0oooo00<0_g@007Boo`3oool00P3oool0103Ogml0oooo0?ooo`2oM00200000003
04RLg`3oool0oooo00L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2@0?ooo`03
0000003oool0oooo0?l0oooo5`3oool00`000000oooo0?ooo`050?ooo`00303oool00`2oM000001d
0;ooo`0>0?ooo`030?noM000M;l0oooo0080oooo00<0okmd0000000000000P0000000`00M;l0oooo
0?ooo`080?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0T@3oool00`000000oooo
0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool01@3oool000`0oooo00<0_g@00000M02oool0203o
ool00`3ogkl0_moo0?ooo`030?ooo`030?oo_`1d07@0_ooo0080oooo00D0oooO09a800000000001d
0;ooo`0;0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0TP3oool00`000000oooo
0?ooo`3o0?oooaD0oooo00<000000?ooo`3oool01@3oool000`0oooo00<0_g@00000M02oool0203o
ool00`3ooml0W4Qd0;ooo`040?ooo`030;md001d_ol0oooo0080oooo00<0okmd001d_`3oool0303o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3o
oolD0?ooo`030000003oool0oooo00D0oooo000:0?ooo`050=nLB000000000000000M02oool02@3o
ool00`3OW4P000000000000400000006001d_`3oool0oooo0?ooo`3ooml0W4P00`0000000`0007@0
_ooo0?ooo`070?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0U@3oool200000?l0
oooo503oool00`000000oooo0?ooo`050?ooo`002`3oool0103ookl0M0000000M02oool90?ooo`03
0?oOW0180000000000@0000000<0001809cOo`3oool00P3oool00`3o_g@000000000000200000003
07Boo`3oool0oooo00H0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2G0?ooo`03
0000003oool0oooo0?l0oooo4@3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030000
003oool0oooo00D0oooo000b0?ooo`<00000703oool00`000000oooo0?ooo`2I0?ooo`030000003o
ool0oooo0?l0oooo3P3oool2000000L0oooo000b0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool0VP3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<000000?ooo`3oool01@3oool0
0380oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2K0?ooo`030000003oool0oooo
0?l0oooo3@3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo09`0oooo0P00003o0?ooo`d0oooo00<000000?ooo`3oool01@3oool00380oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo0?l0oooo
2P3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool0o`3oool90?ooo`030000003oool0oooo00D0oooo000b
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o
0?ooo`P0oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool06`3oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`050?oo
o`00<P3oool3000001/0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3o0?ooo`D0
oooo0P0000070?ooo`00<P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0:@0oooo
0P00003o0?ooo`H0oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool06`3o
ool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo0`3oool00`000000oooo0?oo
o`050?ooo`00<P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:P0oooo00<00000
0?ooo`3oool0o`3oool20?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0Z@3oool00`000000oooo0?ooo`3o0?ooo`40oooo00<000000?oo
o`3oool01@3oool00380oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2Z0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0?h0oooo00<000000?ooo`3oool0
1@3oool00380oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2/0?ooo`800000oP3o
ool00`000000oooo0?ooo`050?ooo`00<P3oool3000001X0oooo00<000000?ooo`3oool0[P3oool0
0`000000oooo0?ooo`3j0?ooo`8000001`3oool00380oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`2_0?ooo`030000003oool0oooo0?X0oooo00<000000?ooo`3oool01@3oool00380
oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0?T0
oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`2b0?ooo`030000003oool0oooo0?P0oooo00<000000?ooo`3oool01@3oool00380oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo0?L0oooo00<0
00000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`2d
0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?oo
o`3oool06@3oool00`000000oooo0?ooo`2e0?ooo`800000mP3oool00`000000oooo0?ooo`050?oo
o`00<P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3o
ool0l`3oool00`000000oooo0?ooo`050?ooo`00<P3oool3000001T0oooo00<000000?ooo`3oool0
^03oool00`000000oooo0?ooo`3a0?ooo`8000001`3oool00380oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`2i0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool01@3o
ool00380oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2k0?ooo`030000003oool0
oooo0?00oooo00<000000?ooo`3oool01@3oool001@0oooo00<0okmd0000000000000P0000001`00
M;l0oooo0?ooo`3oool0gia800000018W=l00`3oool01P3ogi`0B000000000000000001809cOo`T0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo0>l0
oooo00<000000?ooo`3oool01@3oool001H0oooo00<0_g@00000M02oool0103oool00`3OW4P00000
04RLg`020?ooo`080?oOW018000004RL0=ooo`3oool0omnL04P0001d_ol80?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0_@3oool200000>l0oooo00<000000?ooo`3oool01@3oool0
01H0oooo00<0_g@00000M02oool02@3oool00`2oM000001d0;ooo`030?ooo`030=nLB000B9`0gooo
00L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo
0>`0oooo00<000000?ooo`3oool01@3oool001H0oooo00<0_g@00000M02oool02@3oool00`2oM000
001d0;ooo`030?ooo`030;md0000B9`0gooo00L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`300?ooo`030000003oool0oooo0>/0oooo00<000000?ooo`3oool01@3oool001H0oooo
00<0_g@00000M02oool02@3oool00`3o_g@0001809cOo`020?ooo`030=nLB000000007Bo00P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo0>X0oooo
00<000000?ooo`3oool01@3oool001H0oooo00<0_g@00000M02oool02P3oool01`3OW4P007Bo0?oo
o`2oM00000000000M02oool0203oool4000001L0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0?ooo`3W0?ooo`<000001`3oool001H0oooo00<0_g@00000M02oool02`3oool01@3o_g@00000
00000000B9`0gooo00T0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`340?ooo`03
0000003oool0oooo0>P0oooo00<000000?ooo`3oool01@3oool001H0oooo00<0_g@00000M02oool0
2P3oool01@3ogi`0B000000000000000B9cO00X0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`350?ooo`800000j03oool00`000000oooo0?ooo`050?ooo`005P3oool00`2oM000001d
0;ooo`090?ooo`070?oOW0180000001809cOo`3oool0gia8001d_`090?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo
00D0oooo000F0?ooo`030;md000007@0_ooo00T0oooo00<0gia80000B02Lgol00P3oool00`3ooml0
W4P007Boo`080?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0b03oool00`000000
oooo0?ooo`3T0?ooo`030000003oool0oooo00D0oooo000F0?ooo`030;md000007@0_ooo00T0oooo
00<0gia80018W03Oool00P3oool00`3ooml0W4P004RLg`080?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0b@3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo00D0oooo
000D0?ooo`050=nLB000000000000000M02oool02@3oool00`3ogi`0B00004RLg`020?ooo`030?no
M00004P0W=oo00P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3:0?ooo`030000
003oool0oooo0>80oooo00<000000?ooo`3oool01@3oool001D0oooo00@0oono07@0000007@0_ooo
2P3oool01P3ookl0M000000000000000001809cOo`T0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`3;0?ooo`800000hP3oool00`000000oooo0?ooo`050?ooo`00<P3oool3000001H0
oooo00<000000?ooo`3oool0cP3oool00`000000oooo0?ooo`3N0?ooo`8000001`3oool00380oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3?0?ooo`030000003oool0oooo0=h0oooo
00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`3@0?ooo`030000003oool0oooo0=d0oooo00<000000?ooo`3oool01@3oool00380oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`3A0?ooo`030000003oool0oooo0=`0oooo00<00000
0?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3B0?oo
o`800000g03oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo0=@0oooo00<000000?ooo`3oool0f@3oool00`000000oooo0?ooo`050?ooo`00
<P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0=D0oooo00<000000?ooo`3oool0
f03oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0=H0oooo00<000000?ooo`3oool0e`3oool00`000000oooo0?ooo`050?ooo`00<P3oool3
000001H0oooo00<000000?ooo`3oool0e`3oool200000=H0oooo0P0000070?ooo`00<P3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0e03oool00`00
0000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=/0
oooo00<000000?ooo`3oool0d`3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo
0?ooo`0E0?ooo`030000003oool0oooo0=`0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0=d0oooo00<0
00000?ooo`3oool0d@3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo0=h0oooo0P00003A0?ooo`030000003oool0oooo00D0oooo000b0?oo
o`030000003oool0oooo01D0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`3>0?oo
o`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3o
ool0h@3oool00`000000oooo0?ooo`3=0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0hP3oool00`000000oooo0?ooo`3<0?ooo`030000
003oool0oooo00D0oooo000b0?ooo`<000005@3oool00`000000oooo0?ooo`3S0?ooo`800000b`3o
ool2000000L0oooo000b0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0i@3oool0
0`000000oooo0?ooo`390?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0iP3oool00`000000oooo0?ooo`380?ooo`030000003oool0oooo
00D0oooo000b0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0i`3oool00`000000
oooo0?ooo`370?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0j03oool00`000000oooo0?ooo`360?ooo`030000003oool0oooo00D0oooo
000b0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0j@3oool200000<H0oooo00<0
00000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3[
0?ooo`030000003oool0oooo0<<0oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?oo
o`3oool0503oool00`000000oooo0?ooo`3]0?ooo`030000003oool0oooo0<80oooo00<000000?oo
o`3oool01@3oool00380oooo0`00000D0?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3o
ool0`03oool2000000L0oooo000b0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
k`3oool200000<40oooo00<000000?ooo`3oool01@3oool000X0oooo00<0okmd0000000000000P00
00001`00M;l0oooo0?ooo`3oool0gia800000018W=l00`3oool01P3ogi`0B0000000000000000018
09cOo`<0oooo00H0_g@000000000000000000018W03Oool:0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0l@3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00D0oooo
000<0?ooo`030;md000007@0_ooo00@0oooo00<0gia800000018W=l00P3oool0303ogi`0B0000018
W03Oool0oooo0?oOW0180000M;oo0?ooo`3ooml0W4P004RLg`80oooo00<0omnL04Q8W03Oool02@3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?80oooo00<000000?ooo`3oool0_@3o
ool00`000000oooo0?ooo`050?ooo`00303oool00`2oM000001d0;ooo`090?ooo`030;md000007@0
_ooo00<0oooo00<0gia80018W03Oool01P3oool00`3ogi`0B7Bo0?ooo`080?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0
oooo00D0oooo000<0?ooo`030;md000007@0_ooo00T0oooo00<0_g@00000M02oool00`3oool00`2o
M00004RL0=ooo`060?ooo`030?oo_`1d04P0W=oo00P0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`3d0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool01@3oool000`0
oooo00<0_g@00000M02oool02@3oool00`3o_g@0001809cOo`020?ooo`030=nLB000000007Bo00L0
oooo00<0oono07@0001d_ol0203oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?D0
oooo0P00002k0?ooo`030000003oool0oooo00D0oooo000<0?ooo`030;md000007@0_ooo00X0oooo
00L0gia8001d_`3oool0_g@00000000007@0_ooo00L0oooo00<0okmd0000001d_ol0203oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo0?L0oooo00<000000?ooo`3oool0^03oool00`00
0000oooo0?ooo`050?ooo`00303oool00`2oM000001d0;ooo`0;0?ooo`050?noM000000000000018
W03Oool01`3oool0103ogi`0B0000000M02oool80?ooo`@000004`3oool00`000000oooo0?ooo`3h
0?ooo`030000003oool0oooo0;D0oooo0`0000070?ooo`00303oool00`2oM000001d0;ooo`0:0?oo
o`050?oOW0180000000000000018W=l0103oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3o
ool0oooo00L0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3i0?ooo`030000003o
ool0oooo0;H0oooo00<000000?ooo`3oool01@3oool000`0oooo00<0_g@00000M02oool02@3oool0
1`3ogi`0B0000000B02Lgol0oooo0=nLB000M;l00`3oool00`3o_g@000000000000200000003001d
_`3oool0oooo00P0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3j0?ooo`800000
]P3oool00`000000oooo0?ooo`050?ooo`00303oool00`2oM000001d0;ooo`090?ooo`030=nLB000
04P0W=oo0080oooo00<0oooO09a8001d_ol00P3oool01@3ooml0W4P00000000007@0_ooo00/0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo0;<0oooo
00<000000?ooo`3oool01@3oool000`0oooo00<0_g@00000M02oool02@3oool00`3OW4P004RL0=oo
o`020?ooo`030?oog`2LB000B9cO00<0oooo00<0okmd001d_`3oool0303oool00`000000oooo0?oo
o`0D0?ooo`030000003oool0oooo0?d0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?oo
o`050?ooo`002P3oool01@3OW4P000000000000007@0_ooo00T0oooo00<0omnL04P00018W=l00P3o
ool00`3o_g@0001809cOo`030?ooo`030?oog`2LB00000000080000000<0001d0;ooo`3oool01`3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo0P00002b0?ooo`030000003o
ool0oooo00D0oooo000;0?ooo`040?oo_`1d0000001d0;ooo`X0oooo00H0oono07@0000000000000
0000B02Lgol50?ooo`030?noM000000000000080000000<0M;oo0?ooo`3oool01P3oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo0P3oool00`000000oooo0?ooo`2_0?ooo`03
0000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
o`3oool30?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool01@3oool00380oooo0`00
000C0?ooo`030000003oool0oooo0?l0oooo103oool00`000000oooo0?ooo`2/0?ooo`8000001`3o
ool00380oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo0P00002]
0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool0o`3oool70?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool01@3oool00380
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo00<000000?ooo`3o
ool0Z@3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0?l0oooo2@3oool200000:T0oooo00<000000?ooo`3oool01@3oool00380oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0?l0oooo303oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo00D0oooo000b0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3oool=0?ooo`800000Y@3oool00`00
0000oooo0?ooo`050?ooo`00<P3oool3000001<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`03
0000003oool0oooo0:40oooo0P0000070?ooo`00<P3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0?l0oooo403oool00`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo00D0oooo
000b0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030000003o
ool0oooo0:00oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3o0?oooa<0oooo0P00002P0?ooo`030000003oool0oooo00D0oooo000b0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo
09d0oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`3o0?oooaH0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`050?ooo`00
<P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo5`3oool2000009`0oooo
00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`3o0?oooaT0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`050?ooo`00<P3oool3
00000180oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030000003oool0oooo09L0oooo0P000007
0?ooo`00<P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo6`3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool0o`3ooolL0?ooo`800000U`3oool00`000000oooo0?ooo`050?ooo`00
<P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo7P3oool00`000000oooo
0?ooo`2D0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool0o`3ooolO0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool01@3o
ool00380oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooob00oooo0P00002C
0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0o`3ooolR0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool01@3oool00380
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?ooob<0oooo00<000000?ooo`3o
ool0S`3oool00`000000oooo0?ooo`050?ooo`00<P3oool300000180oooo00<000000?ooo`3oool0
o`3ooolT0?ooo`800000SP3oool2000000L0oooo000b0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0o`3ooolW0?ooo`030000003oool0oooo08`0oooo00<000000?ooo`3oool01@3o
ool00380oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?ooobP0oooo00<00000
0?ooo`3oool0R`3oool00`000000oooo0?ooo`050?ooo`00503oool00`3o_g@00000000000020000
000=001d_`3oool0oooo0?ooo`3OW4P0000004RLg`3oool0oooO09a800000000001809cOo`0<0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooolY0?ooo`800000R`3oool00`00
0000oooo0?ooo`050?ooo`005P3oool00`2oM000001d0;ooo`040?ooo`030=nLB0000000B9cO00@0
oooo00@0gia800000000B9`0gooo2P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0?l0oooo:`3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo00D0oooo000F0?ooo`03
0;md000007@0_ooo00`0oooo00@0oono07@0000007@0_ooo2@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
00D0oooo000F0?ooo`030;md000007@0_ooo00d0oooo00@0oono07@00000B9`0gooo203oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo;@3oool2000008L0oooo00<000000?oo
o`3oool01@3oool001H0oooo00<0_g@00000M02oool03P3oool00`3OW4P0000007Boo`080?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003oool0oooo08@0
oooo00<000000?ooo`3oool01@3oool001H0oooo00<0_g@00000M02oool02P3oool00`3OW4P00000
00000003000000030018W03Oool0oooo00H0oooo1000000@0?ooo`030000003oool0oooo0?l0oooo
<03oool200000880oooo0`0000070?ooo`005P3oool00`2oM000001d0;ooo`090?ooo`030;md0000
000007Bo0080oooo00@0oono07@0000007@0_ooo1`3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0?l0oooo<P3oool00`000000oooo0?ooo`210?ooo`030000003oool0oooo00D0oooo
000F0?ooo`030;md000007@0_ooo00P0oooo00@0oono07@00000B9`0gooo0`3oool00`2oM0000018
09cOo`070?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooolc0?ooo`800000
P@3oool00`000000oooo0?ooo`050?ooo`005P3oool00`2oM000001d0;ooo`080?ooo`030?oOW018
0000B9cO00@0oooo00<0gia80000B02Lgol01`3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0?l0oooo=@3oool00`000000oooo0?ooo`1n0?ooo`030000003oool0oooo00D0oooo000F
0?ooo`030;md000007@0_ooo00P0oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`07
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0o`3ooolf0?ooo`030000003oool0
oooo07d0oooo00<000000?ooo`3oool01@3oool001H0oooo00<0_g@00000M02oool0203oool00`3o
oml0W4P0001d_`030?ooo`030?oo_`1d0000B9cO00P0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`3o0?ooocL0oooo0P00001m0?ooo`030000003oool0oooo00D0oooo000D0?ooo`05
0=nLB000000000000000M02oool02@3oool0203ogi`0B00007Boo`3oool0oooO09a80000B9`0gooo
203oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo>@3oool00`000000oooo
0?ooo`1j0?ooo`030000003oool0oooo00D0oooo000E0?ooo`040?oo_`1d0000001d0;ooo`X0oooo
00H0oono07@00000000000000018W03Oool90?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooolk0?ooo`800000NP3oool00`000000oooo0?ooo`050?ooo`00<P3oool300000100
oooo00<000000?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo07H0oooo0P0000070?ooo`00
<P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo?P3oool00`000000oooo
0?ooo`1f0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0o`3ooolo0?ooo`800000MP3oool00`000000oooo0?ooo`050?ooo`00<P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo@@3oool00`000000oooo0?ooo`1c
0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooom20?ooo`800000L`3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooA03oool00`000000oooo0?ooo`1`0?ooo`03
0000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
o`3ooom50?ooo`800000L03oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0ooooA`3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo00D0oooo000b0?ooo`<00000403oool00`000000oooo0?ooo`3o0?ooodP0oooo00<00000
0?ooo`3oool0J`3oool2000000L0oooo000b0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooom90?ooo`800000K03oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0ooooB`3oool00`000000oooo0?ooo`1Y0?ooo`03
0000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
o`3ooom<0?ooo`800000J@3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000000oooo0?ooo`1V0?ooo`030000003o
ool0oooo00D0oooo000b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooom@
0?ooo`800000IP3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0ooooDP3oool00`000000oooo0?ooo`1S0?ooo`030000003oool0oooo
00D0oooo000b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3o0?oooe@0oooo0P00001R0?ooo`030000003oool0oooo00D0oooo
000b0?ooo`<000003`3oool00`000000oooo0?ooo`3o0?oooeH0oooo00<000000?ooo`3oool0GP3o
ool2000000L0oooo000b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomG
0?ooo`800000G`3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo0?l0ooooF@3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
00D0oooo000b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`80
0000G03oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0?l0ooooG03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00D0oooo
000b0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`800000F@3o
ool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo0?l0ooooG`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo00D0oooo000b0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`030000003oool0oooo
05D0oooo00<000000?ooo`3oool01@3oool00380oooo0`00000?0?ooo`030000003oool0oooo0?l0
ooooH@3oool2000005@0oooo0P0000070?ooo`00<P3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo0?l0ooooH`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo00D0oooo
000:0?ooo`030?noM000000000000080000000d007Bo0?ooo`3oool0oooo0=nLB0000000B9cO0?oo
o`3ooml0W4P00000000004P0W=oo00H0oooo00H0_g@000000000000000000018W03Oool:0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`800000DP3oool00`000000
oooo0?ooo`050?ooo`00303oool00`2oM000001d0;ooo`040?ooo`030=nLB0000000B9cO00@0oooo
00@0gia800000000B9`0gooo0`3oool00`3ooml0W4P004RLg`020?ooo`030?oOW018B9`0gooo00T0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooofL0oooo00<000000?ooo`3o
ool0C`3oool00`000000oooo0?ooo`050?ooo`00303oool00`2oM000001d0;ooo`0<0?ooo`040?oo
_`1d0000001d0;ooo`P0oooo00<0omnL04Qd_`3oool0203oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?l0ooooJ03oool2000004l0oooo00<000000?ooo`3oool01@3oool000`0oooo
00<0_g@00000M02oool03@3oool0103ookl0M0000018W03Oool70?ooo`030?oo_`1d04P0W=oo00P0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooofX0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`050?ooo`00303oool00`2oM000001d0;ooo`0>0?ooo`030=nL
B0000000M;oo00L0oooo00<0oono07@0001d_ol0203oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?l0ooooJ`3oool2000004`0oooo00<000000?ooo`3oool01@3oool000`0oooo00<0
_g@00000M02oool02P3oool00`3OW4P0000000000003000000030018W03Oool0oooo00D0oooo00<0
okmd0000001d_ol0203oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooK@3o
ool00`000000oooo0?ooo`190?ooo`030000003oool0oooo00D0oooo000<0?ooo`030;md000007@0
_ooo00T0oooo00<0_g@000000000M;l00P3oool0103ookl0M0000000M02oool50?ooo`040?oOW018
0000001d0;ooo`P0oooo1000000=0?ooo`030000003oool0oooo0?l0ooooKP3oool2000004L0oooo
0`0000070?ooo`00303oool00`2oM000001d0;ooo`080?ooo`040?oo_`1d000004RL0=ooo`<0oooo
00D0_g@00000B02Lgol0oooo0=oOg`020?ooo`040;md00000000000004RLg`T0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`050?ooo`00303oool00`2oM000001d0;ooo`080?ooo`030?oOW0180000B9cO00@0
oooo00D0gia80000B02Lgol0oooo0?noM00400000003001d_`3oool0oooo00P0oooo00<000000?oo
o`3oool03P3oool00`000000oooo0?ooo`3o0?ooog40oooo0P0000160?ooo`030000003oool0oooo
00D0oooo000<0?ooo`030;md000007@0_ooo00P0oooo00<0omnL04P00018W=l0103oool02@2oM000
001d0;ooo`3oool0oooO09a800000000001d0;ooo`0;0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0o`3ooomc0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool01@3o
ool000`0oooo00<0_g@00000M02oool0203oool00`3ooml0W4P0001d_`030?ooo`030?oo_`1d0000
B9cO00<0oooo00<0okmd001d_`3oool0303oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?l0ooooM03oool2000004<0oooo00<000000?ooo`3oool01@3oool000X0oooo00D0gia80000
00000000001d0;ooo`090?ooo`080?oOW0180000M;oo0?ooo`3ooml0W4P00018W03Oool30?ooo`03
0?oog`2LB00000000080000000<0001d0;ooo`3oool01`3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`100?ooo`030000003oool0oooo00D0
oooo000;0?ooo`040?oo_`1d0000001d0;ooo`X0oooo00H0oono07@00000000000000018W03Oool5
0?ooo`030?noM000000000000080000000<0M;oo0?ooo`3oool01P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?l0ooooM`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0
oooo00D0oooo000b0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooomh0?oo
o`800000?`3oool00`000000oooo0?ooo`050?ooo`00<P3oool3000000d0oooo00<000000?ooo`3o
ool0o`3ooomk0?ooo`030000003oool0oooo03/0oooo0P0000070?ooo`00<P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooO03oool2000003`0oooo00<000000?ooo`3oool0
1@3oool00380oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooogh0oooo00<0
00000?ooo`3oool0>@3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo0?l0ooooO`3oool2000003T0oooo00<000000?ooo`3oool01@3oool0
0380oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oooh40oooo00<000000?oo
o`3oool0=P3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo0?l0ooooPP3oool2000003H0oooo00<000000?ooo`3oool01@3oool00380oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oooh@0oooo00<000000?ooo`3oool0
<`3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo0?l0ooooQ@3oool2000003<0oooo00<000000?ooo`3oool01@3oool00380oooo0`00003o
0?oooiL0oooo0P00000`0?ooo`8000001`3oool00380oooo00<000000?ooo`3oool0o`3ooonI0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3o
ool0o`3ooonJ0?ooo`800000;P3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo
0?ooo`3o0?oooi`0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`050?ooo`00<P3o
ool00`000000oooo0?ooo`3o0?oooid0oooo0P00000[0?ooo`030000003oool0oooo00D0oooo000b
0?ooo`030000003oool0oooo0?l0ooooW`3oool2000002T0oooo00<000000?ooo`3oool01@3oool0
0380oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool01@3oool00380oooo00<000000?ooo`3oool0o`3ooonR0?ooo`8000009P3oool00`000000
oooo0?ooo`050?ooo`00<P3oool300000?l0ooooY03oool2000002<0oooo0P0000070?ooo`00<P3o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?oo
o`050?ooo`00<P3oool00`000000oooo0?ooo`3o0?ooojL0oooo0P00000Q0?ooo`030000003oool0
oooo00D0oooo000b0?ooo`030000003oool0oooo0?l0ooooZ@3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo00D0oooo000b0?ooo`030000003oool0oooo0?l0ooooZP3oool2000001h0
oooo00<000000?ooo`3oool01@3oool00380oooo00<000000?ooo`3oool0o`3ooon/0?ooo`800000
703oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`3o0?ooojh0oooo00<0
00000?ooo`3oool06@3oool00`000000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`3o
0?ooojl0oooo0P00000I0?ooo`030000003oool0oooo00D0oooo000b0?ooo`<00000o`3ooona0?oo
o`8000005P3oool2000000L0oooo000b0?ooo`030000003oool0oooo0?l0oooo/`3oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo00D0oooo000Q0?ooo`030=nLB0000000000000D00000
00<0M;oo0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?oook@0oooo0P00000D0?ooo`030000
003oool0oooo00D0oooo000R0?ooo`030=nLB0000000000000@0000000<007Bo0?ooo`3oool01P3o
ool00`000000oooo0?ooo`3o0?oookH0oooo0P00000B0?ooo`030000003oool0oooo00D0oooo000S
0?ooo`030=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool01`3oool00`000000oooo0?ooo`3o
0?oookP0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`050?ooo`00903oool00`3O
W4P0B9cO0?ooo`0;0?ooo`030000003oool0oooo0?l0oooo^@3oool2000000l0oooo00<000000?oo
o`3oool01@3oool002D0oooo00<0gia807Boo`3oool02P3oool00`000000oooo0?ooo`3o0?oook/0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`050?ooo`009@3oool00`3ooml0W4Q8
09cOo`0:0?ooo`030000003oool0oooo0?l0oooo_03oool2000000`0oooo00<000000?ooo`3oool0
1@3oool002H0oooo00<0omnL04P0M02oool02@3oool400000?l0oooo_@3oool2000000P0oooo0`00
00070?ooo`009`3oool00`2oM000B9cO0?ooo`080?ooo`030000003oool0oooo0?l0oooo`03oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0oooo000W0?ooo`030=nLB00007@0_ooo
00P0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00D0oooo000W0?ooo`03
0?noM0000000M;oo00P0oooo00<000000?ooo`3oool0o`3oooo:0?ooo`030000003oool0oooo00D0
oooo000Q0?ooo`030?oOW02L_ol0oooo00<0oooo00<0_g@00000001d_ol0203oool00`000000oooo
0?ooo`3o0?ooolX0oooo00<000000?ooo`3oool01@3oool00280oooo00P0_g@007Boo`3oool0oooo
0=nLB000000004RL0=ooo`P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1E0?oo
o`030000003oool0oooo05D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`050?oo
o`008`3oool01@2oM000000000000000000007Bo00X0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`050?ooo`00<P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00D0
oooo000b0?ooool00000cP0000070?ooo`00o`3ooooo0?ooo`P0oooo003o0?ooool0oooo203oool0
0?l0ooooo`3oool80?ooo`00o`3ooooo0?ooo`P0oooo0000\
\>"],
  ImageRangeCache->{{{0, 517.125}, {319.25, 0}} -> {-0.141352, 1.62083, \
0.00228264, 0.00123522}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(3.53/ngrb\)], "Input"],

Cell[BoxData[
    \(0.1307407407407407`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[egepeak]\)], "Input"],

Cell[BoxData[
    \(27\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 713}},
WindowSize->{1272, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 501, 12, 90, "Input"],
Cell[2258, 65, 73, 1, 30, "Input"],
Cell[2334, 68, 298, 5, 50, "Input"],

Cell[CellGroupData[{
Cell[2657, 77, 1456, 33, 330, "Input"],
Cell[4116, 112, 359, 5, 22, "Message"],
Cell[4478, 119, 359, 5, 22, "Message"],
Cell[4840, 126, 360, 5, 22, "Message"],
Cell[5203, 133, 359, 5, 22, "Message"],
Cell[5565, 140, 357, 5, 22, "Message"],
Cell[5925, 147, 355, 5, 22, "Message"],
Cell[6283, 154, 355, 5, 22, "Message"]
}, Open  ]],
Cell[6653, 162, 217, 3, 50, "Input"],

Cell[CellGroupData[{
Cell[6895, 169, 3486, 62, 830, "Input"],
Cell[10384, 233, 363, 5, 22, "Message"],
Cell[10750, 240, 359, 5, 22, "Message"],
Cell[11112, 247, 355, 5, 22, "Message"],
Cell[11470, 254, 333, 5, 22, "Message"],
Cell[11806, 261, 354, 5, 22, "Message"],
Cell[12163, 268, 445, 8, 25, "Print"],
Cell[12611, 278, 300, 6, 25, "Print"],
Cell[12914, 286, 445, 8, 25, "Print"],
Cell[13362, 296, 324, 7, 25, "Print"],
Cell[13689, 305, 446, 8, 25, "Print"],
Cell[14138, 315, 326, 7, 25, "Print"],
Cell[14467, 324, 440, 8, 25, "Print"],
Cell[14910, 334, 326, 7, 25, "Print"],
Cell[15239, 343, 446, 8, 25, "Print"],
Cell[15688, 353, 324, 7, 25, "Print"],
Cell[16015, 362, 447, 8, 25, "Print"],
Cell[16465, 372, 301, 6, 25, "Print"],
Cell[16769, 380, 448, 8, 25, "Print"],
Cell[17220, 390, 325, 7, 25, "Print"],
Cell[17548, 399, 448, 8, 25, "Print"],
Cell[17999, 409, 299, 6, 25, "Print"],
Cell[18301, 417, 447, 8, 25, "Print"],
Cell[18751, 427, 325, 7, 25, "Print"],
Cell[19079, 436, 445, 8, 25, "Print"],
Cell[19527, 446, 301, 6, 25, "Print"],
Cell[19831, 454, 446, 8, 25, "Print"],
Cell[20280, 464, 318, 7, 25, "Print"],
Cell[20601, 473, 442, 8, 25, "Print"],
Cell[21046, 483, 301, 6, 25, "Print"],
Cell[21350, 491, 446, 8, 25, "Print"],
Cell[21799, 501, 299, 6, 25, "Print"],
Cell[22101, 509, 446, 8, 25, "Print"],
Cell[22550, 519, 324, 7, 25, "Print"],
Cell[22877, 528, 446, 8, 25, "Print"],
Cell[23326, 538, 324, 7, 25, "Print"],
Cell[23653, 547, 445, 8, 25, "Print"],
Cell[24101, 557, 299, 6, 25, "Print"],
Cell[24403, 565, 448, 8, 25, "Print"],
Cell[24854, 575, 324, 7, 25, "Print"],
Cell[25181, 584, 447, 8, 25, "Print"],
Cell[25631, 594, 324, 7, 25, "Print"],
Cell[25958, 603, 446, 8, 25, "Print"],
Cell[26407, 613, 324, 7, 25, "Print"],
Cell[26734, 622, 447, 8, 25, "Print"],
Cell[27184, 632, 324, 7, 25, "Print"],
Cell[27511, 641, 446, 8, 25, "Print"],
Cell[27960, 651, 288, 5, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28285, 661, 119, 2, 30, "Input"],
Cell[28407, 665, 65610, 1488, 329, 17522, 890, "GraphicsData", "PostScript", \
"Graphics"],
Cell[94020, 2155, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[94187, 2163, 42, 1, 30, "Input"],
Cell[94232, 2166, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[94322, 2172, 48, 1, 30, "Input"],
Cell[94373, 2175, 36, 1, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

