(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     15393,        357]*)
(*NotebookOutlinePosition[     16037,        379]*)
(*  CellTagsIndexPosition[     15993,        375]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{\(SetDirectory["\<D:/mathdata/grb\>"];\), "\[IndentingNewLine]",
   
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 20}\), ";", 
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], \(NIntegrate::"\<inum\>"\), 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< 
        Graphics`MultipleListPlot`;\), "\[IndentingNewLine]", \(<< 
        Statistics`LinearRegression`;\)}], "Input"],

Cell[BoxData[
    \(\(SetDirectory["\<D:/mathdata/grb\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(data1 = 
        ReadList["\<grbdat.txt\>", {Number, Number, Number, Number, Number, 
            Number, Number, Number, Number, Number, Number, Number, Number, 
            Number, Number, Number}];\)\), "\[IndentingNewLine]", 
    \(\(ndat = Length[data1];\)\)}], "Input"],

Cell[BoxData[{
    \(\(zz = data1[\([#, 1]\)] &;\)\), "\n", 
    \(\(pbolo = data1[\([#, 2]\)] &;\)\), "\n", 
    \(\(spbolo = data1[\([#, 3]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sbolo = data1[\([#, 4]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(ssbolo = data1[\([#, 5]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(fbeam = data1[\([#, 6]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sfbeam = data1[\([#, 7]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(tlag = 
        data1[\([#, 8]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(stlag = 
        data1[\([#, 9]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(var = 
        data1[\([#, 10]\)]\ \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(svar = 
        data1[\([#, 11]\)] \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(epeak = 
        data1[\([#, 12]\)]\ \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak1 = 
        data1[\([#, 13]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak2 = 
        data1[\([#, 14]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(trt = 
        data1[\([#, 
                15]\)]/\((\((1 + 
                    zz[#])\)\ 0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(strt = data1[\([#, 16]\)]/\((\((1 + zz[#])\)\ 0.1)\) &;\)\)}], "Input"],

Cell[BoxData[
    \(omv = {0.27}; r1om = {}; valsom = Length[omv];\)], "Input"],

Cell[BoxData[
    \(Do[om = omv[\([q]\)]; \[IndentingNewLine]Clear[f, dl, dld, zmin, zmax]; 
      w0 = \(-1\); w1 = 0; h0 = 10^5\ h; \ c = 3\ 10^8; 
      h = 0.72; \[IndentingNewLine]f[z_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]]; \n
      dl[zz_] := c \((1 + zz)\)\ NIntegrate[f[z], {z, 0, zz}]/h0; \n
      dld = dl[zz[#]] 3\ 10^24 &; \nll = 4\ Pi\ dld[#]^2\ pbolo[#] &; \n
      sll = 4\ Pi\ dld[#]^2\ spbolo[#] &; \n
      eg = 4\ Pi\ dld[#]^2\ sbolo[#]\ fbeam[#]/\((1 + zz[#])\) &; 
      seg = Sqrt[\((ssbolo[#]/sbolo[#])\)^2\  + \ \((sfbeam[#]/fbeam[#])\)^2]/
            Log[10] &; \nzmin = 0; zmax = 7; \n
      Clear[llepeak, sllepeak1, sllepeak2, sllepeak]; \nllepeak = {}; 
      sllepeak1 = {}; sllepeak2 = {}; sllepeak = {}; \n
      Do[\[IndentingNewLine]If[
          epeak[i] > 0\ \ , \[IndentingNewLine]AppendTo[
            llepeak, {Log[10, epeak[i]], 
              Log[10, ll[i]]}]; \[IndentingNewLine]AppendTo[
            sllepeak1, {sepeak1[i]/\((Log[10]\ epeak[i])\), 
              sll[i]/\((Log[10]\ ll[i])\)}]; \[IndentingNewLine]AppendTo[
            sllepeak2, {sepeak2[i]/\((Log[10]\ epeak[i])\), 
              sll[i]/\((Log[10]\ ll[i])\)}]; \[IndentingNewLine]AppendTo[
            sllepeak, {\((sepeak2[i] + sepeak1[i])\)/2\ , 
              sll[i]/\((Log[10]\ ll[i])\)}]], \[IndentingNewLine]{i, 1, 
          ndat}]; \n
      llp[a1_, b1_, x_] := 
        a1\  + \ b1\ x; \[IndentingNewLine]epeakp[a1_, b1_, 
          x_] := \((x - a1)\)/b1; \[IndentingNewLine]\[IndentingNewLine]chi2[
          a1_, b1_, s1_] := 
        Sum[\((\((llepeak[\([i, 2]\)] - 
                      llp[a1, b1, 
                        llepeak[\([i, 1]\)]])\)^2/\((sllepeak[\([i, 2]\)]^2 + 
                    s1^2)\))\), {i, 1, Length[sllepeak]}] + 
          Sum[\((\((llepeak[\([i, 1]\)] - 
                      epeakp[a1, b1, 
                        llepeak[\([i, 2]\)]])\)^2/\((sllepeak[\([i, 1]\)]^2 + 
                    s1^2)\))\), {i, 1, Length[llepeak]}], {q, 1, 
        valsom}]\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(llepeak\)], "Input"],

Cell[BoxData[
    \({{\(-0.18597449298777677`\), 52.1638514117837`}, {0.37764616961558184`, 
        52.01530839663615`}, {0.2893510807130688`, 
        52.641301066674764`}, {0.44705461558225845`, 
        52.87926720419258`}, {\(-0.19111413264018778`\), 
        51.266116351153215`}, {0.2221786880618685`, 
        51.731715338271236`}, {0.7205561912397503`, 
        53.31599222076222`}, {0.3382771606967721`, 
        53.0200676370718`}, {0.04155058171764593`, 
        52.72725444606304`}, {0.06415837246311826`, 
        52.316338392300125`}, {\(-0.508871860611745`\), 
        51.329807797499456`}, {0.03462845662532034`, 
        52.637962226098054`}, {0.3306572347113941`, 
        53.319827864184774`}, {0.4754290391785391`, 
        53.15235936963641`}, {0.4007106367732314`, 
        52.810610368362575`}, {0.8306228805907022`, 
        53.02753945808078`}, {0.010017120757524088`, 
        52.93495905447624`}, {0.40728890553138847`, 
        53.47268642236581`}, {\(-0.3663632458397747`\), 
        51.08829429647235`}, {\(-0.20933959500430327`\), 
        51.471954627828524`}, {0.08564728829685661`, 
        52.719900947568405`}, {0.3144290503076676`, 
        52.169760271394225`}, {0.027349607774756594`, 
        52.50757340966073`}, {\(-1.9652378937407877`\), 
        48.76673909077031`}, {\(-0.05289318402368251`\), 
        51.95614530383261`}, {\(-0.5111673656175995`\), 
        52.05808364563324`}, {\(-0.013975117993312875`\), 
        52.17908695663521`}, {\(-0.01613325637716234`\), 
        51.839867251715546`}, {\(-0.19318714126305306`\), 
        52.06798375306948`}, {0.02464983117944465`, 
        52.343951589436784`}, {\(-0.5764264802672644`\), 
        51.159736294130575`}, {\(-0.36957212497497605`\), 
        52.0407681792098`}, {\(-0.7215512740908624`\), 
        50.620965327050016`}, {\(-0.38153350780091966`\), 
        51.9371946812025`}, {\(-0.44478459487392685`\), 
        51.71368294003617`}, {\(-0.4451879144440569`\), 
        51.003371981454364`}, {\(-0.4176335704452155`\), 
        51.79728094962125`}, {0.18582535961296215`, 
        53.153249019109005`}, {\(-0.5426228034760947`\), 
        51.27136509473265`}, {\(-1.083546051450075`\), 
        50.945493744581185`}, {0.17169720724883591`, 
        52.744778379163776`}, {0.089787400507141`, 
        52.74005758928038`}, {\(-0.36181035980916293`\), 
        51.869504488988454`}, {0.6415005507635765`, 
        53.78828216085185`}, {0.4713210542893746`, 
        52.238145488928986`}, {1.0250927628668982`, 
        53.02898389833778`}, {\(-0.22584814104528966`\), 
        51.973799722682706`}, {0.32469391386177465`, 
        52.838762475343756`}, {0.4857214264815799`, 
        52.48552741388848`}, {0.2547494283490326`, 
        52.50020461090788`}, {\(-0.18276526957450187`\), 
        51.49304003855476`}, {\(-0.028631363208576725`\), 
        52.15121826586997`}, {0.5467071378152238`, 
        52.98071964487214`}, {0.41614103116832885`, 
        52.62657852024381`}, {0.10123138679069897`, 
        52.823630806895004`}, {0.3871465058155801`, 
        52.88405696399918`}, {0.10733435910598235`, 
        52.59042971003207`}, {0.2808059283936668`, 
        52.29434219553283`}, {0.11567706511583727`, 
        51.700888532232796`}, {0.2714543622113295`, 
        52.37657685375597`}, {\(-0.45489915021195654`\), 
        52.3180555135662`}, {\(-0.30921344471818224`\), 
        51.701912527090364`}, {0.4320066872695983`, 
        52.19323084009781`}, {0.21272015441784237`, 
        52.32579571980137`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(sllepeak\)], "Input"],

Cell[BoxData[
    \({{0.21533333333333338`, 0.02558172975594497`}, {0.24533333333333338`, 
        0.043429448190325175`}, {0.196`, 
        0.04777239300935769`}, {0.2946666666666667`, 
        0.013897423420904055`}, {0.29400000000000004`, 
        0.1201548066598997`}, {0.16416666666666668`, 
        0.013028834457097554`}, {0.522`, 0.016703633919355837`}, {0.231`, 
        0.005922197480498888`}, {0.08733333333333335`, 
        0.015792526614663703`}, {0.09200000000000001`, 
        0.017108570499219006`}, {0.04766666666666666`, 
        0.035984399929126575`}, {0.114`, 0.043429448190325175`}, {0.202`, 
        0.0040251683688594065`}, {0.23833333333333334`, 
        0.04937868766845193`}, {0.08633333333333335`, 
        0.04560092059984143`}, {0.6866666666666668`, 
        0.04342944819032517`}, {0.07163333333333334`, 
        0.04342944819032519`}, {0.09920000000000001`, 
        0.013595305520449621`}, {0.08603333333333334`, 
        0.03860395394695571`}, {0.08373333333333334`, 
        0.04390150740978523`}, {0.21000000000000005`, 
        0.07119581670545111`}, {0.5100000000000001`, 
        0.018193417485136223`}, {0.10125`, 
        0.029714885603906706`}, {0.004583333333333333`, 
        0.11240563061025342`}, {0.4205333333333333`, 
        0.10385302828121239`}, {0.0469`, 0.03210002692328382`}, {0.4375`, 
        0.06921568305333076`}, {0.21853333333333333`, 
        0.07850707942097244`}, {0.8448666666666668`, 
        0.21714724095162594`}, {0.11340000000000001`, 
        0.02985774563084856`}, {0.008775`, 0.02171472409516259`}, {0.122`, 
        0.117259510113878`}, {0.02877666666666667`, 
        0.08685889638065036`}, {0.0372`, 0.046770174974196346`}, {0.0741`, 
        0.024320490986582097`}, {0.11831666666666668`, 
        0.05132571149765704`}, {0.09353333333333334`, 
        0.05261644684597089`}, {0.234`, 0.045497517151769244`}, {0.2752`, 
        0.11374379287942309`}, {0.013749999999999998`, 
        0.06965100181467247`}, {0.7185`, 
        0.12119846006602375`}, {1.4404666666666668`, 
        0.07328719382117374`}, {0.007513333333333332`, 
        0.0060133082109681026`}, {0.6621333333333334`, 
        0.02686357620020114`}, {0.6979333333333333`, 
        0.06843428199687605`}, {3.5235000000000003`, 
        0.06080122746645526`}, {0.1015`, 
        0.06647364518927323`}, {0.32000000000000006`, 
        0.01585174858946869`}, {0.126`, 
        0.034348745386893545`}, {0.9212500000000001`, 
        0.054008416339250534`}, {3.0805`, 
        0.4342944819032518`}, {0.18874999999999997`, 
        0.05345162854193869`}, {5.522666666666666`, 
        0.2388619650467885`}, {0.6984999999999999`, 
        0.04737757984399111`}, {0.20199999999999999`, 
        0.018753625354913143`}, {3.55975`, 
        0.017371779276130074`}, {0.9918333333333333`, 
        0.0765185515734301`}, {0.16600000000000004`, 
        0.017082249621527906`}, {1.8113833333333333`, 
        0.18780301920140618`}, {0.8850000000000001`, 
        0.0738300619235528`}, {0.07016666666666667`, 
        0.05971549126169713`}, {0.061333333333333344`, 
        0.07720790789391142`}, {1.84`, 0.1990516375389904`}, {1.4076`, 
        0.13028834457097552`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(s1 = 0.33;\)\), "\n", 
    \(\(par = {a1, b1};\)\), "\n", 
    \(\(akl[a1_, b1_, k_, l_] := 
        1/2  D[D[chi2[a1, b1, s1], par[\([k]\)]], 
            par[\([l]\)]\ ];\)\), "\n", 
    \(\(fmingrb = 
        FindMinimum[chi2\ [a1, b1, s1], {a1, 52}, {b1, 1.6}];\)\), "\n", 
    \(\(a1o = fmingrb[\([2, 1, 2]\)];\)\), "\n", 
    \(\(b1o = fmingrb[\([2, 2, 2]\)];\)\), "\n", 
    \(aklo = 
      Table[If[k \[LessSlantEqual] 
            l, \(akl[a1, b1, k, l] /. a1 \[Rule] a1o\) /. 
            b1 \[Rule] b1o, \(akl[a1, b1, l, k] /. a1 \[Rule] a1o\) /. 
            b1 \[Rule] b1o], {k, 1, 2}, {l, 1, 2}]; cij = Inverse[aklo]; 
    spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 2}]; 
    Print["\<a1= \>", a1o, "\<+-\>", spar[\([1]\)], "\<  b1= \>", 
      b1o, "\<+-\>", spar[\([2]\)]]; 
    cij // MatrixForm\), "\[IndentingNewLine]", 
    \(chi2r = Part[fmingrb, 1]/\((2\ Length[llepeak])\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.217148119733196`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.03780661655243758`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.571720546314882`\[InvisibleSpace]"+-"\[InvisibleSpace]\
0.07289264112176408`\),
      SequenceForm[ 
      "a1= ", 52.217148119733196, "+-", .037806616552437583, "  b1= ", 
        1.571720546314882, "+-", .072892641121764079],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.0014293402551430476`", \(-0.000019646515978706584`\)},
            {\(-0.000019646515978706584`\), "0.005313337129706291`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \(0.9610021818104125`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Length[llepeak]\)], "Input"],

Cell[BoxData[
    \(64\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(dl[0.7]\)], "Input"],

Cell[BoxData[
    \(4202.793859903974`\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 713}},
WindowSize->{1272, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 501, 12, 90, "Input"],
Cell[2258, 65, 73, 1, 30, "Input"],
Cell[2334, 68, 298, 5, 50, "Input"],
Cell[2635, 75, 1456, 33, 330, "Input"],
Cell[4094, 110, 79, 1, 30, "Input"],
Cell[4176, 113, 2161, 38, 470, "Input"],

Cell[CellGroupData[{
Cell[6362, 155, 40, 1, 30, "Input"],
Cell[6405, 158, 3539, 64, 181, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9981, 227, 41, 1, 30, "Input"],
Cell[10025, 230, 3207, 57, 181, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13269, 292, 932, 19, 190, "Input"],
Cell[14204, 313, 447, 8, 25, "Print"],
Cell[14654, 323, 411, 10, 55, "Output"],
Cell[15068, 335, 53, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15158, 341, 48, 1, 30, "Input"],
Cell[15209, 344, 36, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15282, 350, 40, 1, 30, "Input"],
Cell[15325, 353, 52, 1, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

