(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     76723,       1836]*)
(*NotebookOutlinePosition[     77367,       1858]*)
(*  CellTagsIndexPosition[     77323,       1854]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{\(SetDirectory["\<D:/mathdata/grb\>"];\), "\[IndentingNewLine]",
   
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 20}\), ";", 
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], \(NIntegrate::"\<inum\>"\), 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< 
        Graphics`MultipleListPlot`;\), "\[IndentingNewLine]", \(<< 
        Statistics`LinearRegression`;\)}], "Input"],

Cell[BoxData[
    \(\(SetDirectory["\<D:/mathdata/grb\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(data1 = 
        ReadList["\<grbdat.txt\>", {Number, Number, Number, Number, Number, 
            Number, Number, Number, Number, Number, Number, Number, Number, 
            Number, Number, Number}];\)\), "\[IndentingNewLine]", 
    \(\(ndat = Length[data1];\)\)}], "Input"],

Cell[BoxData[{
    \(\(zz = data1[\([#, 1]\)] &;\)\), "\n", 
    \(\(pbolo = data1[\([#, 2]\)] &;\)\), "\n", 
    \(\(spbolo = data1[\([#, 3]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sbolo = data1[\([#, 4]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(ssbolo = data1[\([#, 5]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(fbeam = data1[\([#, 6]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sfbeam = data1[\([#, 7]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(tlag = 
        data1[\([#, 8]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(stlag = 
        data1[\([#, 9]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(var = 
        data1[\([#, 10]\)]\ \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(svar = 
        data1[\([#, 11]\)] \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(epeak = 
        data1[\([#, 12]\)]\ \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak1 = 
        data1[\([#, 13]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak2 = 
        data1[\([#, 14]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(trt = 
        data1[\([#, 
                15]\)]/\((\((1 + 
                    zz[#])\)\ 0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(strt = data1[\([#, 16]\)]/\((\((1 + zz[#])\)\ 0.1)\) &;\)\)}], "Input"],

Cell[BoxData[
    \(\(\(\ \)\(omv = {0.01, 0.03, 0.05, 0.07, 0.1, 0.15, 0.2, 0.25, 0.3, 
        0.4, 0.5, 0.6, 0.7, 0.8, 0.9, 1}; valsom = Length[omv]; \ 
    r1om = {};\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[om = omv[\([q]\)]; \[IndentingNewLine]Clear[f, dl, dld]; 
      w0 = \(-1\); w1 = 0; h0 = 10^5\ h; \ c = 3\ 10^8; 
      h = 0.72; \[IndentingNewLine]f[z_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]]; \n
      dl[zz_] := c \((1 + zz)\)\ NIntegrate[f[z], {z, 0, zz}]/h0; \n
      dld = dl[zz[#]] 3\ 10^24 &; \nll = 4\ Pi\ dld[#]^2\ pbolo[#] &; \n
      sll = 4\ Pi\ dld[#]^2\ spbolo[#] &; \n
      eg = 4\ Pi\ dld[#]^2\ sbolo[#]\ fbeam[#]/\((1 + zz[#])\) &; 
      seg = Sqrt[\((ssbolo[#]/sbolo[#])\)^2\  + \ \((sfbeam[#]/fbeam[#])\)^2]/
            Log[10] &; \nzmin = 0; zmax = 7; \n
      Clear[llepeak, sllepeak1, sllepeak2, sllepeak]; \nllepeak = {}; 
      sllepeak1 = {}; sllepeak2 = {}; sllepeak = {}; \n
      Do[\[IndentingNewLine]If[
          epeak[i] > 0\  && \ zz[i] \[GreaterEqual] zmin\  && \ 
            zz[i] \[LessEqual] \ zmax, \[IndentingNewLine]AppendTo[
            llepeak, {Log[10, epeak[i]], 
              Log[10, ll[i]]}]; \[IndentingNewLine]AppendTo[
            sllepeak1, {sepeak1[i]/\((Log[10]\ epeak[i])\), 
              sll[i]/\((Log[10]\ ll[i])\)}]; \[IndentingNewLine]AppendTo[
            sllepeak2, {sepeak2[i]/\((Log[10]\ epeak[i])\), 
              sll[i]/\((Log[10]\ ll[i])\)}]; \[IndentingNewLine]AppendTo[
            sllepeak, {\((sepeak2[i] + sepeak1[i])\)/\((2\ )\), 
              sll[i]/\((Log[10]\ ll[i])\)}]], \[IndentingNewLine]{i, 1, 
          ndat}]; \[IndentingNewLine]\[IndentingNewLine]llp[a1_, b1_, x_] := 
        a1\  + \ b1\ x; \[IndentingNewLine]epeakp[a1_, b1_, 
          x_] := \((x - a1)\)/b1; \[IndentingNewLine]\[IndentingNewLine]chi2[
          a1_, b1_, s1_] := 
        Sum[\((\((llepeak[\([i, 2]\)] - 
                      llp[a1, b1, 
                        llepeak[\([i, 1]\)]])\)^2/\((sllepeak[\([i, 2]\)]^2 + 
                    s1^2)\))\), {i, 1, Length[sllepeak]}] + 
          Sum[\((\((llepeak[\([i, 1]\)] - 
                      epeakp[a1, b1, 
                        llepeak[\([i, 2]\)]])\)^2/\((sllepeak[\([i, 1]\)]^2 + 
                    s1^2)\))\), {i, 1, 
              Length[llepeak]}]; \[IndentingNewLine]\[IndentingNewLine]s1 = 
        0.33; \npar = {a1, b1}; \n
      akl[a1_, b1_, k_, l_] := 
        1/2  D[D[chi2[a1, b1, 0.5], par[\([k]\)]], par[\([l]\)]\ ]; \n
      fmingrb = FindMinimum[chi2\ [a1, b1, s1], {a1, 52}, {b1, 1}]; \n
      a1o = fmingrb[\([2, 1, 2]\)]; \nb1o = fmingrb[\([2, 2, 2]\)]; \n
      aklo = Table[
          If[k \[LessSlantEqual] l, \(akl[a1, b1, k, l] /. a1 \[Rule] a1o\) /. 
              b1 \[Rule] b1o, \(akl[a1, b1, l, k] /. a1 \[Rule] a1o\) /. 
              b1 \[Rule] b1o], {k, 1, 2}, {l, 1, 2}]; cij = Inverse[aklo]; 
      spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 2}]; 
      Print["\<a1= \>", a1o, "\<+-\>", spar[\([1]\)], "\<  b1= \>", 
        b1o, "\<+-\>", spar[\([2]\)]]; 
      cij // MatrixForm; \[IndentingNewLine]erra1o = 
        spar[\([1]\)]; \[IndentingNewLine]errb1o = 
        spar[\([2]\)]; \[IndentingNewLine]ngrb = 
        Length[llepeak]; \[IndentingNewLine]chi2r = 
        Part[fmingrb, 
            1]/\((2\ Length[
                llepeak])\); \[IndentingNewLine]Print["\<chi2r=\>", 
        chi2r, "\<  ngrb=\>", ngrb, "\<  om=\>", 
        om]; \[IndentingNewLine]AppendTo[
        r1om, {om, chi2r}], \[IndentingNewLine]{q, 1, valsom}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.557016593613625`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.056999385806539016`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]1.7352809664833329`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.11086850225984718`\),
      SequenceForm[ 
      "a1= ", 52.557016593613625, "+-", .056999385806539016, "  b1= ", 
        1.7352809664833329, "+-", .11086850225984718],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.2416020803185008`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.01`\),
      SequenceForm[ 
      "chi2r=", 1.2416020803185008, "  ngrb=", 64, "  om=", .01],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.49711942803706`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.0567401380865192`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.6952952783188282`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.11015537469750648`\),
      SequenceForm[ 
      "a1= ", 52.49711942803706, "+-", .056740138086519197, "  b1= ", 
        1.6952952783188282, "+-", .11015537469750648],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.1481180671551108`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.03`\),
      SequenceForm[ 
      "chi2r=", 1.1481180671551108, "  ngrb=", 64, 
        "  om=", .029999999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.45378395466199`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05657354196234614`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.6707352319903044`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.10971218940493649`\),
      SequenceForm[ 
      "a1= ", 52.453783954661994, "+-", .056573541962346138, "  b1= ", 
        1.6707352319903044, "+-", .10971218940493649],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.0976758813482226`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.05`\),
      SequenceForm[ 
      "chi2r=", 1.0976758813482226, "  ngrb=", 64, 
        "  om=", .050000000000000003],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.41869652094481`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05644776864716609`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.6527446815394147`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.10937415346234808`\),
      SequenceForm[ 
      "a1= ", 52.418696520944813, "+-", .056447768647166087, "  b1= ", 
        1.6527446815394147, "+-", .10937415346234808],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.0648434518179704`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.07`\),
      SequenceForm[ 
      "chi2r=", 1.0648434518179704, "  ngrb=", 64, 
        "  om=", .070000000000000007],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.375264529047016`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05630143908039888`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.6323812285541224`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.10897269716829136`\),
      SequenceForm[ 
      "a1= ", 52.375264529047016, "+-", .056301439080398877, "  b1= ", 
        1.6323812285541224, "+-", .10897269716829136],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.0320401464585907`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.1`\),
      SequenceForm[ 
      "chi2r=", 1.0320401464585907, "  ngrb=", 64, 
        "  om=", .10000000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.317544774375435`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05612080654951769`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.6080437453687864`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.10846173155260096`\),
      SequenceForm[ 
      "a1= ", 52.317544774375435, "+-", .056120806549517691, "  b1= ", 
        1.6080437453687864, "+-", .10846173155260096],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9988610321626967`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.15`\),
      SequenceForm[ 
      "chi2r=", .99886103216269673, "  ngrb=", 64, 
        "  om=", .14999999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.270934620710115`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05598517731728819`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5903212496340107`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.1080658637117567`\),
      SequenceForm[ 
      "a1= ", 52.270934620710115, "+-", .055985177317288193, "  b1= ", 
        1.5903212496340107, "+-", .10806586371175669],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9786989240337944`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.2`\),
      SequenceForm[ 
      "chi2r=", .97869892403379444, "  ngrb=", 64, 
        "  om=", .20000000000000001],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.23144960750314`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.055876819404877306`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]1.5764865872037128`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.10774194037776966`\),
      SequenceForm[ 
      "a1= ", 52.231449607503137, "+-", .055876819404877306, "  b1= ", 
        1.5764865872037128, "+-", .10774194037776966],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9652073217498004`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.25`\),
      SequenceForm[ "chi2r=", .9652073217498004, "  ngrb=", 64, "  om=", .25],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.19699800490304`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05578687463721341`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5652138111981195`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.10746794324875089`\),
      SequenceForm[ 
      "a1= ", 52.196998004903037, "+-", .055786874637213407, "  b1= ", 
        1.5652138111981195, "+-", .10746794324875089],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9556196771223462`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.3`\),
      SequenceForm[ 
      "chi2r=", .95561967712234619, "  ngrb=", 64, 
        "  om=", .29999999999999999],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.13860997296639`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05564365250596086`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5476445256545335`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.10702223882203517`\),
      SequenceForm[ 
      "a1= ", 52.138609972966393, "+-", .055643652505960858, "  b1= ", 
        1.5476445256545335, "+-", .10702223882203517],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9431038996448491`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.4`\),
      SequenceForm[ 
      "chi2r=", .94310389964484909, "  ngrb=", 64, 
        "  om=", .40000000000000002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.08993265527939`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.055532601063593125`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]1.5343320003339327`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.10666884658346427`\),
      SequenceForm[ 
      "a1= ", 52.089932655279391, "+-", .055532601063593125, "  b1= ", 
        1.5343320003339327, "+-", .10666884658346427],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9355251191597778`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.5`\),
      SequenceForm[ "chi2r=", .93552511915977776, "  ngrb=", 64, "  om=", .5],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.04798331202453`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05544264198975553`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.523739578635748`\[InvisibleSpace]"+-"\[InvisibleSpace]\
0.10637765559698976`\),
      SequenceForm[ 
      "a1= ", 52.047983312024527, "+-", .055442641989755528, "  b1= ", 
        1.5237395786357479, "+-", .10637765559698976],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9306356283628004`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.6`\),
      SequenceForm[ 
      "chi2r=", .93063562836280045, "  ngrb=", 64, 
        "  om=", .59999999999999998],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.01100767624006`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05536754739327944`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5150249910632891`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.10613122832818309`\),
      SequenceForm[ 
      "a1= ", 52.011007676240062, "+-", .05536754739327944, "  b1= ", 
        1.5150249910632891, "+-", .10613122832818309],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9273586060040009`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.7`\),
      SequenceForm[ 
      "chi2r=", .92735860600400088, "  ngrb=", 64, 
        "  om=", .69999999999999996],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]51.97787702676502`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.055303464026591524`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]1.507677876126647`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.10591852168466731`\),
      SequenceForm[ 
      "a1= ", 51.977877026765022, "+-", .055303464026591524, "  b1= ", 
        1.5076778761266469, "+-", .10591852168466731],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9251143088017755`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.8`\),
      SequenceForm[ 
      "chi2r=", .92511430880177548, "  ngrb=", 64, 
        "  om=", .80000000000000004],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]51.947818006798016`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05524784264007127`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5013665004866699`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.10573209089440355`\),
      SequenceForm[ 
      "a1= ", 51.947818006798016, "+-", .055247842640071272, "  b1= ", 
        1.5013665004866699, "+-", .10573209089440355],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9235639396391365`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]0.9`\),
      SequenceForm[ 
      "chi2r=", .92356393963913652, "  ngrb=", 64, 
        "  om=", .90000000000000002],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]51.920275423632475`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05519891066254218`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.4958636940892465`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.10556667794782461`\),
      SequenceForm[ 
      "a1= ", 51.920275423632475, "+-", .055198910662542178, "  b1= ", 
        1.4958636940892465, "+-", .10556667794782461],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9224970637597081`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\[InvisibleSpace]"  om="\
\[InvisibleSpace]1\),
      SequenceForm[ "chi2r=", .92249706375970808, "  ngrb=", 64, "  om=", 1],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[r1om, Frame \[Rule] True, Axes \[Rule] False, 
      PlotJoined \[Rule] True]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -1.68687 1.84455 [
[.02381 -0.0125 -7.03125 -24.5625 ]
[.02381 -0.0125 7.03125 0 ]
[.21429 -0.0125 -14.5625 -24.5625 ]
[.21429 -0.0125 14.5625 0 ]
[.40476 -0.0125 -14.5625 -24.5625 ]
[.40476 -0.0125 14.5625 0 ]
[.59524 -0.0125 -14.5625 -24.5625 ]
[.59524 -0.0125 14.5625 0 ]
[.78571 -0.0125 -14.5625 -24.5625 ]
[.78571 -0.0125 14.5625 0 ]
[.97619 -0.0125 -7.03125 -24.5625 ]
[.97619 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06545 -39.1875 -12.2813 ]
[-0.0125 .06545 0 12.2813 ]
[-0.0125 .15767 -14.0625 -12.2813 ]
[-0.0125 .15767 0 12.2813 ]
[-0.0125 .2499 -39.1875 -12.2813 ]
[-0.0125 .2499 0 12.2813 ]
[-0.0125 .34213 -29.125 -12.2813 ]
[-0.0125 .34213 0 12.2813 ]
[-0.0125 .43435 -39.1875 -12.2813 ]
[-0.0125 .43435 0 12.2813 ]
[-0.0125 .52658 -29.125 -12.2813 ]
[-0.0125 .52658 0 12.2813 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06545 m
.00625 .06545 L
s
gsave
-0.0125 .06545 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.95) show
1.000 setlinewidth
grestore
0 .15767 m
.00625 .15767 L
s
gsave
-0.0125 .15767 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .2499 m
.00625 .2499 L
s
gsave
-0.0125 .2499 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.05) show
1.000 setlinewidth
grestore
0 .34213 m
.00625 .34213 L
s
gsave
-0.0125 .34213 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
0 .43435 m
.00625 .43435 L
s
gsave
-0.0125 .43435 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.15) show
1.000 setlinewidth
grestore
0 .52658 m
.00625 .52658 L
s
gsave
-0.0125 .52658 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08389 m
.00375 .08389 L
s
0 .10234 m
.00375 .10234 L
s
0 .12078 m
.00375 .12078 L
s
0 .13923 m
.00375 .13923 L
s
0 .17612 m
.00375 .17612 L
s
0 .19456 m
.00375 .19456 L
s
0 .21301 m
.00375 .21301 L
s
0 .23145 m
.00375 .23145 L
s
0 .26835 m
.00375 .26835 L
s
0 .28679 m
.00375 .28679 L
s
0 .30524 m
.00375 .30524 L
s
0 .32368 m
.00375 .32368 L
s
0 .36057 m
.00375 .36057 L
s
0 .37902 m
.00375 .37902 L
s
0 .39746 m
.00375 .39746 L
s
0 .41591 m
.00375 .41591 L
s
0 .4528 m
.00375 .4528 L
s
0 .47125 m
.00375 .47125 L
s
0 .48969 m
.00375 .48969 L
s
0 .50814 m
.00375 .50814 L
s
0 .54503 m
.00375 .54503 L
s
0 .56347 m
.00375 .56347 L
s
0 .58192 m
.00375 .58192 L
s
0 .60036 m
.00375 .60036 L
s
0 .047 m
.00375 .047 L
s
0 .02855 m
.00375 .02855 L
s
0 .01011 m
.00375 .01011 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06545 m
1 .06545 L
s
.99375 .15767 m
1 .15767 L
s
.99375 .2499 m
1 .2499 L
s
.99375 .34213 m
1 .34213 L
s
.99375 .43435 m
1 .43435 L
s
.99375 .52658 m
1 .52658 L
s
.125 Mabswid
.99625 .08389 m
1 .08389 L
s
.99625 .10234 m
1 .10234 L
s
.99625 .12078 m
1 .12078 L
s
.99625 .13923 m
1 .13923 L
s
.99625 .17612 m
1 .17612 L
s
.99625 .19456 m
1 .19456 L
s
.99625 .21301 m
1 .21301 L
s
.99625 .23145 m
1 .23145 L
s
.99625 .26835 m
1 .26835 L
s
.99625 .28679 m
1 .28679 L
s
.99625 .30524 m
1 .30524 L
s
.99625 .32368 m
1 .32368 L
s
.99625 .36057 m
1 .36057 L
s
.99625 .37902 m
1 .37902 L
s
.99625 .39746 m
1 .39746 L
s
.99625 .41591 m
1 .41591 L
s
.99625 .4528 m
1 .4528 L
s
.99625 .47125 m
1 .47125 L
s
.99625 .48969 m
1 .48969 L
s
.99625 .50814 m
1 .50814 L
s
.99625 .54503 m
1 .54503 L
s
.99625 .56347 m
1 .56347 L
s
.99625 .58192 m
1 .58192 L
s
.99625 .60036 m
1 .60036 L
s
.99625 .047 m
1 .047 L
s
.99625 .02855 m
1 .02855 L
s
.99625 .01011 m
1 .01011 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.03333 .60332 m
.05238 .43088 L
.07143 .33784 L
.09048 .27728 L
.11905 .21677 L
.16667 .15557 L
.21429 .11838 L
.2619 .0935 L
.30952 .07581 L
.40476 .05273 L
.5 .03875 L
.59524 .02973 L
.69048 .02368 L
.78571 .01954 L
.88095 .01668 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{515.75, 318.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000830001?R000`400?l00000o`00003oo`3ooooo
0?ooo`D0oooo003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?ooo`00o`3ooooo0?ooo`D0oooo
003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?ooo`00>03oool0102oM000000000000018W=m=
0?ooo`040;md00000000000004RLg`@0oooo00D0gia800000018W=l0oooo0=nLB0070000000307Bo
o`3oool0oooo0440oooo00@0_g@0000000000000B9cO103oool00`3OW4P0000004RLg`060?ooo`03
0?noM0000000M;oo04D0oooo00@0_g@0000000000000B9cO103oool00`3OW4P0000004RLg`030?oo
o`060?oog`2LB00000000000000007@0_oooA@3oool0102oM000000000000018W=l40?ooo`030=nL
B0000000B9cO00<0oooo00H0omnL04P00000000000000000B02Lgom;0?ooo`030?noM00000000000
0080000000<007Bo0?ooo`3oool02@3oool003H0oooo00L0oooO09a80000M;l0oooo0?oog`2LB000
07Bo04X0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018W=l0
0P3oool00`3OW4P000000000000400000003001d_`3oool0oooo03l0oooo00L0oooO09a80000M;l0
oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018W=l01P3oool00`3o_g@0000007Boo`130?oo
o`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`030?ooo`030=nLB0000000B9cO0080oooo00P0
oono07@00000B9`0gooo0?ooo`3OW4P0001809cOod80oooo00L0oooO09a80000M;l0oooo0?oog`2L
B00007Bo00<0oooo00<0gia800000018W=l00P3oool0203ogi`0B0000018W03Oool0oooo0?oOW018
0000M;ooC03oool00`2oM000001d0;ooo`0<0?ooo`00=P3oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo04T0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`080?ooo`03
0=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool0@03oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo00/0oooo00<0okmd0000001d_ol0@`3oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo00L0oooo00<0_g@00000M02oool00`3oool00`2oM00007Bo0?ooo`110?ooo`03
0?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol01`3oool00`2oM000001d0;ooo`030?ooo`03
0=nLB000B9`0gooo04/0oooo00<0_g@00000M02oool0303oool003D0oooo00@0oooO09a80000B9`0
gooo0P3oool00`3ooml0W4P0001d_`180?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a8
0000M;l02@3oool00`3OW4P0B9cO0?ooo`130?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO
09a80000M;l01P3oool00`3OW4P0000000000005000000030000B02Lgol0oooo03l0oooo00@0oooO
09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`060?ooo`030?oo_`1d000007Bo00@0oooo00<0
gia80000M02oool0@03oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00L0oooo
00<0_g@00000M02oool00`3oool00`2oM00004RL0=ooo`1;0?ooo`030;md000007@0_ooo00`0oooo
000e0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool0A`3oool00`3ookl0M000001d
_`040?ooo`030;md000007@0_ooo00T0oooo00<0gia807Boo`3oool0@P3oool00`3ookl0M000001d
_`040?ooo`030;md000007@0_ooo00D0oooo00<0omnL04Qd_`3oool00P3oool00`3o_g@0000007Bo
o`120?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B00004RL
g`040?ooo`030;md000004P0W=oo0400oooo00<0oono07@00000M;l0103oool00`2oM000001d0;oo
o`060?ooo`030?noM00004P0W=oo0080oooo00<0gia800000000M;l0C03oool00`2oM000001d0;oo
o`0<0?ooo`00=@3oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo04L0oooo00<0omnL
04P00018W=l0103oool00`2oM000001d0;ooo`090?ooo`030?oog`2LB4P0W=oo0480oooo00<0omnL
04P00018W=l0103oool00`2oM000001d0;ooo`060?ooo`070=nLB01d_ol0oooo0?ooo`3o_g@00000
07Boo`120?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B000
04RLg`030?ooo`040?oo_`1d0000001d0;oood00oooo00<0omnL04P00018W=l0103oool00`2oM000
001d0;ooo`070?ooo`070=nLB000M;l0oooo0;md00000000001d0;ooo`1<0?ooo`030;md000007@0
_ooo00`0oooo000e0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0A`3oool00`3o
gi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00X0oooo00<0omnL04P0M02oool0@@3oool00`3o
gi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00H0oooo00L0oono07@0M02oool0oooo0?noM000
0000M;oo0480oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`050?ooo`090?oo_`1d
000000000018W03Oool0oooo0;md00000000B9cO0440oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001809cOo`080?ooo`050?noM000000000000018W03Oool0C@3oool00`2oM000001d0;ooo`0<
0?ooo`00=@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo04L0oooo00<0omnL04P0
0018W=l0103oool00`3OW4P0001809cOo`0;0?ooo`030;md0018W=l0oooo0400oooo00<0omnL04P0
0018W=l0103oool00`3OW4P0001809cOo`070?ooo`060?noM000M;l0oooo0?noM0000000M;oo@P3o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00D0oooo00D0oooO09a8000007@0_mnL
04P000020000000304RLg`3oool0oooo0400oooo00<0omnL04P00018W=l0103oool00`3OW4P00018
09cOo`070?ooo`050?oOW0180000000000000018W=l0CP3oool00`2oM000001d0;ooo`0<0?ooo`00
=@3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo04L0oooo00<0oono07@00000M;l0
103oool00`2oM000001d0;ooo`0;0?ooo`030=nLB00007@0_ooo0400oooo00<0oono07@00000M;l0
103oool00`2oM000001d0;ooo`080?ooo`050;md001d_ol0okmd0000001d_ol0@P3oool00`3ookl0
M000001d_`040?ooo`030;md000007@0_ooo00H0oooo00<0okmd00000018W=l0AP3oool00`3ookl0
M000001d_`040?ooo`030;md000007@0_ooo00H0oooo00L0omnL04P0000004P0W=oo0?ooo`3OW4P0
07Bo04d0oooo00<0_g@00000M02oool0303oool003H0oooo00<0_g@00018W03Oool00P3oool00`3o
oml0W4P0001d_`190?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l0303oool00`3o
_g@0000007Boo`110?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l02@3oool01@3o
okl0M01d0;noM0000000M;oo04<0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`07
0?ooo`040?oog`2LB000001809cOodH0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d
_`070?ooo`030=nLB00004P0W=oo0080oooo00<0oooO09a8001d_ol0C03oool00`2oM000001d0;oo
o`0<0?ooo`00=P3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo04T0oooo00<0okmd
0000B02Lgol00P3oool00`3ogi`0B00007Boo`060?ooo`030?oOW02L_ol0oooo00<0oooo00<0_g@0
0000001d_ol0@@3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00X0oooo00@0okmd
000000000000M;oo@`3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00P0oooo00@0
oono07@0000007@0_oooA@3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo
00<0gia80018W03Oool00P3oool00`3ooml0W4P004RLg`1<0?ooo`030;md000007@0_ooo00`0oooo
000g0?ooo`060;md0000B9`0gooo0?ooo`2oM00007BoB`3oool01P2oM00004RL0=ooo`3oool0_g@0
001d_`P0oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=oood80oooo00H0_g@00018W03O
ool0oooo0;md0000M;l;0?ooo`040?oog`2LB000000007Bood@0oooo00H0_g@00018W03Oool0oooo
0;md0000M;l:0?ooo`040?oog`2LB0000000001d_dD0oooo00H0_g@00018W03Oool0oooo0;md0000
M;l80?ooo`030?oOW0180000B9cO0080oooo00<0okmd0000B02Lgol0BP3oool01@3OW4P000000000
000007@0_ooo00`0oooo000h0?ooo`040;md000000000000001d_dd0oooo00@0_g@0000000000000
07Bo2P3oool01@2oM000000000000000000007Bo04D0oooo00@0_g@000000000000007Bo3@3oool0
0`3ogi`0B00007Boo`150?ooo`040;md000000000000001d_`d0oooo00D0omnL04P00000000004RL
0=ooo`130?ooo`040;md000000000000001d_`X0oooo00H0oono07@00000000000000000B02Lgom<
0?ooo`040?oo_`1d0000001d0;ooo``0oooo003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?oo
o`00o`3ooooo0?ooo`D0oooo003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?ooo`00o`3ooooo
0?ooo`D0oooo003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?ooo`00o`3ooooo0?ooo`D0oooo
003o0?ooool0oooo1@3oool00?l0ooooo`3oool50?ooo`00;`3ooooo00000=<000000P3oool002l0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0203oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
203oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?oo
o`1E0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0203oool100000040oooo0@3o
ool002l0oooo00<000000?ooo`3oool0o`3oooo?0?ooo`4000000@3oool10?ooo`00;`3oool30000
0?l0ooooc@3oool300000080oooo000_0?ooo`030000003oool0oooo0?l0ooooc`3oool100000040
oooo0@3oool002l0oooo00<000000?ooo`3oool0o`3ooon^0?oooaL000002P3oool100000040oooo
0@3oool002l0oooo00<000000?ooo`3oool0o`3ooon20?ooob`000008@3oool100000040oooo0@3o
ool002l0oooo00<000000?ooo`3oool0o`3ooomQ0?ooob400000C@3oool100000040oooo0@3oool0
02l0oooo00<000000?ooo`3oool0o`3ooom;0?oooaH00000KP3oool100000040oooo0@3oool002l0
oooo00<000000?ooo`3oool0o`3ooolh0?oooa<00000Q03oool100000040oooo0@3oool002l0oooo
00<000000?ooo`3oool0o`3ooolZ0?ooo`h00000U`3oool100000040oooo0@3oool002l0oooo0`00
003o0?oooa/0oooo3`00002S0?ooo`<000000P3oool002l0oooo00<000000?ooo`3oool0o`3oool>
0?ooo`d00000]03oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool0o`3oool30?oo
o`/00000`@3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool0mP3oool<00000<`0
oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo0>/0oooo2`00003H0?ooo`400000
0@3oool10?ooo`00;`3oool00`000000oooo0?ooo`3R0?ooo`T00000h`3oool100000040oooo0@3o
ool002l0oooo00<000000?ooo`3oool0g03oool600000>`0oooo0@0000010?ooo`40oooo000_0?oo
o`030000003oool0oooo0=H0oooo1P00003b0?ooo`4000000@3oool10?ooo`00;`3oool00`000000
oooo0?ooo`3@0?ooo`H00000n03oool100000040oooo0@3oool002l0oooo0`0000390?ooo`L00000
o03oool300000080oooo000_0?ooo`030000003oool0oooo0<<0oooo1P00003o0?ooo`H0oooo0@00
00010?ooo`40oooo000_0?ooo`030000003oool0oooo0;d0oooo1P00003o0?ooo``0oooo0@000001
0?ooo`40oooo00070?ooo`040;md00000000000004RLg`@0oooo00T0gia800000018W=l0oooo0?oo
g`2LB00000000000B02Lgol01P3oool01P2oM000000000000000000004RL0=ooo`/0oooo00<00000
0?ooo`3oool0]`3oool600000?l0oooo4P3oool100000040oooo0@3oool000D0oooo00L0oooO09a8
0000M;l0oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018W=l0103oool0103OW4P000000018
W03Oool30?ooo`030?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool02P3oool00`000000oooo
0?ooo`2c0?ooo`@00000o`3ooolH0?ooo`4000000@3oool10?ooo`001@3oool00`3o_g@0001809cO
o`020?ooo`030?oOW0180000M;oo00X0oooo00@0oono07@0000007@0_ooo203oool00`3ogi`0B7Bo
0?ooo`090?ooo`030000003oool0oooo0:l0oooo1000003o0?oooa`0oooo0@0000010?ooo`40oooo
00040?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l02`3oool0103ookl0M000
0018W03Oool70?ooo`030?oo_`1d04P0W=oo00T0oooo00<000000?ooo`3oool0ZP3oool500000?l0
oooo803oool100000040oooo0@3oool000@0oooo00<0oono07@00000M;l0103oool00`2oM000001d
0;ooo`0;0?ooo`030=nLB0000000M;oo00L0oooo00<0oono07@0001d_ol02@3oool00`000000oooo
0?ooo`2V0?ooo`@00000o`3ooolU0?ooo`4000000@3oool10?ooo`00103oool00`3ogi`0B00004RL
g`040?ooo`030;md000007@0_ooo00L0oooo00<0gia80000000000000`0000000`00B9`0gooo0?oo
o`050?ooo`030?noM0000000M;oo00T0oooo00<000000?ooo`3oool0X@3oool500000?l0oooo:@3o
ool100000040oooo0@3oool000@0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`06
0?ooo`030;md0000000007Bo0080oooo00@0oono07@0000007@0_ooo1@3oool0103ogi`0B0000000
M02oool90?ooo`@00000W03oool400000?l0oooo:`3oool400000080oooo00040?ooo`030?oOW018
0000B9cO00@0oooo00<0gia80000B02Lgol01@3oool0103ookl0M0000018W03Oool30?ooo`050;md
000004P0W=oo0?ooo`3Ogml00P3oool0102oM000000000000018W=l:0?ooo`030000003oool0oooo
09T0oooo1000003o0?oooc80oooo0@0000010?ooo`40oooo00040?ooo`030?oo_`1d000007Bo00@0
oooo00<0_g@00000M02oool01@3oool00`3ogi`0B00004RLg`040?ooo`050=nLB00004P0W=oo0?oo
o`3o_g@0100000000`00M;l0oooo0?ooo`090?ooo`030000003oool0oooo09@0oooo1@00003o0?oo
ocH0oooo0@0000010?ooo`40oooo00050?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000
M;l01P3oool00`3ogi`0B00004RLg`040?ooo`090;md000007@0_ooo0?ooo`3ooml0W4P000000000
07@0_ooo00`0oooo00<000000?ooo`3oool0T03oool400000?l0oooo>`3oool100000040oooo0@3o
ool000D0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`060?ooo`030?oog`2LB000
07Bo00<0oooo00<0oono07@00018W=l00`3oool00`3o_g@007Bo0?ooo`0=0?ooo`030000003oool0
oooo08`0oooo1000003o0?ooocl0oooo0@0000010?ooo`40oooo00060?ooo`060;md0000B9`0gooo
0?ooo`2oM00007Bo203oool0203ogi`0B00007Boo`3oool0oooO09a80000B9`0gooo0`3oool00`3o
oml0W4P000000002000000030000M02oool0oooo00P0oooo00<000000?ooo`3oool0RP3oool20000
0?l0oooo@`3oool100000040oooo0@3oool000L0oooo00@0_g@000000000000007Bo2P3oool01P3o
okl0M00000000000000004RL0=ooo`D0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?oo
o`070?ooo`030000003oool0oooo08L0oooo0`00003o0?ooodD0oooo0@0000010?ooo`40oooo000_
0?ooo`030000003oool0oooo08D0oooo0P00003o0?ooodP0oooo0@0000010?ooo`40oooo000_0?oo
o`<00000P`3oool200000?l0ooooB03oool300000080oooo000_0?ooo`030000003oool0oooo0800
oooo0`00003o0?oood`0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo07h0oooo
0P00003o0?ooodl0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo07/0oooo0`00
003o0?oooe40oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo07T0oooo0P00003o
0?oooe@0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo07H0oooo0`00003o0?oo
oeH0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo07@0oooo0P00003o0?oooeT0
oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo0780oooo0P00003o0?oooe/0oooo
0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo0700oooo0P00003o0?oooed0oooo0@00
00010?ooo`40oooo000_0?ooo`<00000KP3oool200000?l0ooooG@3oool300000080oooo000_0?oo
o`030000003oool0oooo06`0oooo0P00003o0?ooof40oooo0@0000010?ooo`40oooo000_0?ooo`03
0000003oool0oooo06X0oooo0P00003o0?ooof<0oooo0@0000010?ooo`40oooo000_0?ooo`030000
003oool0oooo06P0oooo0P00003o0?ooofD0oooo0@0000010?ooo`40oooo000_0?ooo`030000003o
ool0oooo06H0oooo0P00003o0?ooofL0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0
oooo06@0oooo0P00003o0?ooofT0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo
0680oooo0P00003o0?ooof/0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo0600
oooo0P00003o0?ooofd0oooo0@0000010?ooo`40oooo000_0?ooo`<00000G`3oool00`000000oooo
0?ooo`3o0?ooof/0oooo0`0000020?ooo`00;`3oool00`000000oooo0?ooo`1M0?ooo`800000o`3o
oom`0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0
oooo0?l0ooooL03oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool0F`3oool00`00
0000oooo0?ooo`3o0?ooog40oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo05T0
oooo0P00003o0?ooog@0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo05P0oooo
00<000000?ooo`3oool0o`3ooomd0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?oo
o`1G0?ooo`030000003oool0oooo0?l0ooooM@3oool100000040oooo0@3oool002l0oooo00<00000
0?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooogH0oooo0@0000010?ooo`40oooo000_0?oo
o`030000003oool0oooo05@0oooo0P00003o0?ooogT0oooo0@0000010?ooo`40oooo000_0?ooo`<0
0000D`3oool00`000000oooo0?ooo`3o0?ooogL0oooo0`0000020?ooo`00;`3oool00`000000oooo
0?ooo`1B0?ooo`030000003oool0oooo0?l0ooooNP3oool100000040oooo0@3oool002l0oooo00<0
00000?ooo`3oool0D03oool200000?l0ooooO@3oool100000040oooo0@3oool001l0oooo00<0okmd
0000000000000P0000000`00M;l0oooo0?ooo`080?ooo`030000003oool0oooo04l0oooo00<00000
0?ooo`3oool0o`3ooomm0?ooo`4000000@3oool10?ooo`008@3oool00`2oM000001d0;ooo`0;0?oo
o`030000003oool0oooo04h0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`4000000@3oool10?oo
o`008@3oool00`2oM000001d0;ooo`0;0?ooo`030000003oool0oooo04`0oooo0P00003o0?oooh40
oooo0@0000010?ooo`40oooo000Q0?ooo`030;md000007@0_ooo00/0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`3o0?oooh40oooo0@0000010?ooo`40oooo000Q0?ooo`030;md0000
07@0_ooo00/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oooh80oooo0@00
00010?ooo`40oooo000Q0?ooo`030;md000007@0_ooo00/0oooo100000180?ooo`030000003oool0
oooo0?l0ooooP03oool400000080oooo000Q0?ooo`030;md000007@0_ooo00/0oooo00<000000?oo
o`3oool0B03oool00`000000oooo0?ooo`3o0?oooh@0oooo0@0000010?ooo`40oooo000Q0?ooo`03
0;md000007@0_ooo00/0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`3o0?oooh@0
oooo0@0000010?ooo`40oooo000Q0?ooo`030;md000007@0_ooo00/0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`3o0?ooohD0oooo0@0000010?ooo`40oooo000Q0?ooo`030;md0000
07@0_ooo00/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o0?ooohH0oooo0@00
00010?ooo`40oooo000Q0?ooo`030;md000007@0_ooo00/0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`3o0?ooohL0oooo0@0000010?ooo`40oooo000O0?ooo`050=nLB00000000000
0000M02oool02`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0?l0ooooQ`3oool1
00000040oooo0@3oool00200oooo00@0oono07@0000007@0_ooo2`3oool00`000000oooo0?ooo`14
0?ooo`030000003oool0oooo0?l0ooooR03oool100000040oooo0@3oool002l0oooo00<000000?oo
o`3oool0@`3oool00`000000oooo0?ooo`3o0?ooohT0oooo0@0000010?ooo`40oooo000_0?ooo`<0
0000@P3oool00`000000oooo0?ooo`3o0?ooohP0oooo0`0000020?ooo`00;`3oool00`000000oooo
0?ooo`120?ooo`030000003oool0oooo0?l0ooooRP3oool100000040oooo0@3oool002l0oooo00<0
00000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?oooh/0oooo0@0000010?ooo`40oooo000_
0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0o`3ooon<0?ooo`4000000@3oool1
0?ooo`00;`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0ooooS@3oool10000
0040oooo0@3oool002l0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`3o0?ooohd0
oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0
o`3ooon>0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0m0?ooo`030000003o
ool0oooo0?l0ooooS`3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool0?03oool0
0`000000oooo0?ooo`3o0?oooi00oooo0@0000010?ooo`40oooo000_0?ooo`<00000?03oool00`00
0000oooo0?ooo`3o0?ooohh0oooo0`0000020?ooo`00;`3oool00`000000oooo0?ooo`0k0?ooo`03
0000003oool0oooo0?l0ooooT@3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool0
>P3oool00`000000oooo0?ooo`3o0?oooi80oooo0@0000010?ooo`40oooo000_0?ooo`030000003o
ool0oooo03T0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`4000000@3oool10?ooo`00;`3oool0
0`000000oooo0?ooo`0i0?ooo`030000003oool0oooo0?l0ooooT`3oool100000040oooo0@3oool0
02l0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`3o0?oooi@0oooo0@0000010?oo
o`40oooo000_0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`40
00000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?l0oooo
UP3oool100000040oooo0@3oool002l0oooo0`00000f0?ooo`030000003oool0oooo0?l0ooooU03o
ool300000080oooo000_0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0o`3ooonG
0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo
0?l0ooooV03oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool0=03oool00`000000
oooo0?ooo`3o0?oooiP0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo03<0oooo
00<000000?ooo`3oool0o`3ooonI0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?oo
o`0c0?ooo`030000003oool0oooo0?l0ooooV@3oool100000040oooo0@3oool002l0oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oooiX0oooo0@0000010?ooo`40oooo000_0?oo
o`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`4000000@3oool10?oo
o`00;`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0ooooV`3oool100000040
oooo0@3oool002l0oooo0`00000a0?ooo`030000003oool0oooo0?l0ooooV@3oool300000080oooo
000_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooonL0?ooo`4000000@3o
ool10?ooo`00;`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0ooooW03oool1
00000040oooo0@3oool000H0oooo00<0okmd0000000000000P0000001`00M;l0oooo0?ooo`3oool0
gia800000018W=l0103oool0102oM000000000000018W=l40?ooo`060;md00000000000000000000
B9`0gooo2`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0ooooW@3oool10000
0040oooo0@3oool000P0oooo00<0_g@00000M02oool0103oool00`3OW4P0000004RLg`020?ooo`07
0?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`020?ooo`030?oog`2LB000B9cO0080oooo00<0omnL
04Q8W03Oool02P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?l0ooooW@3oool1
00000040oooo0@3oool000P0oooo00<0_g@00000M02oool02@3oool00`3o_g@0001809cOo`020?oo
o`030?oOW0180000M;oo00L0oooo00<0omnL04Qd_`3oool02@3oool00`000000oooo0?ooo`0^0?oo
o`030000003oool0oooo0?l0ooooWP3oool100000040oooo0@3oool000P0oooo00<0_g@00000M02o
ool0203oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00L0oooo00<0oono07@0
B02Lgol02@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0?l0ooooWP3oool10000
0040oooo0@3oool000P0oooo00<0_g@00000M02oool0203oool00`3ookl0M000001d_`040?ooo`03
0;md000007@0_ooo00H0oooo00<0oono07@0001d_ol02@3oool00`000000oooo0?ooo`0]0?ooo`03
0000003oool0oooo0?l0ooooW`3oool100000040oooo0@3oool000P0oooo00<0_g@00000M02oool0
203oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo00H0oooo00<0okmd0000001d_ol0
2@3oool4000002`0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`@000000P3oool000P0oooo00<0
_g@00000M02oool0203oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00D0oooo00@0
omnL04P0000007@0_ooo2@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0oooo
W`3oool100000040oooo0@3oool000P0oooo00<0_g@00000M02oool0203oool00`3ogi`0B00004RL
g`040?ooo`050=nLB00004P0W=oo0?ooo`3Ogml00P3oool0102oM000000000000018W=l:0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`4000000@3oool10?ooo`00
203oool00`2oM000001d0;ooo`080?ooo`030?oo_`1d000007Bo00@0oooo00D0_g@00000M02oool0
oooo0?noM00400000003001d_`3oool0oooo00T0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`3o0?oooj00oooo0@0000010?ooo`40oooo00080?ooo`030;md000007@0_ooo00T0oooo
00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`020?ooo`050?oog`2LB00000000000M02o
ool0303oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooX@3oool100000040
oooo0@3oool000P0oooo00<0_g@00000M02oool02@3oool00`3o_g@0001809cOo`020?ooo`030?oO
W0180000M;oo00<0oooo00<0okmd001d_`3oool03@3oool00`000000oooo0?ooo`0[0?ooo`030000
003oool0oooo0?l0ooooX@3oool100000040oooo0@3oool000H0oooo00D0gia8000000000000001d
0;ooo`0:0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo103oool00`3ooml0W4P0000000020000
00030000M02oool0oooo00P0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oo
oj80oooo0@0000010?ooo`40oooo00070?ooo`040?oo_`1d0000001d0;ooo`/0oooo00@0_g@00000
0000000007Bo1P3oool00`3o_g@00000000000020000000307Boo`3oool0oooo00L0oooo00<00000
0?ooo`3oool0:P3oool00`000000oooo0?ooo`3o0?oooj80oooo0@0000010?ooo`40oooo000_0?oo
o`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`4000000@3oool10?oo
o`00;`3oool3000002T0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`<000000P3oool002l0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3o0?oooj@0oooo0@0000010?ooo`40oooo
000_0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`4000000@3o
ool10?ooo`00;`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0oooo0?l0ooooY@3oool1
00000040oooo0@3oool002l0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oo
ojD0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool0o`3ooonU0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0?l0ooooYP3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`3o0?ooojH0oooo0@0000010?ooo`40oooo000_0?ooo`<000009P3oool0
0`000000oooo0?ooo`3o0?oooj@0oooo0`0000020?ooo`00;`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0?l0ooooY`3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`3o0?ooojL0oooo0@0000010?ooo`40oooo000_0?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`4000000@3oool10?ooo`00;`3o
ool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0ooooZ03oool100000040oooo0@3o
ool002l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?ooojP0oooo0@000001
0?ooo`40oooo000_0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3ooonX0?oo
o`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0
ooooZ@3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool08`3oool00`000000oooo
0?ooo`3o0?ooojT0oooo0@0000010?ooo`40oooo000_0?ooo`<000008`3oool00`000000oooo0?oo
o`3o0?ooojL0oooo0`0000020?ooo`00;`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0?l0ooooZP3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`3o0?ooojX0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo
0?ooo`0R0?ooo`030000003oool0oooo0?l0ooooZP3oool100000040oooo0@3oool002l0oooo00<0
00000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?oooj/0oooo0@0000010?ooo`40oooo000_
0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0o`3ooon[0?ooo`4000000@3oool1
0?ooo`00;`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0?l0ooooZ`3oool10000
0040oooo0@3oool002l0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?oooj`0
oooo0@0000010?ooo`40oooo000_0?ooo`<00000803oool00`000000oooo0?ooo`3o0?ooojX0oooo
0`0000020?ooo`00;`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo[03o
ool100000040oooo0@3oool00100oooo00<0okmd0000000000000P0000001`00M;l0oooo0?ooo`3o
ool0gia800000018W=l00`3oool00`3o_g@000000000000200000003001d_`3oool0oooo00P0oooo
00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooojd0oooo0@0000010?ooo`40oooo
000B0?ooo`030;md000007@0_ooo00@0oooo00<0gia800000018W=l01@3oool00`2oM000001d0;oo
o`0;0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`4000000@3o
ool10?ooo`004P3oool00`2oM000001d0;ooo`0<0?ooo`030;md000007@0_ooo00/0oooo00<00000
0?ooo`3oool07`3oool00`000000oooo0?ooo`3o0?ooojd0oooo0@0000010?ooo`40oooo000B0?oo
o`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool02`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0oooo0?l0oooo[P3oool100000040oooo0@3oool00180oooo00<0_g@00000M02o
ool0303oool00`2oM000001d0;ooo`0;0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0o`3ooon^0?ooo`4000000@3oool10?ooo`004P3oool00`2oM000001d0;ooo`0<0?ooo`030;md
000007@0_ooo00/0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooojh0oooo
0@0000010?ooo`40oooo000B0?ooo`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool02`3o
ool4000001d0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`@000000P3oool00180oooo00<0_g@0
0000M02oool0303oool00`2oM000001d0;ooo`0;0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0o`3ooon_0?ooo`4000000@3oool10?ooo`004P3oool00`2oM000001d0;ooo`0<0?oo
o`030;md000007@0_ooo00/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oo
ojl0oooo0@0000010?ooo`40oooo000B0?ooo`030;md000007@0_ooo00`0oooo00<0_g@00000M02o
ool02`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo[`3oool100000040
oooo0@3oool00180oooo00<0_g@00000M02oool0303oool00`2oM000001d0;ooo`0;0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`4000000@3oool10?ooo`00403o
ool01@3OW4P000000000000007@0_ooo00X0oooo00D0gia8000000000000001d0;ooo`0;0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`4000000@3oool10?ooo`00
4@3oool0103ookl0M0000000M02oool;0?ooo`040?oo_`1d0000001d0;ooo`/0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`3o0?oook00oooo0@0000010?ooo`40oooo000_0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`4000000@3oool10?ooo`00
;`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo0?l0oooo/03oool100000040oooo
0@3oool002l0oooo0`00000L0?ooo`030000003oool0oooo0?l0oooo[P3oool300000080oooo000_
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0o`3ooona0?ooo`4000000@3oool1
0?ooo`00;`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo/@3oool10000
0040oooo0@3oool002l0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`3o0?oook40
oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
o`3ooona0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0K0?ooo`030000003o
ool0oooo0?l0oooo/@3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`3o0?oook80oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo
01X0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`4000000@3oool10?ooo`00;`3oool3000001X0
oooo00<000000?ooo`3oool0o`3ooon`0?ooo`<000000P3oool002l0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`3o0?oook80oooo0@0000010?ooo`40oooo000_0?ooo`030000003o
ool0oooo01X0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`4000000@3oool10?ooo`00;`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo/`3oool100000040oooo0@3oool0
02l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`3o0?oook<0oooo0@0000010?oo
o`40oooo000_0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`40
00000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo
/`3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`3o0?oook<0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0o`3ooond0?ooo`4000000@3oool10?ooo`00;`3oool3000001P0oooo00<000000?oo
o`3oool0o`3ooonb0?ooo`<000000P3oool002l0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`3o0?oook@0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0o`3ooond0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo0?l0oooo]03oool100000040oooo0@3oool002l0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oookD0oooo0@0000010?ooo`40oooo000_0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0o`3ooone0?ooo`4000000@3oool10?oo
o`00;`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo]@3oool100000040
oooo0@3oool002l0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3o0?oookD0oooo
0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3o
oonf0?ooo`4000000@3oool10?ooo`00;`3oool3000001H0oooo00<000000?ooo`3oool0o`3ooond
0?ooo`<000000P3oool002l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`3o0?oo
okH0oooo0@0000010?ooo`40oooo00060?ooo`030?noM000000000000080000000L007Bo0?ooo`3o
ool0oooo0=nLB0000000B9cO00<0oooo00<0okmd0000000000000P0000001@00M;l0oooo0?ooo`3o
ool0_g@000<0000000<004RL0=ooo`3oool02P3oool00`000000oooo0?ooo`0F0?ooo`030000003o
ool0oooo0?l0oooo]P3oool100000040oooo0@3oool000P0oooo00<0_g@00000M02oool0103oool0
0`3OW4P0000004RLg`050?ooo`030;md000007@0_ooo00<0oooo00<0oooO09a80018W=l00P3oool0
0`3ogi`0B4RL0=ooo`0:0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0o`3ooonf
0?ooo`4000000@3oool10?ooo`00203oool00`2oM000001d0;ooo`0<0?ooo`030;md000007@0_ooo
00T0oooo00<0omnL04Qd_`3oool02@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
0?l0oooo]`3oool100000040oooo0@3oool000P0oooo00<0_g@00000M02oool0303oool00`2oM000
001d0;ooo`090?ooo`030?oo_`1d04P0W=oo00T0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`3o0?oookL0oooo0@0000010?ooo`40oooo00080?ooo`030;md000007@0_ooo00`0oooo
00<0_g@00000M02oool02@3oool00`3ookl0M00007Boo`090?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0o`3ooong0?ooo`4000000@3oool10?ooo`00203oool00`2oM000001d0;oo
o`0<0?ooo`030;md000007@0_ooo00T0oooo00<0okmd0000001d_ol02@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo0?l0oooo]`3oool100000040oooo0@3oool000P0oooo00<0_g@0
0000M02oool0303oool00`2oM000001d0;ooo`080?ooo`040?oOW0180000001d0;ooo`T0oooo1000
000D0?ooo`030000003oool0oooo0?l0oooo]03oool400000080oooo00080?ooo`030;md000007@0
_ooo00`0oooo00<0_g@00000M02oool0103oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3o
ool0oooo00P0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?oookL0oooo0@00
00010?ooo`40oooo00080?ooo`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool0103oool0
0`3o_g@000000000000200000003001d_`3oool0oooo00T0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3o0?oookL0oooo0@0000010?ooo`40oooo00080?ooo`030;md000007@0_ooo
00`0oooo00<0_g@00000M02oool0103oool01@3ooml0W4P00000000007@0_ooo00`0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`3o0?oookP0oooo0@0000010?ooo`40oooo00080?oo
o`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool01@3oool00`3o_g@007Bo0?ooo`0=0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`4000000@3oool10?oo
o`001P3oool01@3OW4P000000000000007@0_ooo00X0oooo00D0gia8000000000000001d0;ooo`05
0?ooo`030?oog`2LB00000000080000000<0001d0;ooo`3oool0203oool00`000000oooo0?ooo`0D
0?ooo`030000003oool0oooo0?l0oooo^03oool100000040oooo0@3oool000L0oooo00@0oono07@0
000007@0_ooo2`3oool0103ookl0M0000000M02oool60?ooo`030?noM000000000000080000000<0
M;oo0?ooo`3oool01`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo^03o
ool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`3o
0?oookP0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool0o`3ooonh0?ooo`4000000@3oool10?ooo`00;`3oool3000001@0oooo00<000000?ooo`3o
ool0o`3ooonf0?ooo`<000000P3oool002l0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`3o0?oookP0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0o`3ooonh0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo0?l0oooo^@3oool100000040oooo0@3oool002l0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`3o0?oookT0oooo0@0000010?ooo`40oooo000_0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3oooni0?ooo`4000000@3oool10?ooo`00
;`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo^@3oool100000040oooo
0@3oool002l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oookT0oooo0@00
00010?ooo`40oooo000_0?ooo`<000004`3oool00`000000oooo0?ooo`3o0?oookL0oooo0`000002
0?ooo`00;`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0?l0oooo^@3oool10000
0040oooo0@3oool002l0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`3o0?oookT0
oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
o`3oooni0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0?l0oooo^P3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`3o0?oookX0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0o`3ooonj0?ooo`4000000@3oool10?ooo`00;`3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo^P3oool100000040oooo0@3oool002l0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oookX0oooo0@0000010?ooo`40oooo
000_0?ooo`<000004P3oool00`000000oooo0?ooo`3o0?oookP0oooo0`0000020?ooo`00;`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0?l0oooo^P3oool100000040oooo0@3oool0
02l0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`3o0?oookX0oooo0@0000010?oo
o`40oooo000_0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0o`3ooonj0?ooo`40
00000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo
^`3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`3o0?oook/0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0o`3ooonk0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0?l0oooo^`3oool100000040oooo0@3oool002l0oooo0`00000A0?ooo`03
0000003oool0oooo0?l0oooo^@3oool300000080oooo000_0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0o`3ooonk0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0?l0oooo^`3oool100000040oooo0@3oool00100oooo00<0okmd
0000000000000P0000002@00M;l0oooo0?ooo`3oool0gia800000018W=l0oooo0=nLB00700000003
07Boo`3oool0oooo00L0oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`3o0?oook/0
oooo0@0000010?ooo`40oooo000B0?ooo`030;md000007@0_ooo00@0oooo00<0gia800000018W=l0
0P3oool00`3OW4P000000000000400000003001d_`3oool0oooo00L0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`3o0?oook/0oooo0@0000010?ooo`40oooo000B0?ooo`030;md0000
07@0_ooo00X0oooo00<0gia804RLg`3oool00P3oool00`3ooml0W4Qd0;ooo`080?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0o`3ooonl0?ooo`4000000@3oool10?ooo`004P3oool0
0`2oM000001d0;ooo`0;0?ooo`030=nLB018W=l0oooo00`0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`3o0?oook`0oooo0@0000010?ooo`40oooo000B0?ooo`030;md000007@0_ooo
00`0oooo00<0gia807Boo`3oool02`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0?l0oooo_03oool100000040oooo0@3oool00180oooo00<0_g@00000M02oool0303oool00`3ooml0
W4Q809cOo`0;0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonl0?ooo`40
00000@3oool10?ooo`004P3oool00`2oM000001d0;ooo`0=0?ooo`030?oOW01807@0_ooo00X0oooo
1000000?0?ooo`030000003oool0oooo0?l0oooo^@3oool400000080oooo000B0?ooo`030;md0000
07@0_ooo00h0oooo00<0_g@004RLg`3oool02@3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0?l0oooo_03oool100000040oooo0@3oool00180oooo00<0_g@00000M02oool03P3oool0
0`3OW4P0001d0;ooo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonl
0?ooo`4000000@3oool10?ooo`004P3oool00`2oM000001d0;ooo`0>0?ooo`030?noM0000000M;oo
00T0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oook`0oooo0@0000010?oo
o`40oooo000B0?ooo`030;md000007@0_ooo00P0oooo00<0omnL09boo`3oool00`3oool00`2oM000
000007Boo`090?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooonl0?ooo`40
00000@3oool10?ooo`00403oool01@3OW4P000000000000007@0_ooo00T0oooo00P0_g@007Boo`3o
ool0oooo0=nLB000000004RL0=ooo`T0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?oookd0oooo0@0000010?ooo`40oooo000A0?ooo`040?oo_`1d0000001d0;ooo`X0oooo00D0
_g@00000000000000000001d_`0;0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
o`3ooonm0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0?0?ooo`030000003o
ool0oooo0?l0oooo_@3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`3o0?oookd0oooo0@0000010?ooo`40oooo000_0?ooo`<000003`3oool00`00
0000oooo0?ooo`3o0?oook/0oooo0`0000020?ooo`00;`3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo0?l0oooo_@3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`3o0?oookd0oooo0@0000010?ooo`40oooo000_0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`4000000@3oool10?ooo`00;`3oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0?l0oooo_@3oool100000040oooo0@3oool0
02l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oookh0oooo0@0000010?oo
o`40oooo000_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`40
00000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
_P3oool100000040oooo0@3oool002l0oooo0`00000>0?ooo`030000003oool0oooo0?l0oooo_03o
ool300000080oooo000_0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonn
0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0?l0oooo_P3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?oookh0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0o`3ooonn0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0?l0oooo_P3oool100000040oooo0@3oool002l0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oookl0oooo0@0000010?ooo`40oooo000_0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooono0?ooo`4000000@3oool10?oo
o`00;`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_`3oool100000040
oooo0@3oool002l0oooo0`00000=0?ooo`030000003oool0oooo0?l0oooo_@3oool300000080oooo
000_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooono0?ooo`4000000@3o
ool10?ooo`00;`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo_`3oool1
00000040oooo0@3oool002l0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?oo
okl0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0o`3ooono0?ooo`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?l0oooo_`3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3o0?oool00oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3oooo00?ooo`4000000@3oool10?ooo`00;`3oool30000
00`0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`<000000P3oool002l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?oool00oooo0@0000010?ooo`40oooo000_0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oooo00?ooo`4000000@3oool10?ooo`00;`3o
ool00`000000oooo0?ooo`3o0?oooll0oooo0@0000010?ooo`40oooo000_0?ooo`030000003oool0
oooo0?l0ooooc`3oool100000040oooo0@3oool002l0oooo00<000000?ooo`3oool0o`3oooo?0?oo
o`4000000@3oool10?ooo`00;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05D0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`080?ooo`4000000@3oool10?ooo`00
;`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
4`3oool00`000000oooo0?ooo`080?ooo`4000000@3oool10?ooo`00;`3ooooo00000=<000000P3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 514.75}, {317.75, 0}} -> {-0.13186, 0.879099, \
0.00225816, 0.00116593}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(3.53/ngrb\)], "Input"],

Cell[BoxData[
    \(0.05515625`\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 713}},
WindowSize->{1272, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 501, 12, 90, "Input"],
Cell[2258, 65, 73, 1, 30, "Input"],
Cell[2334, 68, 298, 5, 50, "Input"],
Cell[2635, 75, 1456, 33, 330, "Input"],
Cell[4094, 110, 187, 3, 30, "Input"],

Cell[CellGroupData[{
Cell[4306, 117, 3473, 60, 810, "Input"],
Cell[7782, 179, 449, 8, 25, "Print"],
Cell[8234, 189, 301, 6, 25, "Print"],
Cell[8538, 197, 445, 8, 25, "Print"],
Cell[8986, 207, 326, 7, 25, "Print"],
Cell[9315, 216, 447, 8, 25, "Print"],
Cell[9765, 226, 326, 7, 25, "Print"],
Cell[10094, 235, 447, 8, 25, "Print"],
Cell[10544, 245, 326, 7, 25, "Print"],
Cell[10873, 254, 448, 8, 25, "Print"],
Cell[11324, 264, 324, 7, 25, "Print"],
Cell[11651, 273, 448, 8, 25, "Print"],
Cell[12102, 283, 325, 7, 25, "Print"],
Cell[12430, 292, 447, 8, 25, "Print"],
Cell[12880, 302, 324, 7, 25, "Print"],
Cell[13207, 311, 448, 8, 25, "Print"],
Cell[13658, 321, 300, 6, 25, "Print"],
Cell[13961, 329, 447, 8, 25, "Print"],
Cell[14411, 339, 324, 7, 25, "Print"],
Cell[14738, 348, 447, 8, 25, "Print"],
Cell[15188, 358, 324, 7, 25, "Print"],
Cell[15515, 367, 448, 8, 25, "Print"],
Cell[15966, 377, 299, 6, 25, "Print"],
Cell[16268, 385, 446, 8, 25, "Print"],
Cell[16717, 395, 324, 7, 25, "Print"],
Cell[17044, 404, 446, 8, 25, "Print"],
Cell[17493, 414, 324, 7, 25, "Print"],
Cell[17820, 423, 447, 8, 25, "Print"],
Cell[18270, 433, 324, 7, 25, "Print"],
Cell[18597, 442, 448, 8, 25, "Print"],
Cell[19048, 452, 324, 7, 25, "Print"],
Cell[19375, 461, 448, 8, 25, "Print"],
Cell[19826, 471, 288, 5, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20151, 481, 119, 2, 30, "Input"],
Cell[20273, 485, 56174, 1334, 327, 16309, 837, "GraphicsData", "PostScript", \
"Graphics"],
Cell[76450, 1821, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76617, 1829, 42, 1, 30, "Input"],
Cell[76662, 1832, 45, 1, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

