(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     64251,       1544]*)
(*NotebookOutlinePosition[     64898,       1566]*)
(*  CellTagsIndexPosition[     64854,       1562]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{\(SetDirectory["\<D:/mathdata/grb\>"];\), "\[IndentingNewLine]",
   
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 20}\), ";", 
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], \(NIntegrate::"\<inum\>"\), 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< 
        Graphics`MultipleListPlot`;\), "\[IndentingNewLine]", \(<< 
        Statistics`LinearRegression`;\)}], "Input"],

Cell[BoxData[
    \(\(SetDirectory["\<D:/mathdata/grb\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(data1 = 
        ReadList["\<grbdat.txt\>", {Number, Number, Number, Number, Number, 
            Number, Number, Number, Number, Number, Number, Number, Number, 
            Number, Number, Number}];\)\), "\[IndentingNewLine]", 
    \(\(ndat = Length[data1];\)\)}], "Input"],

Cell[BoxData[{
    \(\(zz = data1[\([#, 1]\)] &;\)\), "\n", 
    \(\(pbolo = data1[\([#, 2]\)] &;\)\), "\n", 
    \(\(spbolo = data1[\([#, 3]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sbolo = data1[\([#, 4]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(ssbolo = data1[\([#, 5]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(fbeam = data1[\([#, 6]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sfbeam = data1[\([#, 7]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(tlag = 
        data1[\([#, 8]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(stlag = 
        data1[\([#, 9]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(var = 
        data1[\([#, 10]\)]\ \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(svar = 
        data1[\([#, 11]\)] \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(epeak = 
        data1[\([#, 12]\)]\ \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak1 = 
        data1[\([#, 13]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak2 = 
        data1[\([#, 14]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(trt = 
        data1[\([#, 
                15]\)]/\((\((1 + 
                    zz[#])\)\ 0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(strt = data1[\([#, 16]\)]/\((\((1 + zz[#])\)\ 0.1)\) &;\)\)}], "Input"],

Cell[BoxData[
    \(\(\(\ \)\(omv = {0.01, 0.1, 0.2, 0.25, 0.3, 0.4, 0.5, 0.6, 0.7, 0.8, 
        0.9, 1}; valsom = Length[omv]; \ r1om = {};\)\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[om = omv[\([q]\)]; \[IndentingNewLine]Clear[f, dl, dld]; 
      w0 = \(-1\); w1 = 0; h0 = 10^5\ h; \ c = 3\ 10^8; 
      h = 0.72; \[IndentingNewLine]f[z_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]]; \n
      dl[zz_] := c \((1 + zz)\)\ NIntegrate[f[z], {z, 0, zz}]/h0; \n
      dld = dl[zz[#]] 3\ 10^24 &; \nll = 4\ Pi\ dld[#]^2\ pbolo[#] &; \n
      sll = 4\ Pi\ dld[#]^2\ spbolo[#] &; \n
      eg = 4\ Pi\ dld[#]^2\ sbolo[#]\ fbeam[#]/\((1 + zz[#])\) &; \nzmin = 0; 
      zmax = 7; \n
      Clear[lltlag, slltlag]\n\(lltlag = {}; slltlag = {};\)\n
        Do[\[IndentingNewLine]If[
            tlag[i] > 0\  && \ zz[i] \[GreaterEqual] zmin\  && \ 
              zz[i] \[LessEqual] \ zmax, \[IndentingNewLine]AppendTo[
              lltlag, {Log[10, tlag[i]], 
                Log[10, ll[i]]}]; \[IndentingNewLine]AppendTo[
              slltlag, {stlag[i]/\((Log[10]\ tlag[i])\), 
                sll[i]/\((Log[10]\ ll[i])\)}]], {i, 1, 
            ndat}]; \[IndentingNewLine]\[IndentingNewLine]llp[a1_, b1_, x_] := 
        a1\  + \ b1\ x; \[IndentingNewLine]tlagp[a1_, b1_, 
          x_] := \((x - a1)\)/b1; \[IndentingNewLine]\[IndentingNewLine]chi2[
          a1_, b1_, s1_] := 
        Sum[\((\((lltlag[\([i, 2]\)] - 
                      llp[a1, b1, 
                        lltlag[\([i, 1]\)]])\)^2/\((slltlag[\([i, 2]\)]^2 + 
                    s1^2)\))\), {i, 1, Length[lltlag]}] + 
          Sum[\((\((lltlag[\([i, 1]\)] - 
                      tlagp[a1, b1, 
                        lltlag[\([i, 2]\)]])\)^2/\((slltlag[\([i, 1]\)]^2 + 
                    s1^2)\))\), {i, 1, 
              Length[lltlag]}]; \[IndentingNewLine]\[IndentingNewLine]s1 = 
        0.32; \npar = {a1, b1}; \n
      akl[a1_, b1_, k_, l_] := 
        1/2  D[D[chi2[a1, b1, 0.5], par[\([k]\)]], par[\([l]\)]\ ]; \n
      fmingrb = FindMinimum[chi2\ [a1, b1, s1], {a1, 1}, {b1, \(-10\)}]; \n
      a1o = fmingrb[\([2, 1, 2]\)]; \nb1o = fmingrb[\([2, 2, 2]\)]; \n
      aklo = Table[
          If[k \[LessSlantEqual] l, \(akl[a1, b1, k, l] /. a1 \[Rule] a1o\) /. 
              b1 \[Rule] b1o, \(akl[a1, b1, l, k] /. a1 \[Rule] a1o\) /. 
              b1 \[Rule] b1o], {k, 1, 2}, {l, 1, 2}]; cij = Inverse[aklo]; 
      spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 2}]; 
      Print["\<a1= \>", a1o, "\<+-\>", spar[\([1]\)], "\<  b1= \>", 
        b1o, "\<+-\>", spar[\([2]\)]]; 
      cij // MatrixForm; \[IndentingNewLine]erra1o = 
        spar[\([1]\)]; \[IndentingNewLine]errb1o = 
        spar[\([2]\)]; \[IndentingNewLine]chi2r = 
        Part[fmingrb, 
            1]/\((2\ Length[
                lltlag])\); \[IndentingNewLine]Print["\<chi2r=\>", 
        chi2r, "\<  ngrb=\>", ngrb]; \[IndentingNewLine]AppendTo[
        r1om, {om, chi2r}], \[IndentingNewLine]{q, 1, valsom}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.577464175791455`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.07143477554930049`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.100739562853902`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.09489437964600302`\),
      SequenceForm[ 
      "a1= ", 52.577464175791455, "+-", .071434775549300486, 
        "  b1= ", -1.1007395628539021, "+-", .094894379646003016],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.3578292594921204`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", 1.3578292594921204, "  ngrb=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.398877086195746`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.06963330999182456`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.0293061750378183`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.09323455105121599`\),
      SequenceForm[ 
      "a1= ", 52.398877086195746, "+-", .069633309991824557, 
        "  b1= ", -1.0293061750378183, "+-", .093234551051215989],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.119184502358813`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", 1.1191845023588129, "  ngrb=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.29284229413886`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.06885398712086135`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.0009443189998706`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.09244594927008735`\),
      SequenceForm[ 
      "a1= ", 52.292842294138858, "+-", .068853987120861354, 
        "  b1= ", -1.0009443189998706, "+-", .092445949270087355],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.0362510854595386`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", 1.0362510854595386, "  ngrb=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.25256226707358`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.06859829514482166`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-0.991934620042335`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.09217941358852964`\),
      SequenceForm[ 
      "a1= ", 52.252562267073579, "+-", .068598295144821658, 
        "  b1= ", -.99193462004233501, "+-", .092179413588529643],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.0109379958827631`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", 1.0109379958827631, "  ngrb=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.21739672393637`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.06839074676777965`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-0.9847233724093423`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.09196023636464107`\),
      SequenceForm[ 
      "a1= ", 52.217396723936368, "+-", .068390746767779648, 
        "  b1= ", -.98472337240934227, "+-", .091960236364641068],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9910022270176855`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", .99100222701768548, "  ngrb=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.157797542435226`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.06806920765171741`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-0.973726443812594`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.09161550158371819`\),
      SequenceForm[ 
      "a1= ", 52.157797542435226, "+-", .068069207651717409, 
        "  b1= ", -.97372644381259399, "+-", .091615501583718187],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9611392886470407`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", .96113928864704068, "  ngrb=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.1081372698933`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.06782750562994236`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-0.9655957455391351`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.09135195028489776`\),
      SequenceForm[ 
      "a1= ", 52.108137269893298, "+-", .067827505629942358, 
        "  b1= ", -.96559574553913508, "+-", .091351950284897759],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9394788756436029`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", .93947887564360288, "  ngrb=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.065373613809605`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.06763657527782295`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-0.9592529084664396`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.09114083432745898`\),
      SequenceForm[ 
      "a1= ", 52.065373613809605, "+-", .06763657527782295, 
        "  b1= ", -.95925290846643962, "+-", .091140834327458981],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9228389413652984`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", .92283894136529843, "  ngrb=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.02771034919102`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.06748050592216344`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-0.9541193923469792`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.09096616595481034`\),
      SequenceForm[ 
      "a1= ", 52.027710349191018, "+-", .067480505922163439, 
        "  b1= ", -.95411939234697918, "+-", .090966165954810344],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9095478517867939`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", .90954785178679387, "  ngrb=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]51.993989488768015`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.067349686290983`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-0.9498512451077332`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.09081817053232008`\),
      SequenceForm[ 
      "a1= ", 51.993989488768015, "+-", .067349686290982994, 
        "  b1= ", -.94985124510773322, "+-", .090818170532320081],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.898626692354859`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", .89862669235485904, "  ngrb=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]51.96341686512703`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.06723789271639974`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-0.9462286421371845`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.09069045657954736`\),
      SequenceForm[ 
      "a1= ", 51.96341686512703, "+-", .067237892716399739, 
        "  b1= ", -.94622864213718449, "+-", .090690456579547357],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.8894570137823772`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", .88945701378237718, "  ngrb=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]51.93542212547968`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.06714088038837948`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-0.943103297407152`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.09057862852283469`\),
      SequenceForm[ 
      "a1= ", 51.935422125479683, "+-", .067140880388379481, 
        "  b1= ", -.94310329740715204, "+-", .090578628522834687],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.8816254891451742`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", .88162548914517425, "  ngrb=", 17],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[r1om, Frame \[Rule] True, Axes \[Rule] False]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 -1.075 1.23603 [
[.02381 -0.0125 -7.03125 -24.5625 ]
[.02381 -0.0125 7.03125 0 ]
[.21429 -0.0125 -14.5625 -24.5625 ]
[.21429 -0.0125 14.5625 0 ]
[.40476 -0.0125 -14.5625 -24.5625 ]
[.40476 -0.0125 14.5625 0 ]
[.59524 -0.0125 -14.5625 -24.5625 ]
[.59524 -0.0125 14.5625 0 ]
[.78571 -0.0125 -14.5625 -24.5625 ]
[.78571 -0.0125 14.5625 0 ]
[.97619 -0.0125 -7.03125 -24.5625 ]
[.97619 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03743 -29.125 -12.2813 ]
[-0.0125 .03743 0 12.2813 ]
[-0.0125 .16103 -14.0625 -12.2813 ]
[-0.0125 .16103 0 12.2813 ]
[-0.0125 .28463 -29.125 -12.2813 ]
[-0.0125 .28463 0 12.2813 ]
[-0.0125 .40824 -29.125 -12.2813 ]
[-0.0125 .40824 0 12.2813 ]
[-0.0125 .53184 -29.125 -12.2813 ]
[-0.0125 .53184 0 12.2813 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03743 m
.00625 .03743 L
s
gsave
-0.0125 .03743 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .16103 m
.00625 .16103 L
s
gsave
-0.0125 .16103 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .28463 m
.00625 .28463 L
s
gsave
-0.0125 .28463 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
0 .40824 m
.00625 .40824 L
s
gsave
-0.0125 .40824 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .53184 m
.00625 .53184 L
s
gsave
-0.0125 .53184 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.3) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06215 m
.00375 .06215 L
s
0 .08687 m
.00375 .08687 L
s
0 .11159 m
.00375 .11159 L
s
0 .13631 m
.00375 .13631 L
s
0 .18575 m
.00375 .18575 L
s
0 .21047 m
.00375 .21047 L
s
0 .23519 m
.00375 .23519 L
s
0 .25991 m
.00375 .25991 L
s
0 .30935 m
.00375 .30935 L
s
0 .33407 m
.00375 .33407 L
s
0 .3588 m
.00375 .3588 L
s
0 .38352 m
.00375 .38352 L
s
0 .43296 m
.00375 .43296 L
s
0 .45768 m
.00375 .45768 L
s
0 .4824 m
.00375 .4824 L
s
0 .50712 m
.00375 .50712 L
s
0 .01271 m
.00375 .01271 L
s
0 .55656 m
.00375 .55656 L
s
0 .58128 m
.00375 .58128 L
s
0 .606 m
.00375 .606 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .03743 m
1 .03743 L
s
.99375 .16103 m
1 .16103 L
s
.99375 .28463 m
1 .28463 L
s
.99375 .40824 m
1 .40824 L
s
.99375 .53184 m
1 .53184 L
s
.125 Mabswid
.99625 .06215 m
1 .06215 L
s
.99625 .08687 m
1 .08687 L
s
.99625 .11159 m
1 .11159 L
s
.99625 .13631 m
1 .13631 L
s
.99625 .18575 m
1 .18575 L
s
.99625 .21047 m
1 .21047 L
s
.99625 .23519 m
1 .23519 L
s
.99625 .25991 m
1 .25991 L
s
.99625 .30935 m
1 .30935 L
s
.99625 .33407 m
1 .33407 L
s
.99625 .3588 m
1 .3588 L
s
.99625 .38352 m
1 .38352 L
s
.99625 .43296 m
1 .43296 L
s
.99625 .45768 m
1 .45768 L
s
.99625 .4824 m
1 .4824 L
s
.99625 .50712 m
1 .50712 L
s
.99625 .01271 m
1 .01271 L
s
.99625 .55656 m
1 .55656 L
s
.99625 .58128 m
1 .58128 L
s
.99625 .606 m
1 .606 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.03333 .60332 Mdot
.11905 .30835 Mdot
.21429 .20584 Mdot
.2619 .17455 Mdot
.30952 .14991 Mdot
.40476 .113 Mdot
.5 .08622 Mdot
.59524 .06566 Mdot
.69048 .04923 Mdot
.78571 .03573 Mdot
.88095 .0244 Mdot
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{520.75, 321.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000880001@B000`400?l00000o`00003oo`3ooooo
0?ooo`X0oooo003o0?ooool0oooo2P3oool00?l0ooooo`3oool:0?ooo`00o`3ooooo0?ooo`X0oooo
003o0?ooool0oooo2P3oool00?l0ooooo`3oool:0?ooo`00<`3oool0102oM000000000000018W=m>
0?ooo`040;md00000000000004RLg`@0oooo00D0gia800000018W=l0oooo0=nLB0070000000307Bo
o`3oool0oooo0480oooo00@0_g@0000000000000B9cO103oool00`3OW4P0000004RLg`060?ooo`03
0?noM0000000M;oo04H0oooo00@0_g@0000000000000B9cO103oool00`3OW4P0000004RLg`030?oo
o`060?oog`2LB00000000000000007@0_oooAP3oool0102oM000000000000018W=l40?ooo`030=nL
B0000000B9cO00<0oooo00H0omnL04P00000000000000000B02Lgom<0?ooo`030?noM00000000000
0080000000<007Bo0?ooo`3oool03P3oool00340oooo00L0oooO09a80000M;l0oooo0?oog`2LB000
07Bo04/0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018W=l0
0P3oool00`3OW4P000000000000400000003001d_`3oool0oooo0400oooo00L0oooO09a80000M;l0
oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018W=l01P3oool00`3o_g@0000007Boo`140?oo
o`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`030?ooo`030=nLB0000000B9cO0080oooo00P0
oono07@00000B9`0gooo0?ooo`3OW4P0001809cOod<0oooo00L0oooO09a80000M;l0oooo0?oog`2L
B00007Bo00<0oooo00<0gia800000018W=l00P3oool0203ogi`0B0000018W03Oool0oooo0?oOW018
0000M;ooC@3oool00`2oM000001d0;ooo`0A0?ooo`00<@3oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo04X0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`080?ooo`03
0=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool0@@3oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo00/0oooo00<0okmd0000001d_ol0A03oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo00L0oooo00<0_g@00000M02oool00`3oool00`2oM00007Bo0?ooo`120?ooo`03
0?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol01`3oool00`2oM000001d0;ooo`030?ooo`03
0=nLB000B9`0gooo04`0oooo00<0_g@00000M02oool04@3oool00300oooo00@0oooO09a80000B9`0
gooo0P3oool00`3ooml0W4P0001d_`190?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a8
0000M;l02@3oool00`3OW4P0B9cO0?ooo`140?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO
09a80000M;l01P3oool00`3OW4P0000000000005000000030000B02Lgol0oooo0400oooo00@0oooO
09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`060?ooo`030?oo_`1d000007Bo00@0oooo00<0
gia80000M02oool0@@3oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00L0oooo
00<0_g@00000M02oool00`3oool00`2oM00004RL0=ooo`1<0?ooo`030;md000007@0_ooo0140oooo
000`0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool0B03oool00`3ookl0M000001d
_`040?ooo`030;md000007@0_ooo00T0oooo00<0gia807Boo`3oool0@`3oool00`3ookl0M000001d
_`040?ooo`030;md000007@0_ooo00D0oooo00<0omnL04Qd_`3oool00P3oool00`3o_g@0000007Bo
o`130?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B00004RL
g`040?ooo`030;md000004P0W=oo0440oooo00<0oono07@00000M;l0103oool00`2oM000001d0;oo
o`060?ooo`030?noM00004P0W=oo0080oooo00<0gia800000000M;l0C@3oool00`2oM000001d0;oo
o`0A0?ooo`00<03oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo04P0oooo00<0omnL
04P00018W=l0103oool00`2oM000001d0;ooo`090?ooo`030?oog`2LB4P0W=oo04<0oooo00<0omnL
04P00018W=l0103oool00`2oM000001d0;ooo`060?ooo`070=nLB01d_ol0oooo0?ooo`3o_g@00000
07Boo`130?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B000
04RLg`030?ooo`040?oo_`1d0000001d0;oood40oooo00<0omnL04P00018W=l0103oool00`2oM000
001d0;ooo`070?ooo`070=nLB000M;l0oooo0;md00000000001d0;ooo`1=0?ooo`030;md000007@0
_ooo0140oooo000`0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0B03oool00`3o
gi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00X0oooo00<0omnL04P0M02oool0@P3oool00`3o
gi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00H0oooo00L0oono07@0M02oool0oooo0?noM000
0000M;oo04<0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`050?ooo`090?oo_`1d
000000000018W03Oool0oooo0;md00000000B9cO0480oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001809cOo`080?ooo`050?noM000000000000018W03Oool0CP3oool00`2oM000001d0;ooo`0A
0?ooo`00<03oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo04P0oooo00<0omnL04P0
0018W=l0103oool00`3OW4P0001809cOo`0;0?ooo`030;md0018W=l0oooo0440oooo00<0omnL04P0
0018W=l0103oool00`3OW4P0001809cOo`070?ooo`060?noM000M;l0oooo0?noM0000000M;oo@`3o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00D0oooo00D0oooO09a8000007@0_mnL
04P000020000000304RLg`3oool0oooo0440oooo00<0omnL04P00018W=l0103oool00`3OW4P00018
09cOo`070?ooo`050?oOW0180000000000000018W=l0C`3oool00`2oM000001d0;ooo`0A0?ooo`00
<03oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo04P0oooo00<0oono07@00000M;l0
103oool00`2oM000001d0;ooo`0;0?ooo`030=nLB00007@0_ooo0440oooo00<0oono07@00000M;l0
103oool00`2oM000001d0;ooo`080?ooo`050;md001d_ol0okmd0000001d_ol0@`3oool00`3ookl0
M000001d_`040?ooo`030;md000007@0_ooo00H0oooo00<0okmd00000018W=l0A`3oool00`3ookl0
M000001d_`040?ooo`030;md000007@0_ooo00H0oooo00L0omnL04P0000004P0W=oo0?ooo`3OW4P0
07Bo04h0oooo00<0_g@00000M02oool04@3oool00340oooo00<0_g@00018W03Oool00P3oool00`3o
oml0W4P0001d_`1:0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l0303oool00`3o
_g@0000007Boo`120?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l02@3oool01@3o
okl0M01d0;noM0000000M;oo04@0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`07
0?ooo`040?oog`2LB000001809cOodL0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d
_`070?ooo`030=nLB00004P0W=oo0080oooo00<0oooO09a8001d_ol0C@3oool00`2oM000001d0;oo
o`0A0?ooo`00<@3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo04X0oooo00<0okmd
0000B02Lgol00P3oool00`3ogi`0B00007Boo`060?ooo`030?oOW02L_ol0oooo00<0oooo00<0_g@0
0000001d_ol0@P3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00X0oooo00@0okmd
000000000000M;ooA03oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00P0oooo00@0
oono07@0000007@0_oooAP3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo
00<0gia80018W03Oool00P3oool00`3ooml0W4P004RLg`1=0?ooo`030;md000007@0_ooo0140oooo
000b0?ooo`060;md0000B9`0gooo0?ooo`2oM00007BoC03oool01P2oM00004RL0=ooo`3oool0_g@0
001d_`P0oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=oood<0oooo00H0_g@00018W03O
ool0oooo0;md0000M;l;0?ooo`040?oog`2LB000000007BoodD0oooo00H0_g@00018W03Oool0oooo
0;md0000M;l:0?ooo`040?oog`2LB0000000001d_dH0oooo00H0_g@00018W03Oool0oooo0;md0000
M;l80?ooo`030?oOW0180000B9cO0080oooo00<0okmd0000B02Lgol0B`3oool01@3OW4P000000000
000007@0_ooo0140oooo000c0?ooo`040;md000000000000001d_dh0oooo00@0_g@0000000000000
07Bo2P3oool01@2oM000000000000000000007Bo04H0oooo00@0_g@000000000000007Bo3@3oool0
0`3ogi`0B00007Boo`160?ooo`040;md000000000000001d_`d0oooo00D0omnL04P00000000004RL
0=ooo`140?ooo`040;md000000000000001d_`X0oooo00H0oono07@00000000000000000B02Lgom=
0?ooo`040?oo_`1d0000001d0;oooa40oooo003o0?ooool0oooo2P3oool00?l0ooooo`3oool:0?oo
o`00o`3ooooo0?ooo`X0oooo003o0?ooool0oooo2P3oool00?l0ooooo`3oool:0?ooo`00o`3ooooo
0?ooo`X0oooo003o0?ooool0oooo2P3oool00?l0ooooo`3oool:0?ooo`00o`3ooooo0?ooo`X0oooo
003o0?ooool0oooo2P3oool00?l0ooooo`3oool:0?ooo`00:P3ooooo00000=P000001`3oool002X0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0E`3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo05L0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0
oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?oo
o`00:P3oool300000?l0oooob03oool00`000000oooo0?ooo`070?ooo`<000001`3oool002X0oooo
00<000000?ooo`3oool0o`3oooo70?ooo`<000002P3oool00`000000oooo0?ooo`050?ooo`00:P3o
ool00`000000oooo0?ooo`3o0?ooolP0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool0
02X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooV`3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo00D0
oooo000<0?ooo`040;md00000000000004RLg`@0oooo00T0gia800000018W=l0oooo0?oog`2LB000
00000000B02Lgol03@3oool00`000000oooo0?ooo`3o0?oooiX0oooo0`00000g0?ooo`030000003o
ool0oooo00D0oooo000:0?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`030?ooo`030=nL
B0000000B9cO00@0oooo00@0gia800000000B9`0gooo2`3oool00`000000oooo0?ooo`3o0?oooi/0
oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`050?ooo`002P3oool00`3o_g@00018
09cOo`020?ooo`030?oOW0180000M;oo00X0oooo00@0oono07@0000007@0_ooo2P3oool00`000000
oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool000T0oooo00@0oooO09a80000B9`0
gooo0P3oool00`3ooml0W4P0001d_`0;0?ooo`040?oo_`1d000004RL0=ooo`T0oooo00<000000?oo
o`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo00090?ooo`030?oo_`1d000007Bo00@0
oooo00<0_g@00000M02oool02`3oool00`3OW4P0000007Boo`090?ooo`030000003oool0oooo0?l0
ooooK`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo00D0oooo00090?ooo`030?oO
W0180000B9cO00@0oooo00<0_g@00000M02oool01`3oool00`3OW4P0000000000003000000030018
W03Oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`<00000H`3oool00`000000oooo
0?ooo`050?ooo`002@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00H0oooo00<0
_g@000000000M;l00P3oool0103ookl0M0000000M02oool80?ooo`@00000o`3ooom^0?ooo`030000
003oool0oooo05l0oooo100000070?ooo`002@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB000
04P0W=oo00D0oooo00@0oono07@00000B9`0gooo0`3oool00`2oM000001809cOo`080?ooo`030000
003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`002@3oool00`3ookl0M000001d
_`040?ooo`030;md000007@0_ooo00D0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cO
o`080?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`002P3oool0
0`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo00H0oooo00<0omnL04P00018W=l0103oool0
0`2oM000001d0;ooo`080?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`05
0?ooo`002P3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00H0oooo00<0oooO09a8
0000M;l00`3oool00`3ookl0M00004RLg`090?ooo`030000003oool0oooo0?l0ooooe03oool00`00
0000oooo0?ooo`050?ooo`002`3oool01P2oM00004RL0=ooo`3oool0_g@0001d_`P0oooo00P0omnL
04P0001d_ol0oooo0?oog`2LB00004RL0=ooo`T0oooo00<000000?ooo`3oool0o`3ooom20?ooo`03
0000003oool0oooo08l0oooo00<000000?ooo`3oool01@3oool000`0oooo00@0_g@0000000000000
07Bo2P3oool01P3ookl0M00000000000000004RL0=ooo`X0oooo00<000000?ooo`3oool0o`3ooom1
0?ooo`<00000T03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
od80oooo00<000000?ooo`3oool0S`3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0
o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03o
ool00`000000oooo0?ooo`050?ooo`00:P3oool300000?l0oooodP3oool3000000L0oooo000Z0?oo
o`030000003oool0oooo0?l0oooo5@3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
00D0oooo000Z0?ooo`030000003oool0oooo0?l0oooo503oool300000;d0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`030000003oool0oooo0;`0oooo
00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`05
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0
oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0>L0oooo00<000000?oo
o`3oool0j@3oool00`000000oooo0?ooo`050?ooo`00:P3oool300000>H0oooo0`00003X0?ooo`<0
00001`3oool002X0oooo00<000000?ooo`3oool0i`3oool00`000000oooo0?ooo`3Y0?ooo`030000
003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?oo
o`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool0
02X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`03
0000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo
0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3o
oooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool0
0`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?oo
o`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0
oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3o
ool300000;/0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`<000001`3oool002X0oooo00<00000
0?ooo`3oool0^P3oool300000?l0oooo5`3oool00`000000oooo0?ooo`050?ooo`00:P3oool00`00
0000oooo0?ooo`2k0?ooo`030000003oool0oooo0?l0oooo5P3oool00`000000oooo0?ooo`050?oo
o`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo
00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003o
ool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o
0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?oo
o`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000
oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool0
1@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z
0?ooo`<00000o`3ooooB0?ooo`<000001`3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?oo
o`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000
oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool0
1@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z
0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`006P3oool00`3o
_g@000000000000200000003001d_`3oool0oooo00P0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool001`0oooo00<0_g@00000M02o
ool02`3oool00`000000oooo0?ooo`2=0?ooo`<00000o`3ooom40?ooo`030000003oool0oooo00D0
oooo000L0?ooo`030;md000007@0_ooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`3o0?oood<0oooo00<000000?ooo`3oool01@3oool001`0oooo00<0_g@00000M02oool02`3o
ool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool001`0oooo00<0_g@0
0000M02oool02`3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool0
01`0oooo00<0_g@00000M02oool02`3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?oo
o`3oool01@3oool001`0oooo00<0_g@00000M02oool02`3oool400000?l0ooood03oool4000000L0
oooo000L0?ooo`030;md000007@0_ooo00/0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000
003oool0oooo00D0oooo000L0?ooo`030;md000007@0_ooo00/0oooo00<000000?ooo`3oool0o`3o
oooD0?ooo`030000003oool0oooo00D0oooo000L0?ooo`030;md000007@0_ooo00/0oooo00<00000
0?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000L0?ooo`030;md000007@0_ooo
00/0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000J0?ooo`05
0=nLB000000000000000M02oool02`3oool00`000000oooo0?ooo`1h0?ooo`030000003oool0oooo
0?l0ooooF@3oool00`000000oooo0?ooo`050?ooo`006`3oool0103ookl0M0000000M02oool;0?oo
o`030000003oool0oooo07L0oooo0`00003o0?oooeX0oooo00<000000?ooo`3oool01@3oool002X0
oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?oooeT0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo0`00003o0?oo
om80oooo0`0000070?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?oo
o`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo
00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0o`3ooom`
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0600oooo0`00003o0?oo
og40oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0H@3oool00`000000
oooo0?ooo`3o0?ooog00oooo00<000000?ooo`3oool01@3oool002X0oooo0`00003o0?ooom80oooo
0`0000070?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3o
ool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?oo
o`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0
o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03o
ool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<00000
0?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo
00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<0
00000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`<00000o`3ooooB
0?ooo`<000001`3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo
00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<0
00000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0
oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
om@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo
0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3o
ool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?oo
o`<00000o`3ooooB0?ooo`<000001`3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo
0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3o
ool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?oo
o`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`002`3oool00`3o_g@0
00000000000200000007001d_`3oool0oooo0?ooo`3OW4P0000004RLg`030?ooo`030?noM0000000
00000080000000<007Bo0?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooom@0oooo00<00000
0?ooo`3oool01@3oool000d0oooo00<0_g@00000M02oool0103oool00`3OW4P0000004RLg`050?oo
o`030;md000007@0_ooo00/0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo
00D0oooo000=0?ooo`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool02`3oool00`000000
oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool000d0oooo00<0_g@00000M02oool0
303oool00`2oM000001d0;ooo`0;0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo
0?ooo`050?ooo`003@3oool00`2oM000001d0;ooo`0<0?ooo`030;md000007@0_ooo00/0oooo00<0
00000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000=0?ooo`030;md000007@0
_ooo00`0oooo00<0_g@00000M02oool02`3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<00000
0?ooo`3oool01@3oool000d0oooo00<0_g@00000M02oool0303oool00`2oM000001d0;ooo`0;0?oo
o`@00000o`3oooo@0?ooo`@000001`3oool000d0oooo00<0_g@00000M02oool0303oool00`2oM000
001d0;ooo`0;0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00
3@3oool00`2oM000001d0;ooo`0<0?ooo`030;md000007@0_ooo00/0oooo00<000000?ooo`3oool0
o`3ooooD0?ooo`030000003oool0oooo00D0oooo000=0?ooo`030;md000007@0_ooo00`0oooo00<0
_g@00000M02oool02`3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3o
ool000d0oooo00<0_g@00000M02oool0303oool00`2oM000001d0;ooo`0;0?ooo`030000003oool0
oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`002`3oool01@3OW4P000000000000007@0
_ooo00X0oooo00D0gia8000000000000001d0;ooo`0;0?ooo`030000003oool0oooo0?l0ooooe03o
ool00`000000oooo0?ooo`050?ooo`00303oool0103ookl0M0000000M02oool;0?ooo`040?oo_`1d
0000001d0;ooo`/0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?oo
o`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`<00000
<`3oool300000?l0ooooW03oool3000000L0oooo000Z0?ooo`030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0o`3ooonM0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0
oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
om@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo
0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3o
ool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?oo
o`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0
o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03o
ool00`000000oooo0?ooo`050?ooo`00:P3oool300000?l0oooodP3oool3000000L0oooo000Z0?oo
o`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0
o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03o
ool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<00000
0?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo
00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<0
00000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0
oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
om@0oooo00<000000?ooo`3oool01@3oool002X0oooo0`00003o0?ooom80oooo0`0000070?ooo`00
:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<0
00000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0
oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
om@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`03
0000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo
0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3o
ool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?oo
o`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo0`00003o0?ooom80oooo
0`0000070?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3o
ool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?oo
o`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000
oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0
o`3ooooD0?ooo`030000003oool0oooo00D0oooo000;0?ooo`030?noM000000000000080000000T0
07Bo0?ooo`3oool0oooo0=nLB0000000B9cO0?ooo`3OW4P01`0000000`1d_ol0oooo0?ooo`070?oo
o`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`003@3oool00`2oM000
001d0;ooo`040?ooo`030=nLB0000000B9cO0080oooo00<0gia8000000000000100000000`00M;l0
oooo0?ooo`070?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00
3@3oool00`2oM000001d0;ooo`0:0?ooo`030=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool0
203oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool000d0oooo00<0
_g@00000M02oool02`3oool00`3OW4P0B9cO0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooe03o
ool00`000000oooo0?ooo`050?ooo`003@3oool00`2oM000001d0;ooo`0<0?ooo`030=nLB01d_ol0
oooo00/0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000=0?oo
o`030;md000007@0_ooo00`0oooo00<0oooO09a8B02Lgol02`3oool00`000000oooo0?ooo`3o0?oo
om@0oooo00<000000?ooo`3oool01@3oool000d0oooo00<0_g@00000M02oool03@3oool00`3ogi`0
B01d0;ooo`0:0?ooo`@00000o`3oooo@0?ooo`@000001`3oool000d0oooo00<0_g@00000M02oool0
3P3oool00`2oM000B9cO0?ooo`090?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo
0?ooo`050?ooo`003@3oool00`2oM000001d0;ooo`0>0?ooo`030=nLB00007@0_ooo00T0oooo00<0
00000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000=0?ooo`030;md000007@0
_ooo00h0oooo00<0okmd0000001d_ol02@3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<00000
0?ooo`3oool01@3oool000d0oooo00<0_g@00000M02oool0203oool00`3ogi`0W;oo0?ooo`030?oo
o`030;md00000000M;oo00T0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo
00D0oooo000;0?ooo`050=nLB000000000000000M02oool02@3oool0202oM000M;oo0?ooo`3oool0
gia800000000B9`0gooo2@3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool0
1@3oool000`0oooo00@0oono07@0000007@0_ooo2P3oool01@2oM000000000000000000007Bo00/0
oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`00
0000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3o
ool01@3oool002X0oooo0`00003o0?ooom80oooo0`0000070?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`00
0000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?oo
o`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo
00<000000?ooo`3oool01@3oool002X0oooo0`00003o0?ooom80oooo0`0000070?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?oo
o`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo
00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`05
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0
oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`<00000o`3ooooB0?ooo`<000001`3oool002X0
oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`00
0000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?oo
o`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`<00000o`3ooooB0?ooo`<0
00001`3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?oo
o`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooe03oool00`000000oooo0?ooo`050?ooo`002`3oool00`3o_g@00000000000020000000:001d
_`3oool0oooo0?ooo`3OW4P0000004RLg`3oool0oooO09a800<0000000<004RL0=ooo`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool000d0oooo00<0_g@0
0000M02oool0103oool0303OW4P0000004RLg`3oool0omnL04P00000B9`0gooo0?ooo`3ogi`0B018
09cOo`X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000=0?oo
o`030;md000007@0_ooo00h0oooo00<0okmd0018W03Oool02@3oool00`000000oooo0?ooo`3o0?oo
om@0oooo00<000000?ooo`3oool01@3oool000d0oooo00<0_g@00000M02oool03P3oool00`3o_g@0
001809cOo`090?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00
3@3oool00`2oM000001d0;ooo`0>0?ooo`030;md000004P0W=oo00T0oooo00<000000?ooo`3oool0
o`3ooooD0?ooo`030000003oool0oooo00D0oooo000=0?ooo`030;md000007@0_ooo00d0oooo00@0
_g@00000000007@0_ooo2@3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool0
1@3oool000d0oooo00<0_g@00000M02oool02P3oool00`3ookl0M000000000020000000304RLg`3o
ool0oooo00P0oooo1000003o0?ooom00oooo100000070?ooo`003@3oool00`2oM000001d0;ooo`0<
0?ooo`030?noM00004P0W=oo00/0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0
oooo00D0oooo000=0?ooo`030;md000007@0_ooo00d0oooo00<0omnL04Qd_`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool000d0oooo00<0_g@00000M02o
ool03@3oool00`3ooml0W4P004RLg`0:0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000
oooo0?ooo`050?ooo`003@3oool00`2oM000001d0;ooo`080?ooo`030?oog`2LM9`0gooo0080oooo
00<0oooO09a80000M;l02P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool0
1@3oool000/0oooo00D0gia8000000000000001d0;ooo`090?ooo`070?oOW018B9`0gooo0?ooo`3O
W4P0000007Boo`0:0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?oo
o`00303oool0103ookl0M0000000M02oool:0?ooo`050?oOW0180000000000000018W=l02`3oool0
0`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?oo
o`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo
00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`05
0?ooo`00:P3oool300000?l0oooodP3oool3000000L0oooo000Z0?ooo`030000003oool0oooo0?l0
ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo
00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003o
ool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`05
0?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0
oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`00
0000oooo0?ooo`050?ooo`00:P3oool300000?l0oooodP3oool3000000L0oooo000Z0?ooo`030000
003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?oo
o`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD
0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`00
0000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3o
ool01@3oool002X0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo
000Z0?ooo`030000003oool0oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool0
0`000000oooo0?ooo`3o0?ooom@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?oo
o`3oool0o`3ooooD0?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3oooo50?ooo`030000003oool0oooo00D0oooo000Z0?ooo`030000
003oool0oooo00/0oooo0`00003o0?ooolH0oooo00<000000?ooo`3oool01@3oool002X0oooo0`00
000<0?ooo`030000003oool0oooo0?l0oooo``3oool3000000L0oooo000Z0?ooo`030000003oool0
oooo0?l0ooooe03oool00`000000oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`3o0?oo
om@0oooo00<000000?ooo`3oool01@3oool002X0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0E`3oool00`000000
oooo0?ooo`1F0?ooo`030000003oool0oooo05L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`050?ooo`00:P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
000Z0?ooool00000f00000070?ooo`00\
\>"],
  ImageRangeCache->{{{0, 519.75}, {320.875, 0}} -> {-0.11961, 0.817318, \
0.00223434, 0.0017216}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 713}},
WindowSize->{652, 679},
WindowMargins->{{Automatic, 103}, {Automatic, -28}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 501, 12, 90, "Input"],
Cell[2258, 65, 73, 1, 30, "Input"],
Cell[2334, 68, 298, 5, 90, "Input"],
Cell[2635, 75, 1456, 33, 330, "Input"],
Cell[4094, 110, 158, 2, 70, "Input"],

Cell[CellGroupData[{
Cell[4277, 116, 2943, 52, 930, "Input"],
Cell[7223, 170, 454, 8, 25, "Print"],
Cell[7680, 180, 232, 4, 25, "Print"],
Cell[7915, 186, 455, 8, 25, "Print"],
Cell[8373, 196, 231, 4, 25, "Print"],
Cell[8607, 202, 454, 8, 25, "Print"],
Cell[9064, 212, 232, 4, 25, "Print"],
Cell[9299, 218, 453, 8, 25, "Print"],
Cell[9755, 228, 232, 4, 25, "Print"],
Cell[9990, 234, 454, 8, 25, "Print"],
Cell[10447, 244, 232, 4, 25, "Print"],
Cell[10682, 250, 454, 8, 25, "Print"],
Cell[11139, 260, 232, 4, 25, "Print"],
Cell[11374, 266, 453, 8, 25, "Print"],
Cell[11830, 276, 232, 4, 25, "Print"],
Cell[12065, 282, 454, 8, 25, "Print"],
Cell[12522, 292, 232, 4, 25, "Print"],
Cell[12757, 298, 454, 8, 25, "Print"],
Cell[13214, 308, 232, 4, 25, "Print"],
Cell[13449, 314, 453, 8, 25, "Print"],
Cell[13905, 324, 231, 4, 25, "Print"],
Cell[14139, 330, 453, 8, 25, "Print"],
Cell[14595, 340, 232, 4, 25, "Print"],
Cell[14830, 346, 453, 8, 25, "Print"],
Cell[15286, 356, 232, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15555, 365, 87, 1, 30, "Input"],
Cell[15645, 368, 48457, 1168, 330, 14804, 748, "GraphicsData", "PostScript", \
"Graphics"],
Cell[64105, 1538, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

