(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    335525,       7388]*)
(*NotebookOutlinePosition[    336168,       7410]*)
(*  CellTagsIndexPosition[    336124,       7406]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->18], 
      StyleBox[" ",
        FontSize->18], 
      RowBox[{
        RowBox[{
          StyleBox["This",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["file",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["produces",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["one",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["raw",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["of",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox[\(Fig . \ 1\),
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["of",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox[\(paper\ '\),
            FontSize->18], 
          StyleBox["Testing",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["GRBs",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["as",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["Standard",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox[\(Candles'\),
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          RowBox[{
            RowBox[{"(", 
              StyleBox[\(t\_lag - L\),
                FontSize->18], 
              StyleBox[")",
                FontSize->18]}], 
            StyleBox[".",
              FontSize->18], 
            StyleBox[" ",
              FontSize->18], 
            StyleBox["The",
              FontSize->18]}], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["parameter",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["a1",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["corresponds",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["to",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["parameters",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox[\(b\_j\),
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["in",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["paper",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["\[IndentingNewLine]",
            FontSize->18], 
          StyleBox["while",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["parameter",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["b1",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["corresponds",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["to",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["parameters",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox[\(a\_j . \ The\),
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["produced",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["Figs",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["examine",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["dependence",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["of",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["parameters",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox[\(a\_j\),
            FontSize->18]}], 
        StyleBox[",",
          FontSize->18], 
        StyleBox[" ",
          FontSize->18], 
        StyleBox[\(b\_j\ on\ redshift\ \(\(z\)\(.\)\)\),
          FontSize->18]}], 
      StyleBox["*)",
        FontSize->18]}]], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Set\ Directory\ to\ Read\ GRB\ data\ from, \ 
        Input\ Packages\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{\(SetDirectory["\<D:/mathdata/grb\>"];\), "\[IndentingNewLine]",
   
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 20}\), ";", 
      StyleBox[" ",
        "MR"], 
      StyleBox[\(Off[]\),
        "MR"], 
      StyleBox[";",
        "MR"], 
      StyleBox[\(Off[General::spell]\),
        "MR"], 
      StyleBox[";",
        "MR"], 
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], \(NIntegrate::"\<inum\>"\), 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< 
      Statistics`LinearRegression`\), "\[IndentingNewLine]", \(<< 
      Graphics`Graphics`\), "\[IndentingNewLine]", \(<< 
      Graphics`MultipleListPlot`\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Read\ Data\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{
    \(\(data1 = 
        ReadList["\<grbdat.txt\>", {Number, Number, Number, Number, Number, 
            Number, Number, Number, Number, Number, Number, Number, Number, 
            Number, Number, Number}];\)\), "\[IndentingNewLine]", 
    \(\(ndat = Length[data1];\)\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Rescale\ Data, \ Define\ new\ Arrays\ with\ Data\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{
    \(\(zz = data1[\([#, 1]\)] &;\)\), "\n", 
    \(\(pbolo = data1[\([#, 2]\)] &;\)\), "\n", 
    \(\(spbolo = data1[\([#, 3]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sbolo = data1[\([#, 4]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(ssbolo = data1[\([#, 5]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(fbeam = data1[\([#, 6]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sfbeam = data1[\([#, 7]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(tlag = 
        data1[\([#, 8]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(stlag = 
        data1[\([#, 9]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(var = 
        data1[\([#, 10]\)]\ \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(svar = 
        data1[\([#, 11]\)] \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(epeak = 
        data1[\([#, 12]\)]\ \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak1 = 
        data1[\([#, 13]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak2 = 
        data1[\([#, 14]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(trt = 
        data1[\([#, 
                15]\)]/\((\((1 + 
                    zz[#])\)\ 0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(strt = data1[\([#, 16]\)]/\((\((1 + zz[#])\)\ 0.1)\) &;\)\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Fix\ \[CapitalOmega]\_m, \ 
        evaluate\ \(d\_L\) \((z)\)\ and\ evaluate\ L, \ 
        E\_\[Gamma]\ and\ corresponding\ errors\ \((for\ E\_\[Gamma]\ find\ \
error\ of\ Log \((E\_\[Gamma])\))\)\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{
    \(Clear[f, dl, dld]; om = 0.26; w0 = \(-1\); w1 = 0; h0 = 10^5\ h; \ 
    c = 3\ 10^8; h = 0.72; res = {};\), "\[IndentingNewLine]", 
    \(\(f[z_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\), "\n", 
    \(\(dl[zz_] := 
        c \((1 + zz)\)\ NIntegrate[f[z], {z, 0, zz}]/h0;\)\)}], "Input"],

Cell[BoxData[{
    \(\(dld = dl[zz[#]] 3\ 10^24 &;\)\), "\n", 
    \(\(ll = 4\ Pi\ dld[#]^2\ pbolo[#] &;\)\), "\n", 
    \(\(sll = 4\ Pi\ dld[#]^2\ spbolo[#] &;\)\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Define\ redshift\ bin\ ranges\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(zreg = {0, 1, 2, 3, 7}\)], "Input"],

Cell[BoxData[
    \({0, 1, 2, 3, 7}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Do", "[", 
      RowBox[{
        RowBox[{\(zmin = zreg[\([i]\)]\), ";", \(zmax = zreg[\([i + 1]\)]\), 
          ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{
            StyleBox["(*",
              FontSize->18], 
            StyleBox[" ",
              FontSize->18], 
            RowBox[{
              StyleBox[\(For\ a\ given\ redshift\ bin\),
                FontSize->18], 
              StyleBox[",",
                FontSize->18], 
              StyleBox[" ",
                FontSize->18], 
              RowBox[{
                StyleBox["construct",
                  FontSize->18], 
                StyleBox[" ",
                  FontSize->18], 
                StyleBox["arrays",
                  FontSize->18], 
                StyleBox[" ",
                  FontSize->18], 
                StyleBox["with",
                  FontSize->18], 
                StyleBox[" ",
                  FontSize->18], 
                RowBox[{
                  StyleBox["(",
                    FontSize->18], 
                  RowBox[{
                    RowBox[{
                      StyleBox["Log",
                        FontSize->18], 
                      RowBox[{"(", 
                        StyleBox[\(t\_lag\),
                          FontSize->18], 
                        StyleBox[")",
                          FontSize->18]}]}], 
                    StyleBox["-",
                      FontSize->18], 
                    StyleBox[\(Log \((L)\)\),
                      FontSize->18]}], 
                  StyleBox[")",
                    FontSize->18]}], 
                StyleBox[" ",
                  FontSize->18], 
                StyleBox["and",
                  FontSize->18], 
                StyleBox[" ",
                  FontSize->18], 
                StyleBox["corresponding",
                  FontSize->18], 
                StyleBox[" ",
                  FontSize->18], 
                StyleBox["errors",
                  FontSize->18]}]}], 
            StyleBox[" ",
              FontSize->18], 
            StyleBox["*)",
              FontSize->18]}], "\[IndentingNewLine]", 
          "\n", \(Clear[lltlag, slltlag, zzt]\n\(lltlag = {}\)\), 
          ";", \(slltlag = {}\), ";", \(zzt = {}\), ";", 
          "\n", \(Do[\[IndentingNewLine]If[
              tlag[i] > 0\  && \ zz[i] \[GreaterEqual] zmin\  && \ 
                zz[i] \[LessEqual] \ zmax, \[IndentingNewLine]AppendTo[zzt, 
                zz[i]]; \[IndentingNewLine]AppendTo[
                lltlag, {Log[10, tlag[i]], 
                  Log[10, ll[i]]}]; \[IndentingNewLine]AppendTo[
                slltlag, {stlag[i]/\((Log[10]\ tlag[i])\), 
                  sll[i]/\((Log[10]\ ll[i])\)}]], {i, 1, ndat}]\), ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          
          StyleBox[\( (*\ 
              Symmetrically\ Minimize\ \[Chi]\^2\ to\ find\ best\ fit\ \
parameters\ a\_j\ \ \((b1)\), \ 
              b\_j\ \((a1)\)\ for\ the\ given\ redshift\ bin . \ 
                  Set\ proper\ value\ to\ intrinsic\ error\ s1 . \ 
                  Use\ covariance\ matrix\ cij\ to\ find\ errors\ of\ a\_j, \ \
\(\(b\_j\)\(.\)\)\ *) \),
            FontSize->18], "\[IndentingNewLine]", 
          "\n", \(llp[a1_, b1_, x_] := a1\  + \ b1\ x\), ";", 
          "\[IndentingNewLine]", \(tlagp[a1_, b1_, x_] := \((x - a1)\)/b1\), 
          ";", " ", 
          "\[IndentingNewLine]", \(chi2[a1_, b1_, s1_] := 
            Sum[\((\((lltlag[\([i, 2]\)] - 
                          llp[a1, b1, 
                            lltlag[\([i, 1]\)]])\)^2/\((slltlag[\([i, 
                              2]\)]^2 + s1^2)\))\), {i, 1, Length[lltlag]}] + 
              Sum[\((\((lltlag[\([i, 1]\)] - 
                          tlagp[a1, b1, 
                            lltlag[\([i, 2]\)]])\)^2/\((slltlag[\([i, 
                              1]\)]^2 + s1^2)\))\), {i, 1, Length[lltlag]}]\),
           ";", "\[IndentingNewLine]", "\[IndentingNewLine]", \(s1 = 0.39\), 
          ";", "\n", \(par = {a1, b1}\), ";", 
          "\n", \(akl[a1_, b1_, k_, l_] := 
            1/2  D[D[chi2[a1, b1, 0.5], par[\([k]\)]], par[\([l]\)]\ ]\), ";",
           "\n", \(fmingrb = 
            FindMinimum[chi2\ [a1, b1, s1], {a1, 1}, {b1, \(-10\)}]\), ";", 
          "\n", \(a1o = fmingrb[\([2, 1, 2]\)]\), ";", 
          "\n", \(b1o = fmingrb[\([2, 2, 2]\)]\), ";", 
          "\n", \(aklo = 
            Table[If[
                k \[LessSlantEqual] 
                  l, \(akl[a1, b1, k, l] /. a1 \[Rule] a1o\) /. 
                  b1 \[Rule] b1o, \(akl[a1, b1, l, k] /. a1 \[Rule] a1o\) /. 
                  b1 \[Rule] b1o], {k, 1, 2}, {l, 1, 2}]\), 
          ";", \(cij = Inverse[aklo]\), 
          ";", \(spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 2}]\), 
          ";", \(Print["\<a1= \>", a1o, "\<+-\>", 
            spar[\([1]\)], "\<  b1= \>", b1o, "\<+-\>", spar[\([2]\)]]\), 
          ";", \(cij // MatrixForm\), ";", 
          "\[IndentingNewLine]", \(erra1o = spar[\([1]\)]\), ";", 
          "\[IndentingNewLine]", \(errb1o = spar[\([2]\)]\), ";", 
          "\[IndentingNewLine]", \(chi2r = 
            Part[fmingrb, 1]/\((2\ Length[lltlag])\)\), ";", 
          "\[IndentingNewLine]", \(ngrb = Length[lltlag]\), ";", 
          "\[IndentingNewLine]", \(Print["\<chi2r=\>", chi2r, "\<  ngrb=\>", 
            ngrb]\), ";", "\n", "\[IndentingNewLine]", \(meanz = Mean[zzt]\), 
          ";", "  ", 
          "\[IndentingNewLine]", \(AppendTo[
            res, {meanz, a1o, erra1o, b1o, errb1o, chi2r, ngrb}]\)}], ",", 
        " ", \({i, 1, 4}\)}], "]"}]], "Input"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]51.89317140186883`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.15176247558617834`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-0.8149112809856636`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.17990267510156474`\),
      SequenceForm[ 
      "a1= ", 51.893171401868827, "+-", .15176247558617834, 
        "  b1= ", -.81491128098566357, "+-", .17990267510156474],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9006325276640631`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]7\),
      SequenceForm[ "chi2r=", .9006325276640631, "  ngrb=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.31161192414619`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.10403174664274653`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.058411391158492`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.1571522730142118`\),
      SequenceForm[ 
      "a1= ", 52.311611924146192, "+-", .10403174664274653, 
        "  b1= ", -1.058411391158492, "+-", .15715227301421181],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.761622117548448`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", .761622117548448, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.31185599922425`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.12780795658367233`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.0414327735086308`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.1811210093038436`\),
      SequenceForm[ 
      "a1= ", 52.31185599922425, "+-", .12780795658367233, 
        "  b1= ", -1.0414327735086308, "+-", .18112100930384359],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.7691117728405925`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]9\),
      SequenceForm[ "chi2r=", .76911177284059251, "  ngrb=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.48857920166221`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.08013810973388502`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-0.4384341428122369`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.12003486981498208`\),
      SequenceForm[ 
      "a1= ", 52.488579201662212, "+-", .080138109733885021, 
        "  b1= ", -.43843414281223692, "+-", .12003486981498208],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.4853084354921155`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]9\),
      SequenceForm[ "chi2r=", .4853084354921155, "  ngrb=", 9],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ Plot\ best\ fit\ parameter\ values\ b\_j\ \((a1dtpl)\), \ 
        a\_j\ \((b1dtpl)\)\ as\ function\ of\ redshift\ bin\ \((mean\ \
redshift\ of\ each\ bin)\)\ with\ errors\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{
    \(a1pl = {}; b1pl = {};\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]AppendTo[
        a1pl, {res[\([i, 1]\)], res[\([i, 2]\)], 
          res[\([i, 3]\)]}]; \[IndentingNewLine]AppendTo[
        b1pl, {res[\([i, 1]\)], res[\([i, 4]\)], res[\([i, 5]\)]}], {i, 1, 
        4}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a1dtpl = 
        ErrorListPlot[a1pl, Frame \[Rule] True, 
          Axes \[Rule] False];\)\), "\[IndentingNewLine]", 
    \(\(b1dtpl = 
        ErrorListPlot[b1pl, Frame \[Rule] True, 
          Axes \[Rule] False];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.189598 0.3192 -36.7977 0.711468 [
[.1296 -0.0125 -7.03125 -24.5625 ]
[.1296 -0.0125 7.03125 0 ]
[.2892 -0.0125 -14.5625 -24.5625 ]
[.2892 -0.0125 14.5625 0 ]
[.4488 -0.0125 -7.03125 -24.5625 ]
[.4488 -0.0125 7.03125 0 ]
[.6084 -0.0125 -14.5625 -24.5625 ]
[.6084 -0.0125 14.5625 0 ]
[.768 -0.0125 -7.03125 -24.5625 ]
[.768 -0.0125 7.03125 0 ]
[.9276 -0.0125 -14.5625 -24.5625 ]
[.9276 -0.0125 14.5625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0564 -39.1875 -12.2813 ]
[-0.0125 .0564 0 12.2813 ]
[-0.0125 .19869 -24.125 -12.2813 ]
[-0.0125 .19869 0 12.2813 ]
[-0.0125 .34099 -39.1875 -12.2813 ]
[-0.0125 .34099 0 12.2813 ]
[-0.0125 .48328 -39.1875 -12.2813 ]
[-0.0125 .48328 0 12.2813 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1296 0 m
.1296 .00625 L
s
gsave
.1296 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2892 0 m
.2892 .00625 L
s
gsave
.2892 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.4488 0 m
.4488 .00625 L
s
gsave
.4488 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.6084 0 m
.6084 .00625 L
s
gsave
.6084 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.768 0 m
.768 .00625 L
s
gsave
.768 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.9276 0 m
.9276 .00625 L
s
gsave
.9276 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.16152 0 m
.16152 .00375 L
s
.19344 0 m
.19344 .00375 L
s
.22536 0 m
.22536 .00375 L
s
.25728 0 m
.25728 .00375 L
s
.32112 0 m
.32112 .00375 L
s
.35304 0 m
.35304 .00375 L
s
.38496 0 m
.38496 .00375 L
s
.41688 0 m
.41688 .00375 L
s
.48072 0 m
.48072 .00375 L
s
.51264 0 m
.51264 .00375 L
s
.54456 0 m
.54456 .00375 L
s
.57648 0 m
.57648 .00375 L
s
.64032 0 m
.64032 .00375 L
s
.67224 0 m
.67224 .00375 L
s
.70416 0 m
.70416 .00375 L
s
.73608 0 m
.73608 .00375 L
s
.79992 0 m
.79992 .00375 L
s
.83184 0 m
.83184 .00375 L
s
.86376 0 m
.86376 .00375 L
s
.89568 0 m
.89568 .00375 L
s
.09768 0 m
.09768 .00375 L
s
.06576 0 m
.06576 .00375 L
s
.03384 0 m
.03384 .00375 L
s
.00192 0 m
.00192 .00375 L
s
.95952 0 m
.95952 .00375 L
s
.99144 0 m
.99144 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0564 m
.00625 .0564 L
s
gsave
-0.0125 .0564 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(51.8) show
1.000 setlinewidth
grestore
0 .19869 m
.00625 .19869 L
s
gsave
-0.0125 .19869 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
0 .34099 m
.00625 .34099 L
s
gsave
-0.0125 .34099 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.2) show
1.000 setlinewidth
grestore
0 .48328 m
.00625 .48328 L
s
gsave
-0.0125 .48328 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09197 m
.00375 .09197 L
s
0 .12755 m
.00375 .12755 L
s
0 .16312 m
.00375 .16312 L
s
0 .23427 m
.00375 .23427 L
s
0 .26984 m
.00375 .26984 L
s
0 .30541 m
.00375 .30541 L
s
0 .37656 m
.00375 .37656 L
s
0 .41214 m
.00375 .41214 L
s
0 .44771 m
.00375 .44771 L
s
0 .02083 m
.00375 .02083 L
s
0 .51886 m
.00375 .51886 L
s
0 .55443 m
.00375 .55443 L
s
0 .59 m
.00375 .59 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.1296 .61178 m
.1296 .61803 L
s
.2892 .61178 m
.2892 .61803 L
s
.4488 .61178 m
.4488 .61803 L
s
.6084 .61178 m
.6084 .61803 L
s
.768 .61178 m
.768 .61803 L
s
.9276 .61178 m
.9276 .61803 L
s
.125 Mabswid
.16152 .61428 m
.16152 .61803 L
s
.19344 .61428 m
.19344 .61803 L
s
.22536 .61428 m
.22536 .61803 L
s
.25728 .61428 m
.25728 .61803 L
s
.32112 .61428 m
.32112 .61803 L
s
.35304 .61428 m
.35304 .61803 L
s
.38496 .61428 m
.38496 .61803 L
s
.41688 .61428 m
.41688 .61803 L
s
.48072 .61428 m
.48072 .61803 L
s
.51264 .61428 m
.51264 .61803 L
s
.54456 .61428 m
.54456 .61803 L
s
.57648 .61428 m
.57648 .61803 L
s
.64032 .61428 m
.64032 .61803 L
s
.67224 .61428 m
.67224 .61803 L
s
.70416 .61428 m
.70416 .61803 L
s
.73608 .61428 m
.73608 .61803 L
s
.79992 .61428 m
.79992 .61803 L
s
.83184 .61428 m
.83184 .61803 L
s
.86376 .61428 m
.86376 .61803 L
s
.89568 .61428 m
.89568 .61803 L
s
.09768 .61428 m
.09768 .61803 L
s
.06576 .61428 m
.06576 .61803 L
s
.03384 .61428 m
.03384 .61803 L
s
.00192 .61428 m
.00192 .61803 L
s
.95952 .61428 m
.95952 .61803 L
s
.99144 .61428 m
.99144 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0564 m
1 .0564 L
s
.99375 .19869 m
1 .19869 L
s
.99375 .34099 m
1 .34099 L
s
.99375 .48328 m
1 .48328 L
s
.125 Mabswid
.99625 .09197 m
1 .09197 L
s
.99625 .12755 m
1 .12755 L
s
.99625 .16312 m
1 .16312 L
s
.99625 .23427 m
1 .23427 L
s
.99625 .26984 m
1 .26984 L
s
.99625 .30541 m
1 .30541 L
s
.99625 .37656 m
1 .37656 L
s
.99625 .41214 m
1 .41214 L
s
.99625 .44771 m
1 .44771 L
s
.99625 .02083 m
1 .02083 L
s
.99625 .51886 m
1 .51886 L
s
.99625 .55443 m
1 .55443 L
s
.99625 .59 m
1 .59 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.002 w
.02381 .01472 m
.02381 .23066 L
s
.015 w
.02381 .12269 Mdot
.002 w
.26219 .34638 m
.26219 .49441 L
s
.015 w
.26219 .4204 Mdot
.002 w
.61798 .32964 m
.61798 .5115 L
s
.015 w
.61798 .42057 Mdot
.002 w
.97619 .48929 m
.97619 .60332 L
s
.015 w
.97619 .5463 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{659, 407.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:C0001Ub000`400?l00000o`00003oo`3ooooo
0?oooiD0oooo003o0?ooool0ooooU@3oool00?l0ooooo`3ooonE0?ooo`00o`3ooooo0?oooiD0oooo
003o0?ooool0ooooU@3oool00?l0ooooo`3ooonE0?ooo`00o`3ooooo0?oooiD0oooo001m0?ooo`03
0?noM000000000000080000000<007Bo0?ooo`3oool0D@3oool00`3o_g@000000000000200000007
001d_`3oool0oooo0?ooo`3OW4P0000004RLg`020?ooo`060;md00000000000000000000B9`0gooo
DP3oool00`3OW4P00000000000050000000307Boo`3oool0oooo04h0oooo00<0gia8000000000000
1@0000001P1d_ol0oooo0?ooo`3OW4P0000004RLg`80oooo00H0_g@000000000000000000018W03O
oomB0?ooo`030?oog`2LB00000000080000000<004RL0=ooo`3oool0D@3oool00`3ooml0W4P00000
0002000000030018W03Oool0oooo00<0oooo00<0gia800000018W=l00P3oool01P2oM00000000000
0000000004RL0=ooobL0oooo001o0?ooo`030;md000007@0_ooo05H0oooo00<0_g@00000M02oool0
103oool01`3OW4P0000004RLg`3oool0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`1B0?oo
o`030=nLB0000000000000@0000000<007Bo0?ooo`3oool0C`3oool00`3OW4P00000000000040000
000:001d_`3oool0oooo0=nLB0000000B9cO0?ooo`3ooml0W4P004RLg`80oooo00<0omnL04Q8W03O
ool0D@3oool0203ogi`0B0000018W03Oool0oooo0?oOW01804P0W=ooD@3oool0203ogi`0B0000018
W03Oool0oooo0?oOW01804P0W=oo0`3oool01`3OW4P0000004RLg`3oool0oooO09a80018W=l00P3o
ool00`3ogi`0B4RL0=ooo`0V0?ooo`00O`3oool00`2oM000001d0;ooo`1F0?ooo`030;md000007@0
_ooo00h0oooo00<0omnL04Qd_`3oool0DP3oool00`3OW4P0B9cO0?ooo`020?ooo`030?oog`2LB7@0
_ooo0540oooo00<0gia804RLg`3oool00P3oool00`3ooml0W4Qd0;ooo`0;0?ooo`030?oOW018M;l0
oooo05H0oooo00<0okmd0018W03Oool0EP3oool00`3o_g@004RL0=ooo`0<0?ooo`030?oOW018M;l0
oooo02D0oooo001o0?ooo`030;md000007@0_ooo05H0oooo00<0_g@00000M02oool03P3oool00`3o
okl0M01809cOo`1C0?ooo`030=nLB018W=l0oooo05H0oooo00<0gia804RLg`3oool03`3oool00`3o
okl0M01809cOo`1F0?ooo`030?noM00004P0W=oo05H0oooo00<0okmd0000B02Lgol0303oool00`3o
okl0M01809cOo`0U0?ooo`00O`3oool00`2oM000001d0;ooo`1F0?ooo`030;md000007@0_ooo00h0
oooo00<0oono07@0001d_ol0E03oool00`3OW4P0M;oo0?ooo`1F0?ooo`030=nLB01d_ol0oooo00h0
oooo00<0oono07@0001d_ol0EP3oool00`2oM000001809cOo`1F0?ooo`030;md000004P0W=oo00`0
oooo00<0oono07@0001d_ol09@3oool007l0oooo00<0_g@00000M02oool0EP3oool00`2oM000001d
0;ooo`0>0?ooo`030?noM0000000M;oo05@0oooo00<0oooO09a8B02Lgol0EP3oool00`3ooml0W4Q8
09cOo`0>0?ooo`030?noM0000000M;oo05D0oooo00@0_g@00000000007@0_oooE@3oool0102oM000
00000000M02oool<0?ooo`030?noM0000000M;oo02D0oooo001o0?ooo`030;md000007@0_ooo05H0
oooo00<0_g@00000M02oool03@3oool0103ogi`0B0000000M02ooomE0?ooo`030?oOW01807@0_ooo
05H0oooo00<0omnL04P0M02oool0303oool0103ogi`0B0000000M02ooomB0?ooo`030?oo_`1d0000
00000080000000<0B9cO0?ooo`3oool0D@3oool00`3ookl0M000000000020000000304RLg`3oool0
oooo00X0oooo00@0omnL04P0000007@0_ooo9@3oool007l0oooo00<0_g@00000M02oool0EP3oool0
0`2oM000001d0;ooo`090?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool0E@3o
ool00`2oM000B9cO0?ooo`1F0?ooo`030;md0018W=l0oooo00L0oooo00@0gmoO0?ooo`3oool0_g@0
0P0000000`18W=l0oooo0?ooo`1C0?ooo`030?noM00004P0W=oo05H0oooo00<0okmd0000B02Lgol0
2@3oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo02@0oooo001o0?ooo`030;md
000007@0_ooo05H0oooo00<0_g@00000M02oool02@3oool00`3o_g@000000000000200000003001d
_`3oool0oooo05H0oooo00<0gia80000M02oool0EP3oool00`3OW4P0001d0;ooo`070?ooo`030?no
M000000000000080000000<007Bo0?ooo`3oool0E@3oool00`3ogi`0B7Bo0?ooo`1F0?ooo`030?oO
W018M;l0oooo00P0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`0U0?ooo`00O`3o
ool00`2oM000001d0;ooo`1F0?ooo`030;md000007@0_ooo00T0oooo00D0oooO09a800000000001d
0;ooo`1I0?ooo`030?noM0000000M;oo05H0oooo00<0okmd0000001d_ol01`3oool01@3ooml0W4P0
0000000007@0_ooo05P0oooo00<0oooO09a80018W=l0EP3oool00`3ooml0W4P004RLg`080?ooo`05
0?oog`2LB00000000000M02oool0:03oool007l0oooo00<0_g@00000M02oool0EP3oool00`2oM000
001d0;ooo`0:0?ooo`030?noM000M;l0oooo05@0oooo00<0omnL09boo`3oool00`3oool00`2oM000
000007Boo`1@0?ooo`030?oOW02L_ol0oooo00<0oooo00<0_g@00000001d_ol0203oool00`3o_g@0
07Bo0?ooo`1D0?ooo`030?oog`2LM9`0gooo0080oooo00<0oooO09a80000M;l0D@3oool00`3ooml0
W7BL0=ooo`020?ooo`030?oog`2LB00007Bo00T0oooo00<0okmd001d_`3oool0:@3oool007d0oooo
00D0gia8000000000000001d0;ooo`1D0?ooo`050=nLB000000000000000M02oool02P3oool00`3o
oml0W4P000000002000000030000M02oool0oooo0500oooo00P0_g@007Boo`3oool0oooo0=nLB000
000004RL0=oooe40oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=ooo`P0oooo00<0oooO
09a8000000000P0000000`0007@0_ooo0?ooo`1@0?ooo`070?oOW018B9`0gooo0?ooo`3OW4P00000
07Boo`1B0?ooo`070?oOW018B9`0gooo0?ooo`3OW4P0000007Boo`090?ooo`030?oog`2LB0000000
0080000000<0001d0;ooo`3oool0903oool007h0oooo00@0oono07@0000007@0_oooE@3oool0103o
okl0M0000000M02oool;0?ooo`030?noM000000000000080000000<0M;oo0?ooo`3oool0D03oool0
1@2oM000000000000000000007Bo05@0oooo00D0_g@00000000000000000001d_`0;0?ooo`030?no
M000000000000080000000<0M;oo0?ooo`3oool0D03oool01@3ogi`0B000000000000000B9cO05@0
oooo00D0omnL04P000000000000004RLg`0;0?ooo`030?noM000000000000080000000<0M;oo0?oo
o`3oool08`3oool00?l0ooooo`3ooonE0?ooo`00o`3ooooo0?oooiD0oooo003o0?ooool0ooooU@3o
ool00?l0ooooo`3ooonE0?ooo`00o`3ooooo0?oooiD0oooo003o0?ooool0ooooU@3oool00?l0oooo
o`3ooonE0?ooo`00o`3ooooo0?oooiD0oooo003o0?ooool0ooooU@3oool00?l0ooooo`3ooonE0?oo
o`00o`3ooooo0?oooiD0oooo003o0?ooool0ooooU@3oool00340ooooo`00003o0000064000000`3o
ool00340oooo0P00000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool0
0340oooo0P00000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool00340
oooo0P00000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool00340oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05h0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3o
ool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool0
0`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`<00000303oool00`000000
oooo0?ooo`3o0?ooool0ooooB`3oool4000000<0oooo000a0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?oo
o`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>
0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000
003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo
0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0
oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
ool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo00050?ooo`060;md
00000000000000000000B9`0gooo1@3oool00`3o_g@000000000000200000007001d_`3oool0oooo
0?ooo`3OW4P0000004RLg`030?ooo`060?oOW018000000000000000004P0W=oo303oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040
oooo00040?ooo`030?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool01P3oool00`2oM000001d
0;ooo`040?ooo`030=nLB0000000B9cO0080oooo00P0omnL04P00000B9`0gooo0?ooo`3ogi`0B000
07Boo`/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool0
0`000000oooo0?ooo`010?ooo`002P3oool00`3ogi`0B7Bo0?ooo`050?ooo`030;md000007@0_ooo
00T0oooo00<0_g@00000M02oool00`3oool00`3OW4P004RL0=ooo`0:0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool000X0
oooo00<0oono07@0B02Lgol01@3oool00`2oM000001d0;ooo`090?ooo`030;md000007@0_ooo00<0
oooo00<0_g@00018W03Oool02P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000:0?ooo`030?oo_`1d0000M;oo00D0oooo
00<0_g@00000M02oool02@3oool00`3o_g@0001809cOo`020?ooo`030=nLB000000007Bo00/0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo
0?ooo`010?ooo`002P3oool00`3o_g@0000007Boo`050?ooo`030;md000007@0_ooo00X0oooo00L0
gia8001d_`3oool0_g@00000000007@0_ooo00/0oooo1@00000:0?ooo`030000003oool0oooo0?l0
ooooo`3ooom:0?ooo`D000000`3oool000T0oooo00@0omnL04P0000007@0_ooo1@3oool00`2oM000
001d0;ooo`0;0?ooo`050?noM000000000000018W03Oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo00050?ooo`04
0=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool0103oool00`2oM000001d0;ooo`0:0?oo
o`050?oOW0180000000000000018W=l03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo00050?ooo`030?noM00000000000
0080000000<007Bo0?ooo`3oool01@3oool00`2oM000001d0;ooo`090?ooo`070?oOW01800000018
09cOo`3oool0gia8001d_`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooodh0oooo00<000000?ooo`3oool00@3oool000D0oooo00D0oooO09a800000000001d0;oo
o`080?ooo`030;md000007@0_ooo00T0oooo00<0gia80000B02Lgol00P3oool00`3ooml0W4P007Bo
o`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<0
00000?ooo`3oool00@3oool000H0oooo00<0okmd001d_`3oool02@3oool00`2oM000001d0;ooo`09
0?ooo`030=nLB000B9`0gooo0080oooo00<0oooO09a80018W=l02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo00060?oo
o`030?oog`2LB00000000080000000<0001d0;ooo`3oool00P3oool01@3OW4P000000000000007@0
_ooo00T0oooo00<0omnL04P00018W=l00P3oool00`3o_g@0001809cOo`0;0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool0
00L0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`020?ooo`040?oo_`1d0000001d
0;ooo`X0oooo00H0oono07@00000000000000000B02Lgol<0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?oo
o`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>
0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000
003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo
0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0
oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
ool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`<00000
303oool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool4000000<0oooo000a0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3o
ool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool0
0`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3o
oom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?oo
o`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`03
0000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0
oooo0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oo
odh0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo
0?ooo`0;0?ooo`<00000o`3ooooo0?ooodl0oooo00<000000?ooo`3oool00@3oool00340oooo00<0
00000?ooo`3oool02@3oool700000?l0ooooo`3ooom=0?ooo`030000003oool0oooo0040oooo000a
0?ooo`030000003oool0oooo00T0oooo1`00003o0?ooool0ooooC@3oool00`000000oooo0?ooo`01
0?ooo`00<@3oool00`000000oooo0?ooo`080?ooo`T00000o`3ooooo0?oood`0oooo00<000000?oo
o`3oool00@3oool00340oooo00<000000?ooo`3oool0203oool900000?l0ooooo`3ooom<0?ooo`03
0000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00P0oooo2@00003o0?ooool0oooo
C03oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`L00000o`3o
oooo0?ooodd0oooo00<000000?ooo`3oool00@3oool00340oooo0`0000090?ooo`L00000o`3ooooo
0?ooodX0oooo100000030?ooo`00<@3oool00`000000oooo0?ooo`0;0?ooo`<00000o`3ooooo0?oo
odl0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo
000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<0
00000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o
0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3o
ool00@3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0oooo
CP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool0
0340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`00
0000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0
ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?oo
o`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>
0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000
003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3o
oooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool30000
00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo100000030?ooo`00<@3oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040
oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo
00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?oo
o`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0
ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3o
ool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool0
0`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3o
oom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?oo
o`00503oool01P2oM000000000000000000004RL0=ooo`<0oooo00<0gia80000000000001@000000
0`1d_ol0oooo0?ooo`090?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodh0oooo00<000000?ooo`3oool00@3oool001<0oooo00<0oooO09a80018W=l00P3oool00`3o
gi`0B4RL0=ooo`030?ooo`030=nLB0000000000000@0000000<007Bo0?ooo`3oool02@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo
0040oooo000I0?ooo`030?oOW018M;l0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`3ooml0
W4Qd0;ooo`0:0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0
oooo00<000000?ooo`3oool00@3oool001T0oooo00<0oono07@0B02Lgol0103oool00`3OW4P0B9cO
0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo
00<000000?ooo`3oool00@3oool001T0oooo00<0oono07@0001d_ol01@3oool00`3OW4P0M;oo0?oo
o`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<0
00000?ooo`3oool00@3oool001T0oooo00<0okmd0000001d_ol01@3oool00`3ooml0W4Q809cOo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<00000
0?ooo`3oool00@3oool001P0oooo00@0omnL04P0000007@0_ooo1P3oool00`3ogi`0B01d0;ooo`0<
0?ooo`D000002P3oool00`000000oooo0?ooo`3o0?ooool0ooooBP3oool5000000<0oooo000D0?oo
o`040=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool01P3oool00`2oM000B9cO0?ooo`0;
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<00000
0?ooo`3oool00@3oool001@0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`070?oo
o`030=nLB00007@0_ooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
ool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00503oool01@3ooml0W4P00000000007@0_ooo
00X0oooo00<0okmd0000001d_ol02`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000E0?ooo`030?noM000M;l0oooo00D0
oooo00<0omnL09boo`3oool00`3oool00`2oM000000007Boo`0;0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool001D0oooo
00<0oooO09a8000000000P0000001P0007@0_ooo0?ooo`3oool0_g@007Boo`80oooo00@0gia80000
0000B9`0gooo2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>
0?ooo`030000003oool0oooo0040oooo000F0?ooo`030?noM000000000000080000000D0M;oo0?oo
o`3oool0oooo0;md000300000003001d_`3oool0oooo00/0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo
0040oooo000a0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0
oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
ool0ooooCP3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0
0@3oool00340oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3o
ool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool00@3oool00340
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000
oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo
o`3ooom>0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oomM0?ooo`030000003oool0oooo0040oooo000a0?ooo`<00000o`3ooooo0?oooeX0oooo10000003
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`010?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooG@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
G@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3o
ool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool0
0`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool00`00
0000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool00`000000
oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool00`000000oooo0?oo
o`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`01
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooG@3oool00`000000oooo0?ooo`010?oo
o`00<@3oool300000?l0ooooo`3ooomJ0?ooo`@000000`3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?oooed0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?oooed0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?oooed0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
oed0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooed0
oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo
00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo00<0
00000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo00<000000?oo
o`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo00<000000?ooo`3o
ool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo00<000000?ooo`3oool0
0@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo00<000000?ooo`3oool00@3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo00<000000?ooo`3oool00@3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo00<000000?ooo`3oool00@3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?oooed0oooo00<000000?ooo`3oool00@3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?oooed0oooo00<000000?ooo`3oool00@3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?oooed0oooo00<000000?ooo`3oool00@3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?oooed0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?oooed0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?oooed0oooo00<000000?ooo`3oool00@3oool00340oooo0`00003o0?ooool0oooo
FP3oool4000000<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`030000003o
ool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`030000003oool0
oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`030000003oool0oooo
0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`030000003oool0oooo0040
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`030000003oool0oooo0040oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`030000003oool0oooo0040oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`030000003oool0oooo0040oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`030000003oool0oooo0040oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomM0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooomM0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomM0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooomM0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooomM0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooomM0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0oooo
M03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo00050?ooo`060;md0000
0000000000000000B9`0gooo0`3oool00`3OW4P00000000000050000000807Boo`3oool0oooo0=nL
B0000000B9cO0?ooo`3OW4P70000000307Boo`3oool0oooo00T0oooo00<000000?ooo`3oool0o`3o
oomd0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool00@3oool000@0oooo00<0oooO
09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`030?ooo`030=nLB0000000000000@0000000H007Bo
0?ooo`3oool0gia800000018W=l20?ooo`030=nLB0000000000000@0000000<007Bo0?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool0i@3oool00`000000oooo
0?ooo`010?ooo`002P3oool00`3ogi`0B7Bo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0
oooO09a8M02oool01`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?oog`2LB7@0_ooo00X0oooo00<0
00000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool00@3o
ool000X0oooo00<0oono07@0B02Lgol0103oool00`3OW4P0B9cO0?ooo`0<0?ooo`030=nLB018W=l0
oooo00h0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo0>D0oooo00<00000
0?ooo`3oool00@3oool000X0oooo00<0oono07@0001d_ol01@3oool00`3OW4P0M;oo0?ooo`0<0?oo
o`030=nLB01d_ol0oooo00d0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo
0>D0oooo00<000000?ooo`3oool00@3oool000X0oooo00<0okmd0000001d_ol01@3oool00`3ooml0
W4Q809cOo`0<0?ooo`030?oog`2LB4P0W=oo00d0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`03
0000003oool0oooo0>D0oooo00<000000?ooo`3oool00@3oool000T0oooo00@0omnL04P0000007@0
_ooo1P3oool00`3ogi`0B01d0;ooo`0<0?ooo`030?oOW01807@0_ooo00`0oooo1@00003o0?ooog80
oooo00<000000?ooo`3oool0h@3oool5000000<0oooo00050?ooo`040=oOg`3oool0oooo0;md0080
000000<0B9cO0?ooo`3oool01P3oool00`2oM000B9cO0?ooo`0<0?ooo`030;md0018W=l0oooo00/0
oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool00@3oool000D0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`070?ooo`030=nL
B00007@0_ooo00`0oooo00<0gia80000M02oool02`3oool00`000000oooo0?ooo`3o0?ooog@0oooo
00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`001@3oool01@3ooml0W4P00000
000007@0_ooo00X0oooo00<0okmd0000001d_ol0303oool00`3o_g@0000007Boo`0;0?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo0040oooo00060?ooo`030?noM000M;l0oooo00D0oooo00<0omnL09boo`3oool00`3o
ool00`2oM000000007Boo`060?ooo`030?oOW02L_ol0oooo00<0oooo00<0_g@00000001d_ol02`3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i@3o
ool00`000000oooo0?ooo`010?ooo`001P3oool00`3ooml0W4P000000002000000060000M02oool0
oooo0?ooo`2oM000M;oo0P3oool0103OW4P000000018W03Oool70?ooo`080;md001d_ol0oooo0?oo
o`3OW4P000000018W03Oool;0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03o
ool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo00070?ooo`030?noM0000000
00000080000000D0M;oo0?ooo`3oool0oooo0;md000300000003001d_`3oool0oooo00P0oooo00D0
_g@00000000000000000001d_`0=0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003o
ool0oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo
09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo
0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000
oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo
00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo
000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?oo
o`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?oo
o`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03o
ool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0
oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`00
0000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040
oooo000a0?ooo`<00000W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>80oooo
100000030?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<0
00000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`01
0?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?oo
o`3oool0i@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo0=@0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0
i@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`00<@3oool0
0`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i@3oool0
0`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
0=@0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000
oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i@3oool00`000000
oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?oo
o`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?oo
o`010?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`2L0?oo
o`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?oo
o`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3o
ool0i@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000
003oool0oooo0=@0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`00<@3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i@3o
ool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0
oooo0=@0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i@3oool00`00
0000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i@3oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<0
00000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`00<@3oool3000009`0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`3R0?ooo`@000000`3oool00340oooo00<000000?oo
o`3oool0V`3oool300000=@0oooo0`00003V0?ooo`030000003oool0oooo0040oooo000a0?ooo`03
0000003oool0oooo09T0oooo1`00003@0?ooo`L00000i03oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`2I0?ooo`L00000d03oool700000>@0oooo00<000000?ooo`3oool0
0@3oool00340oooo00<000000?ooo`3oool0V03oool900000<h0oooo2@00003S0?ooo`030000003o
ool0oooo0040oooo000a0?ooo`030000003oool0oooo09P0oooo2@00003>0?ooo`T00000h`3oool0
0`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`2H0?ooo`T00000cP3oool90000
0><0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0V@3oool700000=00
oooo1`00003T0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo09T0oooo
1`00003@0?ooo`L00000i03oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?oo
o`2K0?ooo`<00000e03oool300000>H0oooo00<000000?ooo`3oool00@3oool00340oooo00<00000
0?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>D0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo0>D0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3o
ool00@3oool00340oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000
003oool0oooo0>D0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool00@3o
ool00340oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0W03oool00`00
0000oooo0?ooo`3D0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool00@3oool00340
oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>D0
oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0W03oool00`000000oooo
0?ooo`3D0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool00@3oool00340oooo00<0
00000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>D0oooo00<0
00000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D
0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool00@3oool00340oooo0`00002L0?oo
o`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0hP3oool4000000<0oooo000a0?ooo`03
0000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`03
0000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003o
ool0oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo
09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo
0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000
oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo
00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo
000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?oo
o`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?oo
o`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?oo
o`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000
003oool0oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03o
ool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0
oooo0040oooo000a0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`00
0000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo00050?ooo`060;md0000000000000000
0000B9`0gooo0`3oool00`3OW4P00000000000050000000607Boo`3oool0oooo0=nLB0000000B9cO
1P3oool00`3o_g@0000007Boo`0<0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040oooo00040?ooo`030?oog`2L
B000B9cO0080oooo00<0omnL04Q8W03Oool00`3oool00`3OW4P000000000000400000006001d_`3o
ool0oooo0=nLB0000000B9cO1P3oool00`3o_g@0000007Boo`0<0?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo0040
oooo000:0?ooo`030?oOW018M;l0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`3ooml0W4Qd
0;ooo`0:0?ooo`030?noM0000000M;oo00`0oooo00<000000?ooo`3oool0W03oool00`000000oooo
0?ooo`3D0?ooo`030000003oool0oooo0>D0oooo00<000000?ooo`3oool00@3oool000X0oooo00<0
oono07@0B02Lgol0103oool00`3OW4P0B9cO0?ooo`090?ooo`030=nLB0000000000000D0000000<0
001809cOo`3oool02@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<0
00000?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`002P3oool00`3ookl0M00007Boo`05
0?ooo`030=nLB01d_ol0oooo00P0oooo00<0omnL04Qd_`3oool00P3oool00`3o_g@0000007Boo`0<
0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U
0?ooo`030000003oool0oooo0040oooo000:0?ooo`030?noM0000000M;oo00D0oooo00<0oooO09a8
B02Lgol02@3oool01`3OW4P0M;oo0?ooo`3oool0okmd0000001d_ol0303oool00`000000oooo0?oo
o`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i@3oool00`000000oooo0?oo
o`010?ooo`002@3oool0103ogi`0B0000000M02oool60?ooo`030?oOW01807@0_ooo00P0oooo00L0
oono07@0M02oool0oooo0?noM0000000M;oo00`0oooo1@00002J0?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool0h@3oool5000000<0oooo00050?ooo`040=oOg`3oool0oooo0;md0080
000000<0B9cO0?ooo`3oool01P3oool00`2oM000B9cO0?ooo`080?ooo`060?noM000M;l0oooo0?no
M0000000M;oo303oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool0i@3oool00`000000oooo0?ooo`010?ooo`001@3oool00`3o_g@00000000000020000
0003001d_`3oool0oooo00L0oooo00<0gia80000M02oool02@3oool01@2oM000M;oo0?noM0000000
M;oo00`0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo0>D0oooo00<000000?ooo`3oool00@3oool000D0oooo00D0oooO09a800000000001d0;ooo`0:
0?ooo`030?noM0000000M;oo00T0oooo00D0oono07@0M02o_g@0000007Boo`0<0?ooo`030000003o
ool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3U0?ooo`030000003o
ool0oooo0040oooo00060?ooo`030?noM000M;l0oooo00D0oooo00<0omnL09boo`3oool00`3oool0
0`2oM000000007Boo`0:0?ooo`040?noM0000000000007Boo``0oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`010?ooo`001P3oool00`3ooml0W4P000000002000000060000M02oool0
oooo0?ooo`2oM000M;oo0P3oool0103OW4P000000018W03Oool:0?ooo`040?oog`2LB000000007Bo
o``0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo
0=H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`001`3oool00`3o_g@0
0000000000020000000507Boo`3oool0oooo0?ooo`2oM0000`0000000`00M;l0oooo0?ooo`0;0?oo
o`030?oOW0180000M;oo00`0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?oo
o`00<@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3o
ool0eP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000
003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003o
ool0oooo0=H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooM03oool00`00
0000oooo0?ooo`3F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool00340
oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog@0oooo
00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo
000a0?ooo`030000003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`3F0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooomd
0?ooo`030000003oool0oooo0=H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`01
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool0eP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0
ooooM03oool00`000000oooo0?ooo`3F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0
303oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3o
ool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool0
0340oooo0`00003o0?ooool0ooooCP3oool00`000000oooo0?ooo`090?ooo`@000000`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oom>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`01
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`0<0?ooo`030000003o
ool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
odh0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodd0oooo0`00
000=0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom;
0?ooo`L000002`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooB`3oool7000000/0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?ooodX0oooo2@00000:0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooom:0?ooo`T000002P3oool00`000000oooo0?ooo`010?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooBP3oool9000000X0oooo00<000000?ooo`3oool00@3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo1`00000;0?ooo`030000003oool0
oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`L000002`3oool00`00
0000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooC@3oool3000000d0
oooo00<000000?ooo`3oool00@3oool00340oooo0`00003o0?ooool0ooooCP3oool00`000000oooo
0?ooo`090?ooo`@000000`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooCP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
CP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00@3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooom>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom>
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?ooodh0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00@3oool00340oooo0`00003o0?ooool0ooooCP3oool00`000000oooo0?ooo`09
0?ooo`@000000`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooCP3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
0@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oomM0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomM
0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?oo
o`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomM0?ooo`03
0000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05d0oooo00<000000?ooo`3oool0
GP3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
0@3oool00340oooo0P00000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3o
ool00340oooo0P00000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00@3oool0
0340ooooo`00003o0000064000000`3oool00001\
\>"],
  ImageRangeCache->{{{0, 658}, {406.313, 0}} -> {0.337341, 51.6462, \
0.0051745, 0.00232154}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.189598 0.3192 0.810597 0.650999 [
[.1296 -0.0125 -7.03125 -24.5625 ]
[.1296 -0.0125 7.03125 0 ]
[.2892 -0.0125 -14.5625 -24.5625 ]
[.2892 -0.0125 14.5625 0 ]
[.4488 -0.0125 -7.03125 -24.5625 ]
[.4488 -0.0125 7.03125 0 ]
[.6084 -0.0125 -14.5625 -24.5625 ]
[.6084 -0.0125 14.5625 0 ]
[.768 -0.0125 -7.03125 -24.5625 ]
[.768 -0.0125 7.03125 0 ]
[.9276 -0.0125 -14.5625 -24.5625 ]
[.9276 -0.0125 14.5625 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0294 -43.0625 -12.2813 ]
[-0.0125 .0294 0 12.2813 ]
[-0.0125 .1596 -28 -12.2813 ]
[-0.0125 .1596 0 12.2813 ]
[-0.0125 .2898 -43.0625 -12.2813 ]
[-0.0125 .2898 0 12.2813 ]
[-0.0125 .42 -43.0625 -12.2813 ]
[-0.0125 .42 0 12.2813 ]
[-0.0125 .5502 -43.0625 -12.2813 ]
[-0.0125 .5502 0 12.2813 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1296 0 m
.1296 .00625 L
s
gsave
.1296 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.2892 0 m
.2892 .00625 L
s
gsave
.2892 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.4488 0 m
.4488 .00625 L
s
gsave
.4488 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.6084 0 m
.6084 .00625 L
s
gsave
.6084 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.768 0 m
.768 .00625 L
s
gsave
.768 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.9276 0 m
.9276 .00625 L
s
gsave
.9276 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.16152 0 m
.16152 .00375 L
s
.19344 0 m
.19344 .00375 L
s
.22536 0 m
.22536 .00375 L
s
.25728 0 m
.25728 .00375 L
s
.32112 0 m
.32112 .00375 L
s
.35304 0 m
.35304 .00375 L
s
.38496 0 m
.38496 .00375 L
s
.41688 0 m
.41688 .00375 L
s
.48072 0 m
.48072 .00375 L
s
.51264 0 m
.51264 .00375 L
s
.54456 0 m
.54456 .00375 L
s
.57648 0 m
.57648 .00375 L
s
.64032 0 m
.64032 .00375 L
s
.67224 0 m
.67224 .00375 L
s
.70416 0 m
.70416 .00375 L
s
.73608 0 m
.73608 .00375 L
s
.79992 0 m
.79992 .00375 L
s
.83184 0 m
.83184 .00375 L
s
.86376 0 m
.86376 .00375 L
s
.89568 0 m
.89568 .00375 L
s
.09768 0 m
.09768 .00375 L
s
.06576 0 m
.06576 .00375 L
s
.03384 0 m
.03384 .00375 L
s
.00192 0 m
.00192 .00375 L
s
.95952 0 m
.95952 .00375 L
s
.99144 0 m
.99144 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0294 m
.00625 .0294 L
s
gsave
-0.0125 .0294 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .1596 m
.00625 .1596 L
s
gsave
-0.0125 .1596 -89 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .2898 m
.00625 .2898 L
s
gsave
-0.0125 .2898 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .42 m
.00625 .42 L
s
gsave
-0.0125 .42 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .5502 m
.00625 .5502 L
s
gsave
-0.0125 .5502 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06195 m
.00375 .06195 L
s
0 .0945 m
.00375 .0945 L
s
0 .12705 m
.00375 .12705 L
s
0 .19215 m
.00375 .19215 L
s
0 .2247 m
.00375 .2247 L
s
0 .25725 m
.00375 .25725 L
s
0 .32235 m
.00375 .32235 L
s
0 .3549 m
.00375 .3549 L
s
0 .38745 m
.00375 .38745 L
s
0 .45255 m
.00375 .45255 L
s
0 .4851 m
.00375 .4851 L
s
0 .51765 m
.00375 .51765 L
s
0 .58275 m
.00375 .58275 L
s
0 .6153 m
.00375 .6153 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.1296 .61178 m
.1296 .61803 L
s
.2892 .61178 m
.2892 .61803 L
s
.4488 .61178 m
.4488 .61803 L
s
.6084 .61178 m
.6084 .61803 L
s
.768 .61178 m
.768 .61803 L
s
.9276 .61178 m
.9276 .61803 L
s
.125 Mabswid
.16152 .61428 m
.16152 .61803 L
s
.19344 .61428 m
.19344 .61803 L
s
.22536 .61428 m
.22536 .61803 L
s
.25728 .61428 m
.25728 .61803 L
s
.32112 .61428 m
.32112 .61803 L
s
.35304 .61428 m
.35304 .61803 L
s
.38496 .61428 m
.38496 .61803 L
s
.41688 .61428 m
.41688 .61803 L
s
.48072 .61428 m
.48072 .61803 L
s
.51264 .61428 m
.51264 .61803 L
s
.54456 .61428 m
.54456 .61803 L
s
.57648 .61428 m
.57648 .61803 L
s
.64032 .61428 m
.64032 .61803 L
s
.67224 .61428 m
.67224 .61803 L
s
.70416 .61428 m
.70416 .61803 L
s
.73608 .61428 m
.73608 .61803 L
s
.79992 .61428 m
.79992 .61803 L
s
.83184 .61428 m
.83184 .61803 L
s
.86376 .61428 m
.86376 .61803 L
s
.89568 .61428 m
.89568 .61803 L
s
.09768 .61428 m
.09768 .61803 L
s
.06576 .61428 m
.06576 .61803 L
s
.03384 .61428 m
.03384 .61803 L
s
.00192 .61428 m
.00192 .61803 L
s
.95952 .61428 m
.95952 .61803 L
s
.99144 .61428 m
.99144 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0294 m
1 .0294 L
s
.99375 .1596 m
1 .1596 L
s
.99375 .2898 m
1 .2898 L
s
.99375 .42 m
1 .42 L
s
.99375 .5502 m
1 .5502 L
s
.125 Mabswid
.99625 .06195 m
1 .06195 L
s
.99625 .0945 m
1 .0945 L
s
.99625 .12705 m
1 .12705 L
s
.99625 .19215 m
1 .19215 L
s
.99625 .2247 m
1 .2247 L
s
.99625 .25725 m
1 .25725 L
s
.99625 .32235 m
1 .32235 L
s
.99625 .3549 m
1 .3549 L
s
.99625 .38745 m
1 .38745 L
s
.99625 .45255 m
1 .45255 L
s
.99625 .4851 m
1 .4851 L
s
.99625 .51765 m
1 .51765 L
s
.99625 .58275 m
1 .58275 L
s
.99625 .6153 m
1 .6153 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.002 w
.02381 .16297 m
.02381 .39721 L
s
.015 w
.02381 .28009 Mdot
.002 w
.26219 .01927 m
.26219 .22388 L
s
.015 w
.26219 .12157 Mdot
.002 w
.61798 .01472 m
.61798 .25053 L
s
.015 w
.61798 .13262 Mdot
.002 w
.97619 .44703 m
.97619 .60332 L
s
.015 w
.97619 .52518 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{659, 407.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:C0001Ub000`400?l00000o`00003oo`3ooooo
0?oooiD0oooo003o0?ooool0ooooU@3oool00?l0ooooo`3ooonE0?ooo`00o`3ooooo0?oooiD0oooo
003o0?ooool0ooooU@3oool00?l0ooooo`3ooonE0?ooo`00o`3ooooo0?oooiD0oooo001n0?ooo`03
0?noM000000000000080000000<007Bo0?ooo`3oool0DP3oool00`3o_g@000000000000200000007
001d_`3oool0oooo0?ooo`3OW4P0000004RLg`020?ooo`060;md00000000000000000000B9`0gooo
DP3oool00`3OW4P00000000000050000000307Boo`3oool0oooo04h0oooo00<0gia8000000000000
1@0000001P1d_ol0oooo0?ooo`3OW4P0000004RLg`80oooo00H0_g@000000000000000000018W03O
oomB0?ooo`030?oog`2LB00000000080000000<004RL0=ooo`3oool0D@3oool00`3ooml0W4P00000
0002000000030018W03Oool0oooo00<0oooo00<0gia800000018W=l00P3oool01P2oM00000000000
0000000004RL0=ooobD0oooo00200?ooo`030;md000007@0_ooo05L0oooo00<0_g@00000M02oool0
103oool01`3OW4P0000004RLg`3oool0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`1B0?oo
o`030=nLB0000000000000@0000000<007Bo0?ooo`3oool0C`3oool00`3OW4P00000000000040000
000:001d_`3oool0oooo0=nLB0000000B9cO0?ooo`3ooml0W4P004RLg`80oooo00<0omnL04Q8W03O
ool0D@3oool0203ogi`0B0000018W03Oool0oooo0?oOW01804P0W=ooD@3oool0203ogi`0B0000018
W03Oool0oooo0?oOW01804P0W=oo0`3oool01`3OW4P0000004RLg`3oool0oooO09a80018W=l00P3o
ool00`3ogi`0B4RL0=ooo`0T0?ooo`00P03oool00`2oM000001d0;ooo`1G0?ooo`030;md000007@0
_ooo00h0oooo00<0omnL04Qd_`3oool0DP3oool00`3OW4P0B9cO0?ooo`020?ooo`030?oog`2LB7@0
_ooo0540oooo00<0gia804RLg`3oool00P3oool00`3ooml0W4Qd0;ooo`0;0?ooo`030?oOW018M;l0
oooo05H0oooo00<0okmd0018W03Oool0EP3oool00`3o_g@004RL0=ooo`0<0?ooo`030?oOW018M;l0
oooo02<0oooo00200?ooo`030;md000007@0_ooo05L0oooo00<0_g@00000M02oool03P3oool00`3o
okl0M01809cOo`1C0?ooo`030=nLB018W=l0oooo05H0oooo00<0gia804RLg`3oool03`3oool00`3o
okl0M01809cOo`1F0?ooo`030?noM00004P0W=oo05H0oooo00<0okmd0000B02Lgol0303oool00`3o
okl0M01809cOo`0S0?ooo`00P03oool00`2oM000001d0;ooo`1G0?ooo`030;md000007@0_ooo00h0
oooo00<0oono07@0001d_ol0E03oool00`3OW4P0M;oo0?ooo`1F0?ooo`030=nLB01d_ol0oooo00h0
oooo00<0oono07@0001d_ol0EP3oool00`2oM000001809cOo`1F0?ooo`030;md000004P0W=oo00`0
oooo00<0oono07@0001d_ol08`3oool00800oooo00<0_g@00000M02oool0E`3oool00`2oM000001d
0;ooo`0>0?ooo`030?noM0000000M;oo05@0oooo00<0oooO09a8B02Lgol0EP3oool00`3ooml0W4Q8
09cOo`0>0?ooo`030?noM0000000M;oo05D0oooo00@0_g@00000000007@0_oooE@3oool0102oM000
00000000M02oool<0?ooo`030?noM0000000M;oo02<0oooo00200?ooo`030;md000007@0_ooo05L0
oooo00<0_g@00000M02oool03@3oool0103ogi`0B0000000M02ooomE0?ooo`030?oOW01807@0_ooo
05H0oooo00<0omnL04P0M02oool0303oool0103ogi`0B0000000M02ooomB0?ooo`030?oo_`1d0000
00000080000000<0B9cO0?ooo`3oool0D@3oool00`3ookl0M000000000020000000304RLg`3oool0
oooo00X0oooo00@0omnL04P0000007@0_ooo8`3oool00800oooo00<0_g@00000M02oool0E`3oool0
0`2oM000001d0;ooo`090?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool0E@3o
ool00`2oM000B9cO0?ooo`1F0?ooo`030;md0018W=l0oooo00L0oooo00@0gmoO0?ooo`3oool0_g@0
0P0000000`18W=l0oooo0?ooo`1C0?ooo`030?noM00004P0W=oo05H0oooo00<0okmd0000B02Lgol0
2@3oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo0280oooo00200?ooo`030;md
000007@0_ooo05L0oooo00<0_g@00000M02oool02@3oool00`3o_g@000000000000200000003001d
_`3oool0oooo05H0oooo00<0gia80000M02oool0EP3oool00`3OW4P0001d0;ooo`070?ooo`030?no
M000000000000080000000<007Bo0?ooo`3oool0E@3oool00`3ogi`0B7Bo0?ooo`1F0?ooo`030?oO
W018M;l0oooo00P0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`0S0?ooo`00P03o
ool00`2oM000001d0;ooo`1G0?ooo`030;md000007@0_ooo00T0oooo00D0oooO09a800000000001d
0;ooo`1I0?ooo`030?noM0000000M;oo05H0oooo00<0okmd0000001d_ol01`3oool01@3ooml0W4P0
0000000007@0_ooo05P0oooo00<0oooO09a80018W=l0EP3oool00`3ooml0W4P004RLg`080?ooo`05
0?oog`2LB00000000000M02oool09P3oool00800oooo00<0_g@00000M02oool0E`3oool00`2oM000
001d0;ooo`0:0?ooo`030?noM000M;l0oooo05@0oooo00<0omnL09boo`3oool00`3oool00`2oM000
000007Boo`1@0?ooo`030?oOW02L_ol0oooo00<0oooo00<0_g@00000001d_ol0203oool00`3o_g@0
07Bo0?ooo`1D0?ooo`030?oog`2LM9`0gooo0080oooo00<0oooO09a80000M;l0D@3oool00`3ooml0
W7BL0=ooo`020?ooo`030?oog`2LB00007Bo00T0oooo00<0okmd001d_`3oool09`3oool007h0oooo
00D0gia8000000000000001d0;ooo`1E0?ooo`050=nLB000000000000000M02oool02P3oool00`3o
oml0W4P000000002000000030000M02oool0oooo0500oooo00P0_g@007Boo`3oool0oooo0=nLB000
000004RL0=oooe40oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=ooo`P0oooo00<0oooO
09a8000000000P0000000`0007@0_ooo0?ooo`1@0?ooo`070?oOW018B9`0gooo0?ooo`3OW4P00000
07Boo`1B0?ooo`070?oOW018B9`0gooo0?ooo`3OW4P0000007Boo`090?ooo`030?oog`2LB0000000
0080000000<0001d0;ooo`3oool08P3oool007l0oooo00@0oono07@0000007@0_oooEP3oool0103o
okl0M0000000M02oool;0?ooo`030?noM000000000000080000000<0M;oo0?ooo`3oool0D03oool0
1@2oM000000000000000000007Bo05@0oooo00D0_g@00000000000000000001d_`0;0?ooo`030?no
M000000000000080000000<0M;oo0?ooo`3oool0D03oool01@3ogi`0B000000000000000B9cO05@0
oooo00D0omnL04P000000000000004RLg`0;0?ooo`030?noM000000000000080000000<0M;oo0?oo
o`3oool08@3oool00?l0ooooo`3ooonE0?ooo`00o`3ooooo0?oooiD0oooo003o0?ooool0ooooU@3o
ool00?l0ooooo`3ooonE0?ooo`00o`3ooooo0?oooiD0oooo003o0?ooool0ooooU@3oool00?l0oooo
o`3ooonE0?ooo`00o`3ooooo0?oooiD0oooo003o0?ooool0ooooU@3oool00?l0ooooo`3ooonE0?oo
o`00o`3ooooo0?oooiD0oooo003o0?ooool0ooooU@3oool003<0ooooo`00003o0000060000000P3o
ool003<0oooo0P00000C0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0080oooo0@0000010?ooo`40oooo000c0?oo
o`8000004`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0403oool00`000000oooo0?ooo`020?ooo`4000000@3oool10?ooo`00<`3oool2000001<0
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
G@3oool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
:03oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo0@00
00010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`4000000@3oool1
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooG03oool100000040oooo0@3oool003<0
oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo0@0000010?ooo`40oooo000c0?ooo`030000
003oool0oooo0?l0ooooM03oool00`000000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooog@0oooo00<000000?ooo`3oool0i03oool100000040oooo0@3o
ool003<0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`030000003oool0oooo0>@0oooo0@000001
0?ooo`40oooo000B0?ooo`030?noM000000000000080000000T007Bo0?ooo`3oool0oooo0=nLB000
0000B9cO0?ooo`3OW4P01`0000000`1d_ol0oooo0?ooo`090?ooo`030000003oool0oooo09`0oooo
00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`00503o
ool00`2oM000001d0;ooo`040?ooo`030=nLB0000000B9cO0080oooo00<0gia80000000000001000
00000`00M;l0oooo0?ooo`090?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03o
ool00`000000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`00503oool00`2oM000001d0;ooo`0:
0?ooo`030=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool02P3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i03oool100000040oooo0@3oool0
01@0oooo00<0_g@00000M02oool02`3oool00`3OW4P0B9cO0?ooo`0>0?ooo`030000003oool0oooo
09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3T0?ooo`4000000@3oool10?oo
o`00503oool00`2oM000001d0;ooo`0<0?ooo`030=nLB01d_ol0oooo00d0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40
oooo00030?ooo`030;md00000000000000L0000000<0B9cO0?ooo`3oool0103oool00`2oM000001d
0;ooo`0<0?ooo`030?oog`2LB4P0W=oo00d0oooo00<000000?ooo`3oool0W03oool00`000000oooo
0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000D0?ooo`030;md0000
07@0_ooo00d0oooo00<0omnL04P0M02oool0303oool5000009X0oooo00<000000?ooo`3oool0e03o
ool00`000000oooo0?ooo`3Q0?ooo`@000000P3oool001@0oooo00<0_g@00000M02oool03P3oool0
0`2oM000B9cO0?ooo`0;0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`00503oool00`2oM000001d0;ooo`0>0?oo
o`030=nLB00007@0_ooo00/0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000D0?ooo`030;md000007@0_ooo00h0
oooo00<0okmd0000001d_ol02`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool0i03oool100000040oooo0@3oool001@0oooo00<0_g@00000M02oool0
203oool00`3ogi`0W;oo0?ooo`030?ooo`030;md00000000M;oo00/0oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo
000B0?ooo`050=nLB000000000000000M02oool02@3oool0202oM000M;oo0?ooo`3oool0gia80000
0000B9`0gooo2`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool0i03oool100000040oooo0@3oool001<0oooo00@0oono07@0000007@0_ooo2P3oool0
1@2oM000000000000000000007Bo00d0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0
oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3T0?ooo`4000000@3oool1
0?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?oo
o`3oool0i03oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool0W03oool00`000000
oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000
003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3T0?ooo`400000
0@3oool10?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<0
00000?ooo`3oool0i03oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool0W03oool0
0`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3T0?oo
o`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0
oooo00<000000?ooo`3oool0i03oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool0
W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo
000c0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?oo
o`3T0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0
oooo0=@0oooo00<000000?ooo`3oool0i03oool100000040oooo0@3oool003<0oooo00<000000?oo
o`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?oo
o`40oooo000c0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000
oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`00<`3oool3000009`0oooo00<000000?ooo`3oool0
e03oool00`000000oooo0?ooo`3R0?ooo`<000000P3oool003<0oooo00<000000?ooo`3oool0W03o
ool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c
0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3T
0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
0=@0oooo00<000000?ooo`3oool0i03oool100000040oooo0@3oool003<0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40
oooo000c0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo
0?ooo`3T0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool0i03oool100000040oooo0@3oool003<0oooo00<00000
0?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@000001
0?ooo`40oooo000c0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`00
0000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo0=@0oooo00<000000?ooo`3oool0i03oool100000040oooo0@3oool003<0oooo
00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo
0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03o
ool00`000000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i03oool100000040oooo0@3oool0
03<0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo
0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3o
ool0e03oool00`000000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i03oool100000040oooo
0@3oool003<0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo09`0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`00<`3oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i03oool10000
0040oooo0@3oool003<0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`03
0000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`<00000W03oool00`000000oooo
0?ooo`3D0?ooo`030000003oool0oooo0>80oooo0`0000020?ooo`00<`3oool00`000000oooo0?oo
o`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i03oool100000040oooo0@3o
ool003<0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo09`0oooo00<000000?oo
o`3oool0e03oool00`000000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`00<`3oool00`000000
oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i03oool100000040
oooo0@3oool003<0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000
003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo09`0oooo00<0
00000?ooo`3oool0e03oool00`000000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`00<`3oool0
0`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i03oool1
00000040oooo0@3oool003<0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo09`0
oooo00<000000?ooo`3oool0e03oool00`000000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`00
<`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0
i03oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0
oooo09/0oooo0`00003E0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo09T0oooo1`00003C0?ooo`030000003oool0oooo0>@0oooo0@0000010?oo
o`40oooo000c0?ooo`030000003oool0oooo09T0oooo1`00003C0?ooo`030000003oool0oooo0>@0
oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo09P0oooo2@00003B0?ooo`030000
003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo09P0oooo2@00
003B0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0
oooo09P0oooo2@00003B0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo09T0oooo1`00003C0?ooo`030000003oool0oooo0>@0oooo0@0000010?oo
o`40oooo000c0?ooo`<00000V@3oool700000=80oooo0`00003S0?ooo`<000000P3oool003<0oooo
00<000000?ooo`3oool0V`3oool300000=80oooo1`00003S0?ooo`4000000@3oool10?ooo`00<`3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=40oooo1`00003S0?ooo`4000000@3o
ool10?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=00oooo2@00003R
0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
0=00oooo2@00003R0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo0=00oooo2@00003R0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo
0?ooo`2L0?ooo`030000003oool0oooo0=40oooo1`00003S0?ooo`4000000@3oool10?ooo`00<`3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=40oooo1`00003S0?ooo`4000000@3o
ool10?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=<0oooo0`00003U
0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo
0=@0oooo00<000000?ooo`3oool0i03oool100000040oooo0@3oool003<0oooo00<000000?ooo`3o
ool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40
oooo000c0?ooo`030000003oool0oooo09`0oooo00<000000?ooo`3oool0e03oool00`000000oooo
0?ooo`3T0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`2L0?ooo`030000003o
ool0oooo0=@0oooo00<000000?ooo`3oool0i03oool100000040oooo0@3oool003<0oooo00<00000
0?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@000001
0?ooo`40oooo000Q0?ooo`030?noM000000000000080000000<007Bo0?ooo`3oool02P3oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i03oool10000
0040oooo0@3oool002<0oooo00<0_g@00000M02oool03@3oool00`000000oooo0?ooo`2L0?ooo`03
0000003oool0oooo0=@0oooo00<000000?ooo`3oool0i03oool100000040oooo0@3oool002<0oooo
00<0_g@00000M02oool03@3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo
00<000000?ooo`3oool0i03oool100000040oooo0@3oool002<0oooo00<0_g@00000M02oool03@3o
ool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i03o
ool100000040oooo0@3oool002<0oooo00<0_g@00000M02oool03@3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0i03oool100000040oooo0@3oool0
01<0oooo00<0_g@00000000000001`0000000`18W=l0oooo0?ooo`030?ooo`030;md000007@0_ooo
00d0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo
0>@0oooo0@0000010?ooo`40oooo000S0?ooo`030;md000007@0_ooo00d0oooo1@00002J0?ooo`03
0000003oool0oooo0=@0oooo00<000000?ooo`3oool0h@3oool400000080oooo000S0?ooo`030;md
000007@0_ooo00d0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3D0?ooo`030000
003oool0oooo0>@0oooo0@0000010?ooo`40oooo000S0?ooo`030;md000007@0_ooo00d0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0=@0oooo00<0
00000?ooo`3oool0i03oool100000040oooo0@3oool002<0oooo00<0_g@00000M02oool03@3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0e03oool0
0`000000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`008`3oool00`2oM000001d0;ooo`0=0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000Q0?ooo`050=nLB000000000000000
M02oool03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool0e03oool00`000000oooo0?ooo`3T0?ooo`4000000@3oool10?ooo`008P3oool0103ookl0
M0000000M02oool=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`03
0000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo
0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D
0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo
0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40
oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo
0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003o
ool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@000001
0?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`00
0000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`03
0000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo
0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3o
ool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c
0?ooo`<000002`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0=@0oooo00<00000
0?ooo`3oool0hP3oool300000080oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?oo
o`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000
oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000
003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@00
00010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0
oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo
000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?oo
o`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0
oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?oo
o`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000
oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000
003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@00
00010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool0
0`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?oo
o`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0
oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
SP3oool00`000000oooo0?ooo`3D0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo
000c0?ooo`<000002`3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0oooo0=@0oooo00<0
00000?ooo`3oool0hP3oool300000080oooo000c0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo
0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool0o`3ooomV0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo0>@0oooo
0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3o
oomV0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo0>@0oooo0@000001
0?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooomV0?oo
o`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40
oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000
003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0
oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3ooomV0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo0>@0
oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
o`3ooomV0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`030000003oool0oooo0>@0oooo0@00
00010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooomV
0?ooo`030000003oool0oooo0>@0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo0@0000010?ooo`40oooo000c0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo0@0000010?ooo`40
oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo
0@0000010?ooo`40oooo000c0?ooo`<000002`3oool00`000000oooo0?ooo`3o0?ooool0ooooC03o
ool300000080oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodh0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3ooooo0?ooodh0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo0@0000010?ooo`40oooo000c0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo0@0000010?ooo`40oooo
000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo0@00
00010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo
0?ooodh0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0o`3ooooo0?ooodh0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo0@0000010?ooo`40oooo000c0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo0@0000010?ooo`40oooo
000c0?ooo`030000003oool0oooo00X0oooo0`00003o0?ooool0ooooC`3oool100000040oooo0@3o
ool003<0oooo00<000000?ooo`3oool0203oool700000?l0ooooo`3ooom=0?ooo`4000000@3oool1
0?ooo`00<`3oool00`000000oooo0?ooo`080?ooo`L00000o`3ooooo0?ooodd0oooo0@0000010?oo
o`40oooo000c0?ooo`030000003oool0oooo00L0oooo2@00003o0?ooool0ooooC03oool100000040
oooo0@3oool001<0oooo00@0_g@0000000000000B9cO103oool00`3OW4P0000004RLg`030?ooo`06
0?oOW018000000000000000004P0W=oo303oool00`000000oooo0?ooo`070?ooo`T00000o`3ooooo
0?oood`0oooo0@0000010?ooo`40oooo000A0?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d
_`030?ooo`030=nLB0000000B9cO0080oooo00P0omnL04P00000B9`0gooo0?ooo`3ogi`0B00007Bo
o`/0oooo00<000000?ooo`3oool01`3oool900000?l0ooooo`3ooom<0?ooo`4000000@3oool10?oo
o`004@3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo00<0_g@00000M02o
ool00`3oool00`3OW4P004RL0=ooo`0:0?ooo`030000003oool0oooo00P0oooo1`00003o0?ooool0
ooooC@3oool100000040oooo0@3oool00100oooo00@0oooO09a80000B9`0gooo0P3oool00`3ooml0
W4P0001d_`070?ooo`030;md000007@0_ooo00<0oooo00<0_g@00018W03Oool02P3oool00`000000
oooo0?ooo`080?ooo`L00000o`3ooooo0?ooodd0oooo0@0000010?ooo`40oooo000@0?ooo`030?oo
_`1d000007Bo00@0oooo00<0_g@00000M02oool01P3oool00`3o_g@0001809cOo`020?ooo`030=nL
B000000007Bo00/0oooo00<000000?ooo`3oool02P3oool300000?l0ooooo`3ooom?0?ooo`400000
0@3oool10?ooo`000`3oool00`2oM0000000000000070000000604RLg`3oool0oooo0?oOW0180000
B9cO103oool00`2oM000001d0;ooo`070?ooo`070=nLB000M;l0oooo0;md00000000001d0;ooo`0;
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo0@000001
0?ooo`40oooo000@0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0203oool01@3o
_g@0000000000000B9`0gooo00`0oooo1@0000090?ooo`030000003oool0oooo0?l0ooooo`3ooom;
0?ooo`@000000P3oool00100oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`070?oo
o`050?oOW0180000000000000018W=l03@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`4000000@3oool10?ooo`00403oool00`3ookl0M000001d_`040?oo
o`030;md000007@0_ooo00H0oooo00L0omnL04P0000004P0W=oo0?ooo`3OW4P007Bo00`0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3o
ool00140oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`070?ooo`030=nLB00004P0
W=oo0080oooo00<0oooO09a8001d_ol02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`4000000@3oool10?ooo`004@3oool00`3o_g@0001809cOo`020?oo
o`030?oOW0180000M;oo00L0oooo00<0gia80018W03Oool00P3oool00`3ooml0W4P004RLg`0;0?oo
o`030000003oool0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo0@0000010?oo
o`40oooo000B0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo203oool00`3ogi`0B00004RLg`02
0?ooo`030?noM00004P0W=oo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?ooool0ooooCP3oool100000040oooo0@3oool001<0oooo00@0_g@000000000000007Bo2P3oool0
1P3ookl0M000000000000000001809cOo``0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool0
03<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool10000
0040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0
ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool0
03<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool10000
0040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0
ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool0
03<0oooo0`00000;0?ooo`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`<000000P3oool003<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040
oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo
CP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040
oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo
CP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040
oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo
CP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?oo
o`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040
oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0oooo
CP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo0`00000;0?oo
o`030000003oool0oooo0?l0ooooo`3ooom<0?ooo`<000000P3oool003<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo
0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3o
ool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo
0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3o
ool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo
0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3o
ool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo
0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3o
ool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o
0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo0`00000;0?ooo`030000003oool0oooo
0?l0ooooo`3ooom<0?ooo`<000000P3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<0
00000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3o
ool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooCP3oool1
00000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?ooool0ooooCP3oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool0
o`3ooooo0?oooe`0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3o
oomL0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooG03oool1
00000040oooo0@3oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo0@0000010?oo
o`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`4000000@3oool10?ooo`00
<`3oool00`000000oooo0?ooo`3o0?ooool0ooooG03oool100000040oooo0@3oool003<0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe`0oooo0@0000010?ooo`40oooo000C0?ooo`040;md00000000
000004RLg`@0oooo00<0gia800000018W=l00`3oool01P3ooml0W4P0000000000000001d0;ooo``0
oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo0@0000010?ooo`40oooo000A0?ooo`070?oo
g`2LB00007Bo0?ooo`3ooml0W4P0001d_`030?ooo`030=nLB0000000B9cO0080oooo00P0oono07@0
0000B9`0gooo0?ooo`3OW4P0001809cOo`/0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo
0@0000010?ooo`40oooo000A0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol01`3o
ool00`2oM000001d0;ooo`030?ooo`030;md0000M;l0oooo00X0oooo00<000000?ooo`3oool0o`3o
oooo0?oooe`0oooo0@0000010?ooo`40oooo000@0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0
oooO09a80000M;l01P3oool00`3ookl0M000001d_`040?ooo`030=nLB00007@0_ooo00X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooe`0oooo0@0000010?ooo`40oooo000@0?ooo`030?oo_`1d0000
07Bo00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B00004RLg`040?ooo`030;md000004P0
W=oo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo0@0000010?ooo`40oooo00030?oo
o`030;md00000000000000L0000000H0B9cO0?ooo`3oool0omnL04P00018W=l40?ooo`030;md0000
07@0_ooo00D0oooo00<0omnL04P00018W=l00`3oool0103ookl0M0000000M02oool:0?ooo`030000
003oool0oooo0?l0ooooo`3ooomL0?ooo`4000000@3oool10?ooo`00403oool00`3ogi`0B00004RL
g`040?ooo`030=nLB00004P0W=oo00D0oooo00T0oono07@00000000004RL0=ooo`3oool0_g@00000
0018W=l02`3oool500000?l0ooooo`3ooomG0?ooo`@000000P3oool00100oooo00<0omnL04P00018
W=l0103oool00`3OW4P0001809cOo`050?ooo`050?oog`2LB000001d0;oOW01800000P0000000`18
W=l0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`4000000@3oool10?oo
o`00403oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00H0oooo00<0okmd00000018
W=l0403oool00`000000oooo0?ooo`3o0?ooool0ooooG03oool100000040oooo0@3oool00140oooo
00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`070?ooo`040?oog`2LB000001809cOo`l0
oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo0@0000010?ooo`40oooo000A0?ooo`030?no
M00004P0W=oo0080oooo00<0omnL04P0001d_ol0203oool0103ookl0M0000000M02oool>0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomL0?ooo`4000000@3oool10?ooo`004P3oool01P2oM00004RL
0=ooo`3oool0_g@0001d_`X0oooo00@0oooO09a80000000007Bo3@3oool00`000000oooo0?ooo`3o
0?ooool0ooooG03oool100000040oooo0@3oool001<0oooo00@0_g@000000000000007Bo3@3oool0
1@3ogi`0B00000000000B9`0gooo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo0@00
00010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`4000000@3oool1
0?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooG03oool100000040oooo0@3oool003<0
oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo0@0000010?ooo`40oooo000c0?ooo`030000
003oool0oooo0?l0ooooo`3ooomL0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?oo
o`3o0?ooool0ooooG03oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool0o`3ooooo
0?oooe`0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?oo
o`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooG03oool100000040
oooo0@3oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo0@0000010?ooo`40oooo
000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@00
00010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0
oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?oo
o`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`<00000o`3ooooo0?ooodh0
oooo00<000000?ooo`3oool02@3oool300000080oooo000c0?ooo`030000003oool0oooo0?l0oooo
o`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c
0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@000001
0?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo
00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`03
0000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0oooo
o`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c
0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@000001
0?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo
00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`03
0000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0oooo
o`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c
0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@000001
0?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo
00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`03
0000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0oooo
o`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c
0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@000001
0?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo
00/0oooo0@0000010?ooo`40oooo000c0?ooo`<00000o`3ooooo0?ooodh0oooo00<000000?ooo`3o
ool02@3oool300000080oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3o
oom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3o
oom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3o
oom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3o
oom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`40oooo000c0?ooo`<00000o`3ooooo0?ooodd0oooo0`00000:0?ooo`<000000P3oool003<0oooo
00<000000?ooo`3oool0o`3ooooo0?oood/0oooo1`00000:0?ooo`4000000@3oool10?ooo`00<`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooB`3oool7000000X0oooo0@0000010?ooo`40oooo000c
0?ooo`030000003oool0oooo0?l0ooooo`3ooom:0?ooo`T000002@3oool100000040oooo0@3oool0
03<0oooo00<000000?ooo`3oool0o`3ooooo0?ooodX0oooo2@0000090?ooo`4000000@3oool10?oo
o`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooBP3oool9000000T0oooo0@0000010?ooo`40
oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom;0?ooo`L000002P3oool100000040oooo
0@3oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?oood/0oooo1`00000:0?ooo`4000000@3o
ool10?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0ooooC@3oool3000000`0oooo0@000001
0?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo
00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`03
0000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0oooo
o`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c
0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@000001
0?ooo`40oooo000C0?ooo`040;md00000000000004RLg`@0oooo00<0gia800000018W=l01P3oool0
0`3o_g@0000007Boo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0
oooo00/0oooo0@0000010?ooo`40oooo000A0?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d
_`030?ooo`030=nLB0000000B9cO00H0oooo00<0okmd0000001d_ol0303oool00`000000oooo0?oo
o`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool10?ooo`004@3oool0
0`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00/0oooo00<0okmd0000001d_ol0303oool0
0`000000oooo0?ooo`3o0?ooool0ooooCP3oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool1
0?ooo`00403oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00H0oooo00<0gia8
0000000000001@0000000`0004P0W=oo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom>
0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000@0?ooo`030?oo_`1d000007Bo
00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B7Bo0?ooo`020?ooo`030?noM0000000M;oo
00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3oool02`3oool10000
0040oooo0@3oool000<0oooo00<0_g@00000000000001`0000001P18W=l0oooo0?ooo`3ogi`0B000
04RLg`@0oooo00<0_g@00000M02oool01P3oool01`3OW4P0M;oo0?ooo`3oool0okmd0000001d_ol0
303oool500000?l0ooooo`3ooom<0?ooo`030000003oool0oooo00P0oooo100000020?ooo`00403o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00H0oooo00L0oono07@0M02oool0oooo
0?noM0000000M;oo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?ooo`3o
ool02`3oool100000040oooo0@3oool00100oooo00<0omnL04P00018W=l0103oool00`3OW4P00018
09cOo`070?ooo`060?noM000M;l0oooo0?noM0000000M;oo303oool00`000000oooo0?ooo`3o0?oo
ool0ooooCP3oool00`000000oooo0?ooo`0;0?ooo`4000000@3oool10?ooo`00403oool00`3ookl0
M000001d_`040?ooo`030;md000007@0_ooo00P0oooo00D0_g@007Boo`3o_g@0000007Boo`0<0?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`40oooo000A0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l02@3oool01@3ookl0
M01d0;noM0000000M;oo00`0oooo00<000000?ooo`3oool0o`3ooooo0?ooodh0oooo00<000000?oo
o`3oool02`3oool100000040oooo0@3oool00140oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0
B00007Boo`0:0?ooo`040?noM0000000000007Boo``0oooo00<000000?ooo`3oool0o`3ooooo0?oo
odh0oooo00<000000?ooo`3oool02`3oool100000040oooo0@3oool00180oooo00H0_g@00018W03O
ool0oooo0;md0000M;l;0?ooo`040?oog`2LB000000007Boo``0oooo00<000000?ooo`3oool0o`3o
oooo0?ooodh0oooo00<000000?ooo`3oool02`3oool100000040oooo0@3oool001<0oooo00@0_g@0
00000000000007Bo3@3oool00`3ogi`0B00007Boo`0<0?ooo`030000003oool0oooo0?l0ooooo`3o
oom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3o
oom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0
oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000
003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3o
oom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0
oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?oo
o`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?oo
o`40oooo000c0?ooo`<00000o`3ooooo0?ooodh0oooo00<000000?ooo`3oool02@3oool300000080
oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo
0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>
0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo
0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40
oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo
0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>
0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo
0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40
oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003oool0oooo00/0oooo
0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>0?ooo`030000003o
ool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooom>
0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo
0?l0ooooo`3ooomL0?ooo`4000000@3oool10?ooo`00<`3oool00`000000oooo0?ooo`3o0?ooool0
ooooG03oool100000040oooo0@3oool003<0oooo00<000000?ooo`3oool0o`3ooooo0?oooe`0oooo
0@0000010?ooo`40oooo000c0?ooo`030000003oool0oooo0?l0ooooo`3ooomL0?ooo`4000000@3o
ool10?ooo`00<`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo05d0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo05h0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`0X0?ooo`4000000@3oool10?ooo`00<`3oool20000
01<0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool00P3oool100000040oooo0@3oool003<0oooo0`00000B0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo00<000000P3oool003<0ooooo`00003o0000060000000P3oool00001\
\>"],
  ImageRangeCache->{{{0, 658}, {406.313, 0}} -> {0.327315, -1.32668, \
0.0051745, 0.00253718}}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ 
        Use\ Maximum\ Likelihood\ Method\ to\ find\ best\ fit\ straight\ \
lines\ going\ through\ the\ four\ datapoints\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[
    \(\(a1p[a1a1_, b1a1_, x_] := a1a1 + b1a1\ x;\)\)], "Input"],

Cell[BoxData[
    \(\(chi2a1[a1a1_, b1a1_] := 
        Sum[\((\((a1pl[\([i, 2]\)] - 
                    a1p[a1a1, b1a1, a1pl[\([i, 1]\)]])\)/\((a1pl[\([i, 
                      3]\)])\))\)^2, {i, 1, Length[a1pl]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(par = {a1a1, b1a1};\)\), "\n", 
    \(\(akla1[a1a1_, b1a1_, k_, l_] := 
        1/2  D[D[chi2a1[a1a1, b1a1], par[\([k]\)]], 
            par[\([l]\)]\ ];\)\), "\n", 
    \(\(fmina1 = 
        FindMinimum[
          chi2a1\ [a1a1, b1a1], {a1a1, 1}, {b1a1, \(-10\)}];\)\), "\n", 
    \(\(a1a1o = fmina1[\([2, 1, 2]\)];\)\), "\n", 
    \(\(b1a1o = fmina1[\([2, 2, 2]\)];\)\), "\n", 
    \(akloa1 = 
      Table[If[k \[LessSlantEqual] 
            l, \(akla1[a1a1, b1a1, k, l] /. a1a1 \[Rule] a1a1o\) /. 
            b1a1 \[Rule] b1a1o, \(akla1[a1a1, b1a1, l, k] /. 
              a1a1 \[Rule] a1a1o\) /. b1a1 \[Rule] b1a1o], {k, 1, 2}, {l, 1, 
          2}]; cij = Inverse[akloa1]; 
    spara1 = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 2}]; 
    Print["\<a1a1= \>", a1a1o, "\<+-\>", spara1[\([1]\)], "\<  b1a1= \>", 
      b1a1o, "\<+-\>", spara1[\([2]\)]]; 
    cij // MatrixForm\), "\[IndentingNewLine]", 
    \(chi2ra1 = Part[fmina1, 1]/\((Length[a1pl])\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("a1a1= "\[InvisibleSpace]51.98533352898754`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.12820308492664526`\[InvisibleSpace]"  \
b1a1= "\[InvisibleSpace]0.14093152080936733`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.046569499153247325`\),
      SequenceForm[ 
      "a1a1= ", 51.985333528987539, "+-", .12820308492664526, 
        "  b1a1= ", .14093152080936733, "+-", .046569499153247325],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.016436030984708618`", \(-0.005431118936593237`\)},
            {\(-0.005431118936593237`\), "0.0021687182513843036`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \(0.7674440600190606`\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(a1pr = a1a1o + \ b1a1o\ z;\)\), "\[IndentingNewLine]", 
    \(\(a1prpl = 
        Plot[a1pr, {z, 0, 5}, 
          DisplayFunction \[Rule] Identity];\)\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ 
        Construct\ plot\ of\ best\ fit\ straight\ lines\ along\ with\ \
\(\(data\)\(.\)\)\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fb3 = 
      Show[a1prpl, a1dtpl, 
        Graphics[{Text[\*"\"\<3: \!\(t\_lag\)-L  Correlation Coefficient: \
r=0.87\>\"", {1.7, 52.6}]}], Frame \[Rule] True, Axes \[Rule] False, 
        DisplayFunction \[Rule] $DisplayFunction, PlotRange \[Rule] All, 
        FrameLabel \[Rule] {"\<<z>\>", \*"\"\<\!\(b\_3\)\>\""}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 -32.0913 0.620509 [
[.02381 -0.0125 -7.03125 -24.5625 ]
[.02381 -0.0125 7.03125 0 ]
[.21429 -0.0125 -7.03125 -24.5625 ]
[.21429 -0.0125 7.03125 0 ]
[.40476 -0.0125 -7.03125 -24.5625 ]
[.40476 -0.0125 7.03125 0 ]
[.59524 -0.0125 -7.03125 -24.5625 ]
[.59524 -0.0125 7.03125 0 ]
[.78571 -0.0125 -7.03125 -24.5625 ]
[.78571 -0.0125 7.03125 0 ]
[.97619 -0.0125 -7.03125 -24.5625 ]
[.97619 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -19.375 -49.125 ]
[.5 -0.0125 19.375 -24.5625 ]
[-0.0125 .05107 -39.1875 -12.2813 ]
[-0.0125 .05107 0 12.2813 ]
[-0.0125 .17517 -24.125 -12.2813 ]
[-0.0125 .17517 0 12.2813 ]
[-0.0125 .29927 -39.1875 -12.2813 ]
[-0.0125 .29927 0 12.2813 ]
[-0.0125 .42338 -39.1875 -12.2813 ]
[-0.0125 .42338 0 12.2813 ]
[-0.0125 .54748 -39.1875 -12.2813 ]
[-0.0125 .54748 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -63.75 -10.8125 ]
[-0.01875 .30902 -39.1875 10.8125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.34762 .54748 -167.188 -13.0938 ]
[.34762 .54748 167.188 13.0938 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -80.375 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
84.813 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
97.750 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .05107 m
.00625 .05107 L
s
gsave
-0.0125 .05107 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(51.8) show
1.000 setlinewidth
grestore
0 .17517 m
.00625 .17517 L
s
gsave
-0.0125 .17517 -85.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52) show
1.000 setlinewidth
grestore
0 .29927 m
.00625 .29927 L
s
gsave
-0.0125 .29927 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.2) show
1.000 setlinewidth
grestore
0 .42338 m
.00625 .42338 L
s
gsave
-0.0125 .42338 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.4) show
1.000 setlinewidth
grestore
0 .54748 m
.00625 .54748 L
s
gsave
-0.0125 .54748 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.6) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0821 m
.00375 .0821 L
s
0 .11312 m
.00375 .11312 L
s
0 .14415 m
.00375 .14415 L
s
0 .2062 m
.00375 .2062 L
s
0 .23722 m
.00375 .23722 L
s
0 .26825 m
.00375 .26825 L
s
0 .3303 m
.00375 .3303 L
s
0 .36133 m
.00375 .36133 L
s
0 .39235 m
.00375 .39235 L
s
0 .4544 m
.00375 .4544 L
s
0 .48543 m
.00375 .48543 L
s
0 .51645 m
.00375 .51645 L
s
0 .02005 m
.00375 .02005 L
s
0 .5785 m
.00375 .5785 L
s
0 .60953 m
.00375 .60953 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -123.281 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
71.8125 16.2813 translate
90 rotate
-71.8125 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
73.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
80.625 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05107 m
1 .05107 L
s
.99375 .17517 m
1 .17517 L
s
.99375 .29927 m
1 .29927 L
s
.99375 .42338 m
1 .42338 L
s
.99375 .54748 m
1 .54748 L
s
.125 Mabswid
.99625 .0821 m
1 .0821 L
s
.99625 .11312 m
1 .11312 L
s
.99625 .14415 m
1 .14415 L
s
.99625 .2062 m
1 .2062 L
s
.99625 .23722 m
1 .23722 L
s
.99625 .26825 m
1 .26825 L
s
.99625 .3303 m
1 .3303 L
s
.99625 .36133 m
1 .36133 L
s
.99625 .39235 m
1 .39235 L
s
.99625 .4544 m
1 .4544 L
s
.99625 .48543 m
1 .48543 L
s
.99625 .51645 m
1 .51645 L
s
.99625 .02005 m
1 .02005 L
s
.99625 .5785 m
1 .5785 L
s
.99625 .60953 m
1 .60953 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .16607 m
.06244 .18381 L
.10458 .20315 L
.14415 .22132 L
.18221 .23879 L
.22272 .25739 L
.26171 .27529 L
.30316 .29432 L
.34309 .31265 L
.3815 .33029 L
.42237 .34905 L
.46172 .36712 L
.49955 .38449 L
.53984 .40299 L
.57861 .42079 L
.61984 .43971 L
.65954 .45794 L
.69774 .47548 L
.73838 .49414 L
.77751 .5121 L
.81909 .53119 L
.85916 .54959 L
.89771 .56729 L
.93871 .58611 L
.97619 .60332 L
s
.002 w
.15116 .01472 m
.15116 .20306 L
s
.015 w
.15116 .10889 Mdot
.002 w
.29341 .30398 m
.29341 .43308 L
s
.015 w
.29341 .36853 Mdot
.002 w
.50571 .28938 m
.50571 .44799 L
s
.015 w
.50571 .36868 Mdot
.002 w
.71947 .42861 m
.71947 .52807 L
s
.015 w
.71947 .47834 Mdot
gsave
.34762 .54748 -228.188 -17.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
73.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
83.563 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
89.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(lag) show
106.813 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
119.750 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
142.000 23.000 moveto
(Correlation) show
238.125 23.000 moveto
(Coefficient) show
328.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
338.563 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
345.250 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
358.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.87) show
393.375 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{614, 379.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009V0001Nb000`400?l00000o`00003oo`3ooooo
0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo
003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o0?oooe00
oooo00@0okmd001d_`3oool0_g@01P0000001@18W=l0oooo0?ooo`2oM4P0W=oo0?l0oooo2@3oool0
0?l0ooooCP3oool0203o_g@000000000M02oool0oooo0?oo_`1d000007Bo0`3oool0203ogi`0M9cO
0?ooo`3oool0omnL04P0000004P0W=ooo`3oool70?ooo`00o`3ooom<0?ooo`040?noM00000000018
09cOo`@0oooo00<0omnL04P0001d_ol00P3oool00`3ooml0_koO0?ooo`030?ooo`040?oOW0180000
001809cOool0oooo1@3oool00?l0ooooBP3oool0103ogi`0B0000000B02Lgol70?ooo`030=nLB000
04P0W=oo00T0oooo00@0okmd0000000004P0W=ooo`3oool30?ooo`00o`3ooom80?ooo`040?oOW018
0000001809cOo`T0oooo00@0oooO09a80000B9`0gooo2P3oool0103o_g@000000000M02ooooo0?oo
o`40oooo003o0?ooodL0oooo00<0_g@00000B02Lgol0303oool00`3ookl0M000001d_`0<0?ooo`03
0?noM0000000B9cO0?l0oooo003o0?ooodP0oooo00@0omnL04P0000004P0W=oo1`3oool01`3ogi`0
W;oo0?ooo`3oool0okmd0000001d_ol02@3oool0103o_g@000000000M02ooooo0?ooo`40oooo003o
0?ooodX0oooo00@0omnL04P0000004P0W=oo1@3oool00`3ookl0W9cO0?ooo`020?ooo`030;md0000
07@0_ooo00H0oooo00@0okmd0000000004P0W=ooo`3oool30?ooo`00o`3ooom<0?ooo`040?noM000
0000001809cOo`<0oooo00<0oono07@000000000100000000`00B9`0gooo0?ooo`020?ooo`040?oO
W0180000001809cOool0oooo1@3oool00?l0ooooCP3oool0103o_g@000000000M02oool;0?ooo`04
0?oOW0180000001809cOool0oooo1`3oool00?l0ooooD03oool00`3o_g@007Bo0?ooo`0:0?ooo`03
0;mdB02Lgol0oooo0?l0oooo203oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o
0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o0?ooool0oooo
J03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0
ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX
0?ooo`00G03oool0102oM000000000000018W=mN0?ooo`030?noM000000000000080000000<007Bo
0?ooo`3oool0FP3oool00`3OW4P00000000000050000000307Boo`3oool0oooo05P0oooo00<0oooO
09a8000000000P0000000`00B9`0gooo0?ooo`1Q0?ooo`030?noM0000000M;oo05`0oooo00H0_g@0
00000000000000000018W03OoolE0?ooo`00FP3oool01`3ooml0W4P0001d_`3oool0oooO09a80000
M;l0G`3oool00`2oM000001d0;ooo`1N0?ooo`030=nLB0000000000000@0000000<007Bo0?ooo`3o
ool0F03oool0203ogi`0B0000018W03Oool0oooo0?oOW01804P0W=ooH@3oool00`3o_g@0000007Bo
o`1K0?ooo`030?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool0503oool005X0oooo00<0okmd
0000B02Lgol00P3oool00`3ogi`0B00007Boo`1N0?ooo`030;md000007@0_ooo05l0oooo00<0gia8
04RLg`3oool00P3oool00`3ooml0W4Qd0;ooo`1O0?ooo`030?noM000B9`0gooo0600oooo00<0okmd
0000001d_ol0H@3oool00`3ogi`0B7Bo0?ooo`0C0?ooo`00F@3oool0103ooml0W4P00018W03Oool2
0?ooo`030?oog`2LB00007Bo05h0oooo00<0_g@00000M02oool0H03oool00`3OW4P0B9cO0?ooo`1S
0?ooo`030?noM00004P0W=oo05/0oooo00<0gia80000000000001@0000000`0004P0W=oo0?ooo`1N
0?ooo`030?oo_`1d04P0W=oo01<0oooo001I0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000
M02oool0G@3oool00`2oM000001d0;ooo`1Q0?ooo`030=nLB01d_ol0oooo0680oooo00<0_g@00000
B02Lgol0F`3oool00`3ogi`0B7Bo0?ooo`020?ooo`030?noM0000000M;oo0640oooo00<0oono07@0
001d_ol04`3oool005T0oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`1M0?ooo`03
0;md000007@0_ooo0640oooo00<0oooO09a8B02Lgol0H@3oool0102oM00000000000M02ooomL0?oo
o`070=nLB01d_ol0oooo0?ooo`3o_g@0000007Boo`1Q0?ooo`030?noM0000000M;oo01<0oooo001I
0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0G@3oool00`2oM000001d0;ooo`1R
0?ooo`030?oOW01807@0_ooo05d0oooo00<0oono07@0000000000P0000000`18W=l0oooo0?ooo`1K
0?ooo`070?oo_`1d07@0_ooo0?ooo`3o_g@0000007Boo`1P0?ooo`040?oOW0180000001d0;oooa<0
oooo001I0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0G@3oool00`2oM000001d
0;ooo`1S0?ooo`030;md0018W=l0oooo05h0oooo00<0okmd0000B02Lgol0G`3oool01P3o_g@007Bo
0?ooo`3o_g@0000007Booe`0oooo00@0gmoO0?ooo`3oool0_g@00P0000000`18W=l0oooo0?ooo`0B
0?ooo`00F@3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo05d0oooo00<0_g@00000
M02oool0H`3oool00`3OW4P0001d0;ooo`1O0?ooo`030?oOW018M;l0oooo05l0oooo00D0_g@007Bo
o`3o_g@0000007Boo`1L0?ooo`030?noM000000000000080000000<007Bo0?ooo`3oool04`3oool0
05X0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`1N0?ooo`030;md000007@0_ooo
06<0oooo00<0okmd0000001d_ol0G`3oool00`3ooml0W4P004RLg`1O0?ooo`050?oo_`1d07@0_kmd
0000001d_ol0G03oool01@3ooml0W4P00000000007@0_ooo01H0oooo001J0?ooo`030?noM00004P0
W=oo0080oooo00<0omnL04P0001d_ol0GP3oool00`2oM000001d0;ooo`1M0?ooo`030?oOW02L_ol0
oooo00<0oooo00<0_g@00000001d_ol0FP3oool00`3ooml0W7BL0=ooo`020?ooo`030?oog`2LB000
07Bo0600oooo00@0okmd000000000000M;ooG@3oool00`3o_g@007Bo0?ooo`0G0?ooo`00F`3oool0
1P2oM00004RL0=ooo`3oool0_g@0001d_ed0oooo00D0gia8000000000000001d0;ooo`1N0?ooo`08
0;md001d_ol0oooo0?ooo`3OW4P000000018W03OoomK0?ooo`070?oOW018B9`0gooo0?ooo`3OW4P0
000007Boo`1P0?ooo`040?oog`2LB000000007Booed0oooo00<0oooO09a8000000000P0000000`00
07@0_ooo0?ooo`0B0?ooo`00G03oool0102oM000000000000000M;mO0?ooo`040?oo_`1d0000001d
0;oooel0oooo00D0_g@00000000000000000001d_`1N0?ooo`050?oOW0180000000000000018W=l0
HP3oool00`3ogi`0B00007Boo`1N0?ooo`030?noM000000000000080000000<0M;oo0?ooo`3oool0
4@3oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0
ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX
0?ooo`00o`3ooooo0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3o
oooo0?ooofP0oooo003o0?ooool0ooooJ03oool00580ooooo`00003o000000d000002@3oool00580
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01`3oool00580oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0640oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`3o
0?ooool0oooo2@3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`3o0?oo
ool0oooo2@3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0
oooo2@3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`1;0?ooo`030000
003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`070?ooo`00DP3oool0
0`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`07
0?ooo`00DP3oool2000004`0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`<000002@3oool00580
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3o
ool01`3oool00580oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo
00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`3o0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool00580
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3o
ool01`3oool00580oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo
00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`3o0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0B`3oool0
0`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool002L0
oooo00H0_g@000000000000000000018W03Oool50?ooo`030?noM000000000000080000000L007Bo
0?ooo`3oool0oooo0=nLB0000000B9cO00<0oooo00H0omnL04P00000000000000000B02Lgol;0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo
00L0oooo000V0?ooo`030?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool01P3oool00`2oM000
001d0;ooo`040?ooo`030=nLB0000000B9cO0080oooo00P0omnL04P00000B9`0gooo0?ooo`3ogi`0
B00007Boo`X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo00<0
00000?ooo`3oool01`3oool002`0oooo00<0omnL04Qd_`3oool01@3oool00`2oM000001d0;ooo`09
0?ooo`030;md000007@0_ooo00<0oooo00<0gia80018W03Oool02@3oool00`000000oooo0?ooo`1;
0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`070?ooo`00;03oool00`3o
okl0M01809cOo`050?ooo`030;md000007@0_ooo00T0oooo00<0_g@00000M02oool00`3oool00`2o
M00004RL0=ooo`090?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?oo
o`030000003oool0oooo00L0oooo000/0?ooo`030?oo_`1d0000M;oo00D0oooo00<0_g@00000M02o
ool02@3oool00`3o_g@0001809cOo`020?ooo`030=nLB000000007Bo00X0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool002`0oooo
00<0okmd0000001d_ol01@3oool00`2oM000001d0;ooo`0:0?ooo`070=nLB000M;l0oooo0;md0000
0000001d0;ooo`0:0?ooo`@00000BP3oool00`000000oooo0?ooo`3o0?oookL0oooo100000090?oo
o`00:`3oool0103ogi`0B0000000M02oool50?ooo`030;md000007@0_ooo00/0oooo00D0okmd0000
0000000004RL0=ooo`0;0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj
0?ooo`030000003oool0oooo00L0oooo000W0?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO
0?ooo`3oool0103oool00`2oM000001d0;ooo`0:0?ooo`050?oOW0180000000000000018W=l0303o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?oo
o`070?ooo`009`3oool00`3o_g@000000000000200000003001d_`3oool0oooo00D0oooo00<0_g@0
0000M02oool02@3oool01`3ogi`0B0000000B02Lgol0oooo0=nLB000M;l02`3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`070?ooo`009`3o
ool01@3ooml0W4P00000000007@0_ooo00P0oooo00<0_g@00000M02oool02@3oool00`3OW4P00018
09cOo`020?ooo`030?oog`2LB000M;oo00X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool002P0oooo00<0okmd001d_`3oool02@3o
ool00`2oM000001d0;ooo`090?ooo`030=nLB000B9`0gooo0080oooo00<0oooO09a80018W=l02P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?oo
o`070?ooo`00:03oool00`3ooml0W4P000000002000000030000M02oool0oooo0080oooo00D0gia8
000000000000001d0;ooo`090?ooo`030?oOW0180000B9cO0080oooo00<0okmd0000B02Lgol02P3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?oo
o`070?ooo`00:@3oool00`3o_g@00000000000020000000307Boo`3oool0oooo0080oooo00@0oono
07@0000007@0_ooo2P3oool01P3ookl0M000000000000000001809cOo`/0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool0
1`3oool00580oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo00<0
00000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o
0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo
00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool0
1`3oool00580oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oookX0oooo00<0
00000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o
0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo0P00001<0?ooo`03
0000003oool0oooo0?l0oooo^03oool3000000T0oooo001B0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0
oooo00L0oooo001B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?oo
o`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo04/0oooo
00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003o
ool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B
0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0
oooo00L0oooo001B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?oo
o`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo04X0oooo
0`00003o0?oook/0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0B@3o
ool500000?l0oooo^P3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`18
0?ooo`L00000o`3oooni0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo
04P0oooo1`00003o0?oookT0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3o
ool0B03oool700000?l0oooo^@3oool00`000000oooo0?ooo`070?ooo`00DP3oool2000004X0oooo
1@00003o0?oookP0oooo0`0000090?ooo`00DP3oool00`000000oooo0?ooo`1:0?ooo`<00000o`3o
oonk0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0
oooo001B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000
003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3o
oonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0
oooo001B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000
003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3o
oonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo04/0oooo00<00000
0?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0
oooo001B0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000
003oool0oooo00L0oooo001B0?ooo`800000C03oool00`000000oooo0?ooo`3o0?oookP0oooo0`00
00090?ooo`00DP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo^P3oool0
0`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
0?l0oooo^P3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`070?ooo`00DP3o
ool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?oo
o`070?ooo`00DP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo^P3oool0
0`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
0?l0oooo^P3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo
0?ooo`1;0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo0?ooo`070?ooo`00=P3o
ool01P2oM000000000000000000004RL0=ooo`<0oooo00<0gia80000000000001@0000000`1d_ol0
oooo0?ooo`080?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`03
0000003oool0oooo00L0oooo000e0?ooo`030?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool0
0`3oool00`3OW4P000000000000400000003001d_`3oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo
0?ooo`070?ooo`00>`3oool00`3ogi`0B7Bo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0
oooO09a8M02oool02@3oool00`000000oooo0?ooo`0:0?ooo`800000?`3oool00`000000oooo0?oo
o`3o0?oookX0oooo00<000000?ooo`3oool01`3oool003/0oooo00<0oono07@0B02Lgol0103oool0
0`3OW4P0B9cO0?ooo`0=0?ooo`030000003oool0oooo00`0oooo0P00000m0?ooo`030000003oool0
oooo0?l0oooo^P3oool00`000000oooo0?ooo`070?ooo`00>`3oool00`3ookl0M00007Boo`050?oo
o`030=nLB01d_ol0oooo00`0oooo00<000000?ooo`3oool03P3oool2000003/0oooo00<000000?oo
o`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo000k0?ooo`030?noM0000000M;oo00D0
oooo00<0oooO09a8B02Lgol0303oool00`000000oooo0?ooo`0@0?ooo`800000>@3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool003X0oooo00@0omnL04P0000007@0
_ooo1P3oool00`3ogi`0B01d0;ooo`0;0?ooo`@000004@3oool2000003L0oooo00<000000?ooo`3o
ool0o`3ooong0?ooo`@000002@3oool003H0oooo00@0gmoO0?ooo`3oool0_g@00P0000000`18W=l0
oooo0?ooo`060?ooo`030;md0018W=l0oooo00X0oooo00<000000?ooo`3oool0503oool2000003D0
oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo000f0?ooo`030?no
M000000000000080000000<007Bo0?ooo`3oool01`3oool00`3OW4P0001d0;ooo`0:0?ooo`030000
003oool0oooo01H0oooo0P00000c0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo
0?ooo`070?ooo`00=P3oool01@3ooml0W4P00000000007@0_ooo00X0oooo00<0okmd0000001d_ol0
2P3oool00`000000oooo0?ooo`0H0?ooo`800000<@3oool00`000000oooo0?ooo`3o0?oookX0oooo
00<000000?ooo`3oool01`3oool003L0oooo00<0okmd001d_`3oool01@3oool00`3ogi`0W;oo0?oo
o`030?ooo`030;md00000000M;oo00X0oooo00<000000?ooo`3oool06P3oool2000002l0oooo00<0
00000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo000g0?ooo`030?oog`2LB000
00000080000000H0001d0;ooo`3oool0oooo0;md001d_ol20?ooo`040=nLB000000004RL0=ooo`X0
oooo00<000000?ooo`3oool0703oool3000002`0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`03
0000003oool0oooo00L0oooo000h0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0
oooo0;md000300000003001d_`3oool0oooo00X0oooo00<000000?ooo`3oool07`3oool2000002X0
oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000
003oool0oooo0240oooo0P00000X0?ooo`030000003oool0oooo0?l0oooo^P3oool00`000000oooo
0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`0S0?ooo`8000009P3oool00`000000oooo0?oo
o`3o0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool09@3oool2
000002@0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo001B0?oo
o`030000003oool0oooo02L0oooo0`00000Q0?ooo`030000003oool0oooo0?l0oooo^P3oool00`00
0000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`0Z0?ooo`8000007`3oool00`000000
oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0
;03oool2000001d0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo00L0oooo
001B0?ooo`030000003oool0oooo02h0oooo0P00000K0?ooo`030000003oool0oooo0?l0oooo^P3o
ool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`0`0?ooo`8000006@3oool0
0`000000oooo0?ooo`3o0?oookX0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?oo
o`3oool0<P3oool3000001H0oooo00<000000?ooo`3oool0o`3ooonj0?ooo`030000003oool0oooo
00L0oooo001B0?ooo`800000=P3oool200000?l0ooooc`3oool3000000T0oooo001B0?ooo`030000
003oool0oooo03L0oooo0P00003o0?oooll0oooo00<000000?ooo`3oool01`3oool00580oooo00<0
00000?ooo`3oool0>@3oool300000?l0ooooc03oool00`000000oooo0?ooo`070?ooo`00DP3oool0
0`000000oooo0?ooo`0l0?ooo`800000o`3oooo:0?ooo`030000003oool0oooo00L0oooo001B0?oo
o`030000003oool0oooo03h0oooo0P00003o0?ooolP0oooo00<000000?ooo`3oool01`3oool00580
oooo00<000000?ooo`3oool0@03oool300000?l0ooooa@3oool00`000000oooo0?ooo`070?ooo`00
DP3oool00`000000oooo0?ooo`130?ooo`800000o`3oooo30?ooo`030000003oool0oooo00L0oooo
001B0?ooo`030000003oool0oooo04D0oooo0P00003o0?oool40oooo00<000000?ooo`3oool01`3o
ool00580oooo00<000000?ooo`3oool0A`3oool300000?l0oooo_P3oool00`000000oooo0?ooo`07
0?ooo`00DP3oool00`000000oooo0?ooo`1:0?ooo`800000o`3ooonl0?ooo`030000003oool0oooo
00L0oooo001B0?ooo`030000003oool0oooo04`0oooo0P00003o0?oookX0oooo00<000000?ooo`3o
ool01`3oool00580oooo00<000000?ooo`3oool0CP3oool200000?l0oooo^03oool00`000000oooo
0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`1@0?ooo`800000o`3ooonf0?ooo`030000003o
ool0oooo00L0oooo001B0?ooo`030000003oool0oooo0580oooo0`00003o0?oook<0oooo00<00000
0?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0E@3oool200000?l0oooo/@3oool00`00
0000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`1G0?ooo`800000o`3ooon_0?ooo`03
0000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo05T0oooo0P00003o0?ooojd0oooo
00<000000?ooo`3oool01`3oool00580oooo0P00001L0?ooo`<00000o`3ooonX0?ooo`<000002@3o
ool00580oooo00<000000?ooo`3oool0GP3oool200000?l0ooooZ03oool00`000000oooo0?ooo`07
0?ooo`00DP3oool00`000000oooo0?ooo`1P0?ooo`800000o`3ooonV0?ooo`030000003oool0oooo
00L0oooo001B0?ooo`030000003oool0oooo0680oooo0P00003o0?oooj@0oooo00<000000?ooo`3o
ool01`3oool00580oooo00<000000?ooo`3oool0I03oool200000?l0ooooXP3oool00`000000oooo
0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`1V0?ooo`800000o`3ooonP0?ooo`030000003o
ool0oooo00L0oooo001B0?ooo`030000003oool0oooo06P0oooo0P00003o0?oooih0oooo00<00000
0?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0JP3oool200000?l0ooooW03oool00`00
0000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`1/0?ooo`800000o`3ooonJ0?ooo`03
0000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo06h0oooo0P00003o0?oooiP0oooo
00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0L03oool300000?l0ooooU@3o
ool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`1c0?ooo`800000o`3ooonC
0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo07D0oooo0P00003o0?oo
oi40oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0M`3oool200000?l0
ooooS`3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`1i0?ooo`800000
o`3ooon=0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo07/0oooo0`00
003o0?ooohX0oooo00<000000?ooo`3oool01`3oool00580oooo0P00001o0?ooo`800000o`3ooon6
0?ooo`<000002@3oool00580oooo00<000000?ooo`3oool0P03oool200000?l0ooooQP3oool00`00
0000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`220?ooo`800000o`3ooon40?ooo`03
0000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo08@0oooo0`00003o0?oooh40oooo
00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0Q`3oool200000?l0ooooO`3o
ool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`290?ooo`800000o`3ooomm
0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo08/0oooo0P00003o0?oo
og/0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0S@3oool200000?l0
ooooN@3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`2?0?ooo`<00000
o`3ooomf0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo0980oooo0P00
003o0?ooog@0oooo00<000000?ooo`3oool01`3oool002L0oooo00H0_g@000000000000000000018
W03Oool30?ooo`030=nLB0000000000000D0000000P0M;oo0?ooo`3oool0gia800000018W=l0oooo
0=nLB0L0000000<0M;oo0?ooo`3oool0203oool00`000000oooo0?ooo`2D0?ooo`800000o`3ooomb
0?ooo`030000003oool0oooo00L0oooo000V0?ooo`030?oog`2LB000B9cO0080oooo00<0omnL04Q8
W03Oool00`3oool00`3OW4P000000000000400000006001d_`3oool0oooo0=nLB0000000B9cO0P3o
ool00`3OW4P000000000000400000003001d_`3oool0oooo00P0oooo00<000000?ooo`3oool0UP3o
ool2000006d0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`070?ooo`00;03oool0
0`3ogi`0B7Bo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool01`3oool0
0`3OW4P0B9cO0?ooo`020?ooo`030?oog`2LB7@0_ooo00T0oooo00<000000?ooo`3oool0V03oool2
000006/0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`070?ooo`003@3oool00`3o
gi`0W;oo0?ooo`0L0?ooo`030?oo_`1d04P0W=oo00@0oooo00<0gia804RLg`3oool0303oool00`3O
W4P0B9cO0?ooo`0=0?ooo`030000003oool0oooo09X0oooo0`00001X0?ooo`030000003oool0oooo
0?l0oooo00<000000?ooo`3oool01`3oool000d0oooo00<0_g@00000000000002@0000000`0004P0
W=oo0?ooo`0@0?ooo`030?oo_`1d0000M;oo00D0oooo00<0gia807Boo`3oool0303oool00`3OW4P0
M;oo0?ooo`0<0?ooo`030000003oool0oooo09d0oooo0P00001V0?ooo`030000003oool0oooo0?l0
oooo00<000000?ooo`3oool01`3oool000`0oooo00<0oono07@0000000002`0000000`00M;l0oooo
0?ooo`0?0?ooo`030?noM0000000M;oo00D0oooo00<0oooO09a8B02Lgol0303oool00`3ooml0W4Q8
09cOo`0<0?ooo`030000003oool0oooo09l0oooo0P00001T0?ooo`030000003oool0oooo0?l0oooo
00<000000?ooo`3oool01`3oool00180oooo00<0omnL04Qd_`3oool0103oool00`3ogi`0B01d0;oo
o`0?0?ooo`040?oOW0180000001d0;ooo`H0oooo00<0omnL04P0M02oool0303oool00`3ogi`0B01d
0;ooo`0;0?ooo`@00000X03oool200000680oooo00<000000?ooo`3oool0o03oool4000000T0oooo
000A0?ooo`030?oo_`1d04P0W=oo00H0oooo00<0_gAd0;ooo`3oool02P3oool0103Ogml0oooo0?oo
o`2oM0020000000304RLg`3oool0oooo00H0oooo00<0_g@004RLg`3oool0303oool00`2oM000B9cO
0?ooo`0:0?ooo`030000003oool0oooo0:<0oooo0P00001P0?ooo`030000003oool0oooo0?l0oooo
00<000000?ooo`3oool01`3oool00140oooo00<0okmd0000B02Lgol01@3oool00`3ooml0W7BL0=oo
o`0;0?ooo`030?noM000000000000080000000<007Bo0?ooo`3oool01`3oool00`3OW4P0001d0;oo
o`0<0?ooo`030=nLB00007@0_ooo00X0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`0<0?ooo`800000GP3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00L0oooo000A
0?ooo`040?oOW0180000001809cOo`<0oooo00<0oooO09a8001d_ol0303oool01@3ooml0W4P00000
000007@0_ooo00X0oooo00<0okmd0000001d_ol0303oool00`3o_g@0000007Boo`0:0?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool03P3oool2000005`0oooo00<000000?ooo`3oool0
o`3oool00`000000oooo0?ooo`070?ooo`004P3oool00`2oM00000000000000400000003001d_`3o
ool0oooo00`0oooo00<0okmd001d_`3oool01@3oool00`3ogi`0W;oo0?ooo`030?ooo`030;md0000
0000M;oo00H0oooo00<0omnL09boo`3oool00`3oool00`2oM000000007Boo`0:0?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`3oool0403oool2000005X0oooo00<000000?ooo`3oool0o`3o
ool00`000000oooo0?ooo`070?ooo`004`3oool00`3OW4P00000000000020000000307Boo`3oool0
oooo00d0oooo00<0oooO09a8000000000P0000001P0007@0_ooo0?ooo`3oool0_g@007Boo`80oooo
00@0gia800000000B9`0gooo1`3oool0202oM000M;oo0?ooo`3oool0gia800000000B9`0gooo2P3o
ool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0180oooo0P00001H0?ooo`030000003o
ool0oooo0?l0oooo00<000000?ooo`3oool01`3oool002T0oooo00<0okmd0000000000000P000000
1@1d_ol0oooo0?ooo`3oool0_g@000<0000000<007Bo0?ooo`3oool0203oool01@2oM00000000000
0000000007Bo00`0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0D0?ooo`800000
EP3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003o
ool0oooo09H0oooo00<000000?ooo`3oool05P3oool3000005<0oooo00<000000?ooo`3oool0o`3o
ool00`000000oooo0?ooo`070?ooo`005@3oool00`3OW4P0M;oo0?ooo`040?ooo`030?oOW018B9`0
gooo03<0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0I0?ooo`800000D@3oool0
0`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00L0oooo000D0?ooo`030?noM018W=l0oooo
00D0oooo00<0oooO09a8M02oool0<`3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo
01/0oooo0P00001?0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01`3oool001@0
oooo00H0gia807Boo`3oool0oooO09a8001d_ol30?ooo`030=no_`3Oool0oooo0380oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`0M0?ooo`800000C@3oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00L0oooo000D0?ooo`0:0=nLB000B9`0gooo0;mdB02LW7@0001d0;oo
o`3oool0gia804RLgc@0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0O0?ooo`80
0000B`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00L0oooo000D0?ooo`060?oo
g`2LB000000007Boo`3oool0_g@00P0000000`18W=l0oooo0?ooo`0c0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool08@3oool3000004P0oooo00<000000?ooo`3oool0o`3oool00`00
0000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo02@0
oooo0P0000160?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01`3oool00580oooo
00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`0V0?ooo`800000A03oool00`000000oooo
0?ooo`3o0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool0:03oool200000480oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`070?ooo`00DP3oool2000009L0oooo00<000000?ooo`3oool0:P3oool3000003l0oooo00<00000
0?ooo`3oool0o@3oool3000000T0oooo001B0?ooo`030000003oool0oooo09H0oooo00<000000?oo
o`3oool0;@3oool2000003d0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`070?oo
o`00DP3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo02l0oooo0P00000k0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0
UP3oool00`000000oooo0?ooo`0a0?ooo`800000>@3oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0<`3o
ool2000003L0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`070?ooo`00DP3oool0
0`000000oooo0?ooo`2F0?ooo`030000003oool0oooo03D0oooo0P00000e0?ooo`030000003oool0
oooo0?l0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`0g0?ooo`800000<`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo
00L0oooo001B0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0>@3oool200000340
oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo
0?ooo`2F0?ooo`030000003oool0oooo03/0oooo0P00000_0?ooo`030000003oool0oooo0?l0oooo
00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`0m0?ooo`800000;@3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00L0oooo001B
0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0?`3oool3000002X0oooo00<00000
0?ooo`3oool0o`3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`2F0?oo
o`030000003oool0oooo0480oooo0P00000X0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool01`3oool00580oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`140?ooo`80
00009P3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000
003oool0oooo09H0oooo00<000000?ooo`3oool0AP3oool3000002<0oooo00<000000?ooo`3oool0
o`3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`2F0?ooo`030000003o
ool0oooo04T0oooo0P00000Q0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01`3o
ool00580oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1;0?ooo`8000007`3oool0
0`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00L0oooo001B0?ooo`800000U`3oool00`00
0000oooo0?ooo`1=0?ooo`<00000703oool00`000000oooo0?ooo`3m0?ooo`<000002@3oool00580
oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1@0?ooo`8000006P3oool00`000000
oooo0?ooo`3o0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo09@0oooo
0`00001D0?ooo`8000005P3oool300000?l0oooo0P3oool00`000000oooo0?ooo`070?ooo`00DP3o
ool00`000000oooo0?ooo`2C0?ooo`D00000E@3oool2000001<0oooo1@00003o0?ooo`40oooo00<0
00000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0TP3oool7000005H0oooo0P00000@
0?ooo`L00000o`3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`2B0?oo
o`L00000F03oool2000000h0oooo1`00003o0?ooo`030000003oool0oooo00L0oooo001B0?ooo`03
0000003oool0oooo0980oooo1`00001J0?ooo`800000303oool700000?l0oooo00<000000?ooo`3o
ool01`3oool00580oooo00<000000?ooo`3oool0T`3oool5000005d0oooo0P00000;0?ooo`D00000
o`3oool10?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo09@0oooo0`00
001P0?ooo`8000002P3oool300000?l0oooo0P3oool00`000000oooo0?ooo`070?ooo`00DP3oool0
0`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0600oooo0P00000:0?ooo`030000003oool0
oooo0?l0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0UP3oool00`00
0000oooo0?ooo`1R0?ooo`800000203oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo
00L0oooo001B0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0I03oool2000000H0
oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo
0?ooo`2F0?ooo`030000003oool0oooo06H0oooo0P0000040?ooo`030000003oool0oooo0?l0oooo
00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`1X0?ooo`8000000P3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00L0oooo001B
0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0JP3oool300000?l0oooo0P3oool0
0`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo
06`0oooo0`00003o0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo09H0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0200000?d0oooo00<000000?ooo`3o
ool01`3oool00580oooo0P00002G0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
0P3oool200000?T0oooo0`0000090?ooo`00DP3oool00`000000oooo0?ooo`2F0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0103oool300000?P0oooo00<000000?ooo`3oool01`3o
ool00580oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo00L0oooo0P00003f0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`<00000l`3oool00`00
0000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0303oool200000?40oooo00<000000?ooo`3oool01`3oool00580oooo
00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00h0oooo
0`00003^0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo09H0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`0A0?ooo`800000k03oool00`000000oooo0?oo
o`070?ooo`00DP3oool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool04`3oool200000>X0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo01D0oooo0P00003X0?oo
o`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`0G0?ooo`800000iP3oool00`000000oooo0?ooo`070?ooo`00
9`3oool01P2oM000000000000000000004RL0=ooo`<0oooo00<0gia80000000000001@0000001P1d
_ol0oooo0?ooo`3OW4P0000004RLg`H0oooo00<0okmd0000001d_ol02`3oool00`000000oooo0?oo
o`2F0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool06@3oool300000><0oooo00<0
00000?ooo`3oool01`3oool002H0oooo00<0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`03
0?ooo`030=nLB0000000000000@0000000H007Bo0?ooo`3oool0gia800000018W=l60?ooo`030?no
M0000000M;oo00/0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo01`0oooo0P00003Q0?ooo`030000003oool0oooo00L0oooo000/0?ooo`030?oOW018
M;l0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`3ooml0W4Qd0;ooo`0:0?ooo`030?noM000
0000M;oo00/0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo01h0oooo0P00003O0?ooo`030000003oool0oooo00L0oooo000/0?ooo`030?oo_`1d04P0
W=oo00@0oooo00<0gia804RLg`3oool02@3oool00`3OW4P0000000000005000000030000B02Lgol0
oooo00P0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo0200oooo0P00003M0?ooo`030000003oool0oooo00L0oooo000/0?ooo`030?oo_`1d0000M;oo
00D0oooo00<0gia807Boo`3oool0203oool00`3ogi`0B7Bo0?ooo`020?ooo`030?noM0000000M;oo
00/0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
0280oooo0`00003J0?ooo`030000003oool0oooo00L0oooo000/0?ooo`030?noM0000000M;oo00D0
oooo00<0oooO09a8B02Lgol02@3oool01`3OW4P0M;oo0?ooo`3oool0okmd0000001d_ol02`3oool0
0`000000oooo0?ooo`2F0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool09@3oool2
00000=P0oooo00<000000?ooo`3oool01`3oool002/0oooo00@0omnL04P0000007@0_ooo1P3oool0
0`3ogi`0B01d0;ooo`080?ooo`070?oo_`1d07@0_ooo0?ooo`3o_g@0000007Boo`0;0?ooo`@00000
U@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02L0oooo0P00003C0?ooo`@00000
2@3oool002L0oooo00@0gmoO0?ooo`3oool0_g@00P0000000`18W=l0oooo0?ooo`060?ooo`030;md
0018W=l0oooo00P0oooo00H0okmd001d_`3oool0okmd0000001d_ol;0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0Y0?ooo`800000e03oool00`00
0000oooo0?ooo`070?ooo`009`3oool00`3o_g@000000000000200000003001d_`3oool0oooo00L0
oooo00<0gia80000M02oool02@3oool01@2oM000M;oo0?noM0000000M;oo00/0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo02/0oooo0P00003B0?oo
o`030000003oool0oooo00L0oooo000W0?ooo`050?oog`2LB00000000000M02oool02P3oool00`3o
_g@0000007Boo`090?ooo`050?oo_`1d07@0_kmd0000001d_ol02`3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0;@3oool2000003d0oooo00<00000
0?ooo`3oool0T03oool00`000000oooo0?ooo`070?ooo`00:03oool00`3o_g@007Bo0?ooo`050?oo
o`030?oOW02L_ol0oooo00<0oooo00<0_g@00000001d_ol02P3oool0103o_g@000000000001d_ol;
0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0_
0?ooo`800000>`3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00L0oooo000X0?oo
o`030?oog`2LB00000000080000000H0001d0;ooo`3oool0oooo0;md001d_ol20?ooo`040=nLB000
000004RL0=ooo`X0oooo00@0oooO09a800000000M;oo2`3oool00`000000oooo0?ooo`2F0?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool0<@3oool2000003T0oooo00<000000?ooo`3o
ool0T03oool00`000000oooo0?ooo`070?ooo`00:@3oool00`3o_g@00000000000020000000507Bo
o`3oool0oooo0?ooo`2oM0000`0000000`00M;l0oooo0?ooo`0;0?ooo`030?oOW0180000M;oo00/0
oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo03<0oooo0P00000g0?ooo`03
0000003oool0oooo0900oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0
o`3oool60?ooo`030000003oool0oooo03D0oooo0P00000e0?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003o
ool0oooo03L0oooo0`00000b0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool01`3o
ool00580oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo03X0oooo0P00000`
0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?oo
o`3oool0o`3oool60?ooo`030000003oool0oooo03`0oooo0P00000^0?ooo`030000003oool0oooo
0900oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0o`3oool60?ooo`03
0000003oool0oooo03h0oooo0P00000/0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool01`3oool00580oooo00<000000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0400oooo
0P00000Z0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool01`3oool00580oooo00<0
00000?ooo`3oool0o`3oool60?ooo`030000003oool0oooo0480oooo0P00000X0?ooo`030000003o
ool0oooo0900oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0o`3ooom=
0?ooo`8000009P3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo00L0oooo001B0?oo
o`030000003oool0oooo0?l0ooooC`3oool2000002@0oooo00<000000?ooo`3oool0T03oool00`00
0000oooo0?ooo`070?ooo`00DP3oool200000?l0ooooDP3oool200000280oooo00<000000?ooo`3o
ool0SP3oool3000000T0oooo001B0?ooo`030000003oool0oooo0?l0ooooD`3oool200000200oooo
00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?oo
o`3o0?oooeD0oooo0`00000M0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool01`3o
ool00580oooo00<000000?ooo`3oool0o`3ooomH0?ooo`8000006`3oool00`000000oooo0?ooo`2@
0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo0?l0ooooFP3oool20000
01T0oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000
oooo0?ooo`3o0?oooe`0oooo0P00000G0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3o
ool01`3oool00580oooo00<000000?ooo`3oool0o`3ooomN0?ooo`8000005@3oool00`000000oooo
0?ooo`2@0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo0?l0ooooH03o
ool300000180oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`070?ooo`00DP3oool0
0`000000oooo0?ooo`3o0?ooof<0oooo0P00000@0?ooo`030000003oool0oooo0900oooo00<00000
0?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0o`3ooomU0?ooo`8000003P3oool00`00
0000oooo0?ooo`2@0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo0?l0
ooooI`3oool2000000/0oooo0`00002A0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000
003oool0oooo0?l0ooooJ@3oool3000000L0oooo1@00002@0?ooo`030000003oool0oooo00L0oooo
001B0?ooo`030000003oool0oooo0?l0ooooK03oool2000000@0oooo1`00002?0?ooo`030000003o
ool0oooo00L0oooo001B0?ooo`030000003oool0oooo0?l0ooooKP3oool200000080oooo1`00002?
0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo0?l0ooooL03oool90000
08l0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0o`3ooomb0?ooo`H0
0000T03oool00`000000oooo0?ooo`070?ooo`00DP3oool200000?l0ooooM@3oool3000008l0oooo
0`0000090?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooogD0oooo0`00002@0?ooo`030000003o
ool0oooo00L0oooo001B0?ooo`030000003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`02
000008h0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0o`3ooome0?oo
o`030000003oool0oooo0080oooo0P00002<0?ooo`030000003oool0oooo00L0oooo001B0?ooo`03
0000003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`040?ooo`800000RP3oool00`000000
oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool0
1P3oool3000008L0oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0o`3o
oome0?ooo`030000003oool0oooo00T0oooo0P0000250?ooo`030000003oool0oooo00L0oooo001B
0?ooo`030000003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`0;0?ooo`800000P`3oool0
0`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?oo
o`3oool03@3oool300000800oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3o
ool0o`3ooome0?ooo`030000003oool0oooo0100oooo0P00001n0?ooo`030000003oool0oooo00L0
oooo001B0?ooo`030000003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`0B0?ooo`800000
O03oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooogD0oooo00<0
00000?ooo`3oool0503oool3000007T0oooo00<000000?ooo`3oool01`3oool00580oooo00<00000
0?ooo`3oool0o`3ooome0?ooo`030000003oool0oooo01L0oooo0P00001g0?ooo`030000003oool0
oooo00L0oooo001B0?ooo`030000003oool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`0I0?oo
o`800000M@3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooogD0
oooo00<000000?ooo`3oool06`3oool300000780oooo00<000000?ooo`3oool01`3oool00580oooo
00<000000?ooo`3oool0o`3ooome0?ooo`030000003oool0oooo01h0oooo0P00001`0?ooo`030000
003oool0oooo00L0oooo001B0?ooo`800000o`3ooomf0?ooo`030000003oool0oooo0200oooo0P00
001/0?ooo`<000002@3oool00580oooo00<000000?ooo`3oool0o`3ooome0?ooo`030000003oool0
oooo0280oooo0P00001/0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003oool0oooo
0?l0ooooM@3oool00`000000oooo0?ooo`0T0?ooo`800000JP3oool00`000000oooo0?ooo`070?oo
o`00DP3oool00`000000oooo0?ooo`3o0?ooogD0oooo00<000000?ooo`3oool09P3oool2000006P0
oooo00<000000?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool0o`3ooome0?ooo`030000
003oool0oooo02P0oooo0P00001V0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003o
ool0oooo0?l0ooooM@3oool00`000000oooo0?ooo`0Z0?ooo`800000I03oool00`000000oooo0?oo
o`070?ooo`00DP3oool00`000000oooo0?ooo`0`0?ooo`030?oo_`1d000000000080000000<0M;oo
0?ooo`3oool0o`3ooolm0?ooo`030000003oool0oooo02`0oooo0P00001R0?ooo`030000003oool0
oooo00L0oooo001B0?ooo`030000003oool0oooo0300oooo00<0_g@004RLg`3oool00P3oool00`2o
M000M;oo0?ooo`3o0?ooocd0oooo00<000000?ooo`3oool0;P3oool200000600oooo00<000000?oo
o`3oool01`3oool00580oooo00<000000?ooo`3oool0<03oool00`3ookl0W9cO0?ooo`020?ooo`03
0?oOW018M;l0oooo0?l0ooooL03oool3000005d0oooo00<000000?ooo`3oool01`3oool00580oooo
00<000000?ooo`3oool09`3oool02`2oM00000000000B02Lgkl0M0000000000004P0B4P00000B02L
gml0W4P000@0000000<0M;oo0?ooo`3oool0o`3ooomb0?ooo`800000F`3oool00`000000oooo0?oo
o`070?ooo`00DP3oool00`000000oooo0?ooo`0W0?ooo`0<0?oog`2LB4P0W=oo0=nLB000B9`0gooo
0?oo_`1d04P0W=oo0?oo_`1dB9`0goooo`3ooomj0?ooo`800000F@3oool00`000000oooo0?ooo`07
0?ooo`009`3oool01P2oM000000000000000000004RL0=ooo`<0oooo00<0gia80000000000001@00
00001P1d_ol0oooo0?ooo`3OW4P0000004RLg`<0oooo00H0oooO09a80000000000000000M02oool;
0?ooo`030000003oool0oooo02L0oooo00l0oooO09a8B02Lgol0oono07@00000M;l0oono07@0B02L
gol0oooo0?oOW018000000000018W03Oool0o`3ooomi0?ooo`800000E`3oool00`000000oooo0?oo
o`070?ooo`009P3oool00`3ooml0W4P004RLg`020?ooo`030?oOW018B9`0gooo00<0oooo00<0gia8
000000000000100000001P00M;l0oooo0?ooo`3OW4P0000004RLg`80oooo00P0oono07@00000B9`0
gooo0?ooo`3OW4P0001809cOo`X0oooo00<000000?ooo`3oool03@3oool00`3ooml0W4P000000002
000000030018W03Oool0oooo00<0oooo00@0oooO09a8000004P0W=oo1P3oool0203ookl0M0000000
0000B9`0gooo0?oog`2LB4P0W=oo0P3oool02P3o_g@000000000B02Lgol0oooO09a8001d_ol0oooo
0=nLB000M;l?0?ooo`030?oog`2LB000000000L0000000<0M;oo0?ooo`3oool03P3oool00`2oM000
000000000002000000030000M02oool0oooo00<0oooo00H0omnL04P00000000000000000M02oool2
0?ooo`050=nLB0000000000000000000M;l00P3oool01@3OW4P0000000000000000007Bo00@0oooo
00D0omnL04P0000000000000001d_`020?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`2o
M0020000000<0000B02Lgkl0M00000000000M;l0oooo0?oo_`1d000000000018W03Ookl0M0000P00
00001P0004P0W=oo0?ooo`3oool0omnL04P00080000000D0001d0;ooo`3oool0oooo0;md00030000
000607Bo_`1d000000000000000007@0_ooo203oool00`2oM000000000000002000000030000M02o
ool0oooo00<0oooo00H0omnL04P00000000000000000M02oool40?ooo`050?oOW018000000000000
0000M;l00P3oool00`3o_g@0000000000002000000030018W03O_g@0000000<0000000<004RL0=oo
_`1d00000P0000001@0004P0W=oo0?ooo`3oool0okmd00<0000000D004RL0=ooo`3oool0oono07@0
0002000000060000B02Lgol0oooo0?ooo`3ogi`0B0000P0000001000M;l0oooo0?ooo`2oM0030000
000;07Bo_`1d000000000000000007@0_ooo0?oo_`1d000000000018W03Oool00P3oool0103ooml0
W4P00000B02Lgol50?ooo`050=nLB0000000000000000000M;l04P3oool0102oM000000000000018
W=l40?ooo`030=nLB0000000B9cO00<0oooo00H0omnL04P00000000000000000B02Lgol50?ooo`03
0?oOW01807@0_ooo05d0oooo0P00001E0?ooo`030000003oool0oooo00L0oooo000/0?ooo`030?oO
W018M;l0oooo00<0oooo00<0gia804RLg`3oool00P3oool00`3ooml0W4Qd0;ooo`060?ooo`030;md
000007@0_ooo00<0oooo00<0_g@0001d_`3oool02@3oool00`000000oooo0?ooo`0=0?ooo`080?oO
W018000004RL0=ooo`3oool0omnL04P0B02Lgol30?ooo`040?oog`2LB000001809cOo`H0oooo00P0
gia80000B02Lgol0omnL09boo`3ooml0W4Q809cOo`<0oooo00X0oono07@0B02Lgol0omnL04P0M02o
ool0oooo0?noM000B9`0gooo403oool00`3ogi`0B000001d_`040?ooo`030;md0000M;l0oooo00d0
oooo00@0okmd000000000000M;oo0`3oool00`3ookl0M00007Boo`020?ooo`080?noM000000004RL
0=ooo`3oool0okmd0000B02Lgol20?ooo`030?noM0000000M;oo00@0oooo00<0okmd0000001d_ol0
103oool08@3o_g@000000000B02Lgol0oooo0=nLB000B9`0gooo0?ooo`3ooml0W4P00018W03Oool0
oooo0?noM000000007Bo0?ooo`3ooml0W4P000000018W=l0okno0;ooo`3OW4P0001809cOo`3ogi`0
W;oo0?ooo`2oM000001d0;ooo`020?ooo`080?noM000000004RL0=ooo`3oool0okmd0000B02Lgol2
0?ooo`080=nLB00004P0W=oo0?ooo`3ooml0W4P00018W03Oool70?ooo`040?noM0000000000007Bo
o`<0oooo00<0oono07@0001d_ol00P3oool0203o_g@000000018W03Oool0oooo0?noM00004P0W=oo
0P3oool03@3o_g@000000000B02Lgol0oooo0=nLB000B9`0gooo0?ooo`3ooml0W4P00000M02oool0
0P3oool0103ooml0W4P00000M02oool30?ooo`030;md000007@0_ooo0080oooo00<0gia800000000
00000`0000001`00B9`0gooo0?ooo`3oool0_g@00000M02oool00P3oool05`3o_g@000000000B02L
gol0oooo0=nLB000B9`0gooo0?ooo`3OW4P0001809cOo`3oool0oooO09a80000B9`0gooo0?ooo`3O
W4P0001809cOo`3ogi`0W;oo0080oooo00@0oooO09a8000004P0W=oo1P3oool00`3o_g@0000007Bo
o`0A0?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`030?ooo`030=nLB0000000B9cO0080
oooo00P0omnL04P00000B9`0gooo0?ooo`3ogi`0B00007Boo`D0oooo00<0_g@007Boo`3oool0GP3o
ool2000005<0oooo00<000000?ooo`3oool01`3oool002`0oooo00<0oono07@0B02Lgol0103oool0
0`3OW4P0B9cO0?ooo`090?ooo`030?oo_`1d000007Bo00@0oooo00<0gia80000M02oool02@3oool0
0`000000oooo0?ooo`0C0?ooo`030?noM000B9`0gooo00`0oooo00<0gia80000B02Lgol00P3oool0
3`3ooml0W4Q809cOo`3ogi`0B01d0;ooo`3ogi`0B01809cOo`3ookl0M00007Boo`3oool0_g@0001d
_`0A0?ooo`030?oOW0180000B9cO00@0oooo00<0oooO09adW03Oool0303oool0103ogi`0B0000000
B02Lgol60?ooo`060;mdB02Lgol0oooO09a8000004P0W=oo0`3oool01`2oM00004RL0=ooo`3oool0
okmd0000001d_ol0103oool00`3o_g@0000007Boo`030?ooo`040?oo_`1d000004RL0=ooo`<0oooo
00/0okmd07Boo`3oool0oooO09a80000B9`0gooo0?ooo`3o_g@0000007Boo`020?ooo`030?oOW018
0000B9cO0080oooo00<0gia80000B02Lgol00`3oool0202oM00004RL0=ooo`3oool0oooO09a80000
04P0W=oo0`3oool0302oM00004RL0=ooo`3oool0gia80000B02Lgol0oooo0?oog`2LB00004RL0=oo
o`H0oooo00@0omnL04P0000004P0W=oo1P3oool01P2oM4P0W=oo0?oog`2LB000001809cOo`<0oooo
00L0_g@00018W03Oool0oono07@00000B9`0gooo00<0oooo00L0okmd07Boo`3oool0oooo0;md0000
B9`0gooo00<0oooo00<0_g@00018W03Oool00`3oool0202oM00004RL0=ooo`3oool0oono07@00000
0000B9cO0`3oool0303OW7@0W=oo0?ooo`3oool0_g@00018W03Oool0oooo0?oo_`1d000004RL0=oo
o`<0oooo00l0okmd07Boo`3oool0gia80000B02Lgol0oooo0?oog`2LB00004RL0=ooo`3oool0gia8
0000B02Lgol03P3oool00`3o_g@0000007Boo`0A0?ooo`030?noM00004P0W=oo0080oooo00<0omnL
04P0001d_ol01`3oool00`2oM000001d0;ooo`030?ooo`030=nLB000B9`0gooo00@0oooo00<0okmd
001d_`3oool0H03oool200000540oooo00<000000?ooo`3oool01`3oool002`0oooo00<0oono07@0
001d_ol01@3oool00`3OW4P0M;oo0?ooo`080?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000
B02Lgol02@3oool00`000000oooo0?ooo`0C0?ooo`030?noM00004P0W=oo00`0oooo00<0gia80000
B02Lgol00P3oool01@3ooml0W4Q809cOo`3oool0_g@00080000000D004RL0=ooo`3oool0omnL04P0
000300000003001d_`3oool0oooo00h0oooo00<0omnL04P00018W=l01@3oool00`3o_i`0W=oo0?oo
o`0;0?ooo`030;md00000000B9cO00T0oooo00<0omnL04P00000M;l0103oool01`3OW4P0001809cO
o`3oool0okmd0000001d_ol0103oool00`3o_g@0000007Boo`030?ooo`030?oOW0180000M;oo00L0
oooo00P0oooO09a80000B9`0gooo0?ooo`3ookl0M000001d_`80oooo00<0omnL04P00018W=l00P3o
ool00`3OW4P0001809cOo`030?ooo`070;md0000B9`0gooo0?ooo`3ogi`0B000001d_`040?ooo`0<
0=nLB00004P0W=oo0?ooo`3OW4P0001809cOo`3oool0oooO09a80000B9`0gooo1P3oool00`2oM000
000004RLg`090?ooo`030?oOW018000007Bo00@0oooo00H0gia80000B02Lgol0omnL04P0001d_ol8
0?ooo`030;md0000B9`0gooo00<0oooo00<0_g@00018W03Oool00`3oool01`2oM00004RL0=ooo`3o
ool0okmd00000000M;l0203oool01`2oM00004RL0=ooo`3oool0omnL04P0001d_ol01`3oool0303O
W4P0001809cOo`3oool0oooO09a80000B9`0gooo0?ooo`3OW4P0001809cOo`h0oooo00<0okmd0000
001d_ol0103oool00`2oM0000000000000070000000604RLg`3oool0oooO09a80000B9`0gooo0P3o
ool00`3ooml0W4P0001d_`070?ooo`030;md000007@0_ooo00<0oooo00<0_g@00018W03Oool0103o
ool00`3ookl0M01d0;ooo`1R0?ooo`800000C`3oool00`000000oooo0?ooo`070?ooo`00;03oool0
0`3o_g@0000007Boo`050?ooo`030?oog`2LB4P0W=oo00P0oooo00<0omnL04P00018W=l00`3oool0
103ookl0M0000000M02oool90?ooo`030000003oool0oooo01<0oooo00<0_g@00000B02Lgol0303o
ool00`3OW4P0001809cOo`020?ooo`030?oog`2LB4P0W=oo01d0oooo00<0omnL04P00018W=l04P3o
ool0103ookl0M0000000B02Lgol90?ooo`030?noM0000000B9cO00@0oooo00L0gia80000001d_ol0
oooo0?noM0000000M;oo00@0oooo00<0okmd0000001d_ol00`3oool00`3ogi`0B01809cOo`070?oo
o`040?oog`2LB00004RL0=ooo`80oooo00L0oooO09a800000000M;oo0?oOW0180000B9cO0080oooo
00<0gia80000B02Lgol00`3oool01`2oM00004RL0=ooo`3oool0okmd00000018W=l0103oool0303O
W4P0000007Boo`3oool0gia80000B02Lgol0oooo0?oog`2LB00004RL0=ooo`D0oooo00@0oono07@0
000004P0W=oo2@3oool00`3o_g@0000004RLg`040?ooo`060=nLB0000000M;oo0?oOW01804P0W=oo
203oool00`2oM00004RL0=ooo`030?ooo`030;md0000B9`0gooo00<0oooo00L0_g@00018W03Oool0
oooo0?noM0000000M;oo00P0oooo00L0_g@00018W03Oool0oooo0?oOW01804P0W=oo00L0oooo00`0
gia80000B02Lgol0oooo0?oog`2LB00004RL0=ooo`3oool0gia80000B02Lgol>0?ooo`030?noM000
0000M;oo0100oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`060?ooo`030?noM000
04P0W=oo0080oooo00<0gia800000000M;l01P3oool00`2oM000M;oo0?ooo`1S0?ooo`800000C@3o
ool00`000000oooo0?ooo`070?ooo`00:`3oool0103ogi`0B0000000M02oool60?ooo`030?oOW018
07@0_ooo00L0oooo00T0oono07@00000000004RL0=ooo`3oool0_g@000000018W=l02P3oool40000
0140oooo00@0_g@00000000007@0_ooo303oool0203OW4P0001809cOo`3oool0oooO09a8000004P0
W=oo403oool00`2oM0000000000000070000000604RLg`3oool0oooo0?oOW0180000B9cO4P3oool0
103o_g@000000000M02oool90?ooo`030?oOW0180000B9cO00@0oooo00L0_g@00000B02Lgol0oooo
0?noM0000000M;oo00@0oooo00<0okmd0000001d_ol00`3oool00`3ogi`0B0000000000500000006
07Boo`3oool0oooO09a80000B9`0gooo1@3oool0102oM000000000000018W=l20?ooo`030=nLB000
04P0W=oo00<0oooo00L0_g@00018W03Oool0oooo0?oOW0180000B9cO00@0oooo00`0_g@00000B02L
gol0oooo0=nLB00004P0W=oo0?ooo`3ooml0W4P00018W03Oool50?ooo`040?noM0000000001d0;oo
o`T0oooo00<0omnL04P00018W=l0103oool01@2oM000001809cOo`3ogi`0B00000H0000000H0M;oo
0?ooo`3oool0_g@00018W03Oool30?ooo`030;md0000B9`0gooo00<0oooo00L0_g@00018W03Oool0
oooo0?noM00004P0W=oo00P0oooo00H0_g@00018W03Oool0oooo0?oOW01800060000000>07Boo`3o
ool0gia80000B02Lgol0oooo0?oog`2LB00004RL0=ooo`3oool0gia80000B02Lgol>0?ooo`030?no
M0000000M;oo0100oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`070?ooo`070=nL
B000M;l0oooo0;md00000000001d0;ooo`060?ooo`030?noM000M;l0oooo06D0oooo0P0000180?oo
o`@000002@3oool002L0oooo00@0gmoO0?ooo`3oool0_g@00P0000000`18W=l0oooo0?ooo`060?oo
o`030;md0018W=l0oooo00H0oooo00D0oooO09a8000007@0_mnL04P000020000000304RLg`3oool0
oooo00T0oooo00<000000?ooo`3oool03`3oool00`3ookl0M000000000020000000304RLg`3oool0
oooo00/0oooo00<0gia80000B02Lgol00P3oool00`3ookl0M01809cOo`0M0?ooo`030?oOW0180000
B9cO0180oooo00@0okmd0000000007@0_ooo2@3oool00`3ooml0W4P0001d_`030?ooo`080?oo_`1d
0000001d0;ooo`3oool0okmd00000000M;l40?ooo`030?noM000000007Bo00<0oooo00<0oooO09a8
B02Lgol00`3oool0302oM000001809cOo`3oool0oooO09a80000B9`0gooo0?ooo`3ooml0W4P0001d
_`80oooo00<0omnL04P00018W=l00P3oool00`3OW4P0001809cOo`020?ooo`080?oog`2LB00004RL
0=ooo`3oool0oooO09a80000M;l30?ooo`0=0?oo_`1d0000001d0;ooo`3oool0_g@00000001d_ol0
oooo0?oog`2LB00004RL0=ooo`050?ooo`040?noM0000000001d0;ooo`T0oooo00<0oooO09a80000
M;l00`3oool01`3ookl0M0000000M02oool0oooO09a8B02Lgol00`3oool00`2oM000001809cOo`02
0?ooo`030;md0000B9`0gooo00<0oooo00<0_g@00018W03Oool00P3oool0203ooml0W4P00018W03O
ool0oooo0?oo_`1d0000M;oo0P3oool03@3ooml0W4P00018W03Oool0oooo0?oog`2LB00004RL0=oo
o`3oool0oooO09a8B02Lgol00`3oool0402oM000001809cOo`3oool0_g@00000001d_ol0oooo0?oo
g`2LB00004RL0=ooo`3oool0gia80000B02Lgol>0?ooo`030?noM000000007Bo0100oooo00<0omnL
04P00018W=l0103oool00`3OW4P0001809cOo`080?ooo`050?noM000000000000018W03Oool01`3o
ool00`3ookl0M01d0;ooo`1W0?ooo`<00000B03oool00`000000oooo0?ooo`070?ooo`009`3oool0
0`3o_g@000000000000200000003001d_`3oool0oooo00L0oooo00<0gia80000M02oool01`3oool0
0`3o_g@0000004RLg`0?0?ooo`030000003oool0oooo0140oooo00<0okmd0000B02Lgol0103oool0
103ooml0W4P00000B02Lgol40?ooo`050?oog`3Ogol0gia80000B02Lgol08P3oool00`3ogi`0B000
04RLg`0B0?ooo`040?oOW0180000001d0;ooo`X0oooo00X0omnL04P0001d_ol0oooo0?oog`2LB000
000007Boo`3ooml0W4P00P0000001@1dM7@0B9cO0;md0000B7@0M4P00080000002H0M7Ad04RLg`2o
M00004RL0=ooo`3o_g@0001d0;ooo`3oool0omnL04P00000B9`0gooo0?ooo`3ooml0W4P00018W03O
ool0oooo0?oog`2LB00004RL0=ooo`3oool0gia80000001d_ol0oooO0=oOo`3OW4P0001809cOo`3o
ool0omnL04P00000000004RL0=ooo`80oooo0140omnL04P0001d_ol0oooo0?oog`2LB000000007Bo
o`3ookl0M0000000000004P0B4P004RLg`3ookl0M000001d_`060?ooo`040?oOW0180000001d0;oo
o`X0oooo00P0omnL04P0001d_ol0oooo0?oog`2LB000000007Boo`80oooo00P0okmd0000M02oool0
oooo0?oOW018000004RL0=ooo`80oooo00<0_g@00018W03Oool00`3oool02@2oM00004RL0=ooo`3o
ool0omnL04P00000000004RL0=ooo`020?ooo`0=0?noM00004P0W=oo0?ooo`3o_g@000000018W03O
ool0omnL04P00000000004RL0=ooo`020?ooo`0E0?noM00007@0_ooo0?ooo`3ogi`0B0000018W03O
okl0M0000000000004P0B4P004RLg`3ookl0M000001d_`3ooml0gmoo0=nLB00004P0W=oo00@0oooo
00@0oooO09a8000004P0W=oo103oool02P3ooml0W4P0000000000000M7Ad04RLg`2oM00004RL0=oo
o`2oM0090000000504RLg`3oool0omnL04P00018W=l0103oool00`3OW4P0001809cOo`070?ooo`05
0?oOW0180000000000000018W=l02@3oool00`2oM000M;oo0?ooo`1Y0?ooo`800000AP3oool00`00
0000oooo0?ooo`070?ooo`009`3oool01@3ooml0W4P00000000007@0_ooo00X0oooo00<0okmd0000
001d_ol01`3oool0103ooml0W4P00000B02Lgol>0?ooo`030000003oool0oooo0180oooo00<0omnL
04Qd_`3oool00`3oool0103ooml0W4P00000B02Lgol50?ooo`060;md0000000000000000000004P0
W=oo803oool00`3ogi`0B00004RLg`0B0?ooo`040?oo_`1d0000001809cOo`H0oooo00<0oooO09ad
W03Oool00P3oool01P3ookl0M000000000000000001809cOo`<0oooo00d0gia80000001d_ol0gia8
00000000M;l0oooo0=nLB0000000M;oo0=nLB000000007Bo0080oooo00H0omnL04P0000000000000
0018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a8000000000P0000001000
M;l0oooo0?ooo`2oM003000000060000B02Lgol0oooO09a80000B9`0gooo0`3oool01P3ookl0M000
000000000000001809cOo`<0oooo00L0_g@00000B02Lgol0gia80000000004P0W=oo00H0oooo00@0
oono07@0000004P0W=oo1P3oool00`3ooml0W7BL0=ooo`020?ooo`060?oo_`1d0000000000000000
04P0W=oo103oool0203ogi`0B00000000000000004RL0=ooo`3oool0gia8100000000`0004P0M7A8
00000003000000060000B02Lgol0oooO09a80000B9`0gooo0`3oool01P3ogi`0B000000000000000
04RL0=ooo`80oooo00@0oooO09a80000B9`0gooo0`3oool01P3ogi`0B00000000000000004RL0=oo
o`80oooo00T0_g@00000B02Lgol0gia80000000004P0W=oo0?ooo`2oM0000`000000200004P0W=oo
0?ooo`3oool0oooO09a8000004P0W=oo1P3oool01P3OW4P0000007Boo`3OW4P00000001d_`d0oooo
00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`060?ooo`070?oOW0180000001809cOo`3o
ool0gia8001d_`080?ooo`030?noM000M;l0oooo06/0oooo0P0000140?ooo`030000003oool0oooo
00L0oooo000X0?ooo`030?noM000M;l0oooo00D0oooo00<0omnL09boo`3oool00`3oool00`2oM000
000007Boo`080?ooo`040?oo_`1d0000001d0;ooo`d0oooo00<000000?ooo`3oool04P3oool00`3o
oml0W4P004RLg`0=0?ooo`030=nLB00004P0W=oo0280oooo00<0omnL04P00018W=l04`3oool00`3O
W4P0000004RLg`060?ooo`030?oOW018B9`0gooo0280oooo00@0oooO09a80000B9`0gooo2`3oool0
0`3OW4P0001809cOo`0P0?ooo`030=nLB0000000B9cO00H0oooo00<0omnL04Q8W03Oool05@3oool0
0`2oM00004RL0=ooo`030?ooo`030;md0000B9`0gooo02T0oooo00<0gia80000B02Lgol08P3oool0
0`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo00L0oooo00<0gia80000B02Lgol00P3oool0
1P3ooml0W4P007Boo`3oool0omno0;oOo`@0oooo00<0oono07@0M02oool0K@3oool200000480oooo
00<000000?ooo`3oool01`3oool002P0oooo00<0oooO09a8000000000P0000001P0007@0_ooo0?oo
o`3oool0_g@007Boo`80oooo00@0gia800000000B9`0gooo2@3oool0103ooml0W4P000000000M;l<
0?ooo`030000003oool0oooo00d0oooo00<0oooO09adW03Oool00P3oool00`3ooml0W4P0001d_`0=
0?ooo`030?oo_`1d04P0W=oo0280oooo00<0omnL04P00018W=l04`3oool0103ookl0M0000000B02L
gol50?ooo`030;md0000M;l0oooo0280oooo00@0oooO09a80000B9`0gooo2`3oool00`3ookl0M018
09cOo`0P0?ooo`040?oo_`1d0000001809cOo`D0oooo00<0_g@0001d_`3oool05@3oool00`2oM000
04RL0=ooo`030?ooo`030;md0000B9`0gooo02T0oooo00<0oono07@0B02Lgol08P3oool00`3o_g@0
001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo00<0gia80018W03Oool00P3oool01`3ooml0
W4P004RLg`3oool0oooO09a8M02oool0103oool00`2oM000M;oo0?ooo`1^0?ooo`800000@03oool0
0`000000oooo0?ooo`070?ooo`00:@3oool00`3o_g@00000000000020000000507Boo`3oool0oooo
0?ooo`2oM0000`0000000`00M;l0oooo0?ooo`0;0?ooo`050?oOW018000000000018W03Oool02@3o
ool00`000000oooo0?ooo`0>0?ooo`070?oOW018B9`0gooo0?ooo`3OW4P0000007Boo`0>0?ooo`03
0=nLM02Lgol0oooo0240oooo00<0omnL04P00018W=l0503oool0103ookl0M0000000B02Lgol20?oo
o`040?oog`2LB0000000001d_b<0oooo00@0oooO09a80000B9`0gooo303oool00`3OW7@0W=oo0?oo
o`0P0?ooo`040?oo_`1d0000001809cOo`80oooo00@0oooO09a80000000007Bo5P3oool00`3OW4P0
001d0;ooo`030?ooo`030=nLB00007@0_ooo02X0oooo00<0giad09cOo`3oool08P3oool01P2oM000
04RL0=ooo`3oool0_g@0001d_`P0oooo00<0omnL04P00018W=l00P3oool00`3o_g@0001809cOo`02
0?ooo`030=nLB0000000000000@0000000<007Bo0?ooo`3oool0K`3oool3000003d0oooo00<00000
0?ooo`3oool01`3oool00580oooo00<000000?ooo`3oool03`3oool01@3ogi`0B000000000000000
B9cO0340oooo00<0oooO09a8000000000`0000000`1d_ol0oooo0?ooo`0B0?ooo`080=nLB0000000
00000000000004P0W=oo0?oo_`1dM;lR0?ooo`050?oOW018000000000018W03Oool0403oool0103o
oml0W4P00000M02ooolM0?ooo`080=nLB000000000000000000004P0W=oo0?oo_`1dM;lF0?ooo`0;
0?oo_`1d04P0W=oo0?ooo`3OW4P0000004RLW01d04P0W=oo0?ooo`3OW4P00P0000000`0007@0_ooo
0?ooo`0:0?ooo`040?oog`2LB000001d0;oooc/0oooo00@0_g@000000000000007Bo2P3oool01P3o
okl0M000000000000000001809cOo`<0oooo00<0omnL04P000000000100000000`0004P0W=oo0?oo
o`1b0?ooo`800000>`3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`2;
0?ooo`040?oo_`1d000004RL0=oooa00oooo00@0oooO09a8000007@0_ooo?03oool0203ooml0W4P0
00000000000004RL0=ooo`3ooml0W4P00P0000001000B7@0M4P00000M02oool;0?ooo`040?oog`2L
B000001d0;ooom00oooo0P00000i0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003o
ool0oooo0?l0ooooc`3oool2000003L0oooo00<000000?ooo`3oool01`3oool00580oooo00<00000
0?ooo`3oool0o`3ooooA0?ooo`<00000=03oool00`000000oooo0?ooo`070?ooo`00DP3oool00`00
0000oooo0?ooo`3o0?ooom@0oooo0P00000b0?ooo`030000003oool0oooo00L0oooo001B0?ooo`03
0000003oool0oooo0?l0ooooeP3oool200000300oooo00<000000?ooo`3oool01`3oool00580oooo
00<000000?ooo`3oool0o`3ooooH0?ooo`800000;P3oool00`000000oooo0?ooo`070?ooo`00DP3o
ool00`000000oooo0?ooo`3o0?ooomX0oooo0P00000/0?ooo`030000003oool0oooo00L0oooo001B
0?ooo`030000003oool0oooo0?l0oooog03oool3000002T0oooo00<000000?ooo`3oool01`3oool0
0580oooo0P00003o0?ooon00oooo0P00000U0?ooo`<000002@3oool00580oooo00<000000?ooo`3o
ool0o`3ooooQ0?ooo`8000009@3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo
0?ooo`3o0?ooon<0oooo0P00000S0?ooo`030000003oool0oooo00L0oooo001B0?ooo`030000003o
ool0oooo0?l0ooooi@3oool200000240oooo00<000000?ooo`3oool01`3oool00580oooo00<00000
0?ooo`3oool0o`3ooooW0?ooo`<000007P3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`00
0000oooo0?ooo`3o0?ooonX0oooo0P00000L0?ooo`030000003oool0oooo00L0oooo001B0?ooo`03
0000003oool0oooo0?l0ooook03oool2000001X0oooo00<000000?ooo`3oool01`3oool00580oooo
00<000000?ooo`3oool0o`3oooo^0?ooo`800000603oool00`000000oooo0?ooo`070?ooo`00DP3o
ool00`000000oooo0?ooo`3o0?oooo00oooo0P00000F0?ooo`030000003oool0oooo00L0oooo001B
0?ooo`030000003oool0oooo0?l0oooolP3oool2000001@0oooo00<000000?ooo`3oool01`3oool0
0580oooo00<000000?ooo`3oool0o`3ooood0?ooo`8000004P3oool00`000000oooo0?ooo`070?oo
o`00DP3oool00`000000oooo0?ooo`3o0?ooooH0oooo0P00000@0?ooo`030000003oool0oooo00L0
oooo001B0?ooo`030000003oool0oooo0?l0oooon03oool2000000h0oooo00<000000?ooo`3oool0
1`3oool00580oooo00<000000?ooo`3oool0o`3ooooj0?ooo`800000303oool00`000000oooo0?oo
o`070?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0oooo2@3oool00`000000oooo0?ooo`07
0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0oooo2@3oool00`000000oooo0?ooo`070?oo
o`00DP3oool200000?l0ooooo`3oool80?ooo`<000002@3oool00580oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`070?ooo`00DP3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0640oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00L0oooo001B0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00L0oooo001B0?ooool00000o`00000=0000
00T0oooo0000\
\>"],
  ImageRangeCache->{{{0, 613}, {378.5, 0}} -> {-0.94936, 51.546, 0.0100503, \
0.00308512}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(b1p[a1b1_, b1b1_, x_] := a1b1\  + \ b1b1\ x;\)\)], "Input"],

Cell[BoxData[
    \(\(chi2b1[a1b1_, b1b1_] := 
        Sum[\((\((b1pl[\([i, 2]\)] - 
                    b1p[a1b1, b1b1, b1pl[\([i, 1]\)]])\)/\((b1pl[\([i, 
                      3]\)])\))\)^2, {i, 1, Length[b1pl]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(par = {a1b1, b1b1};\)\), "\n", 
    \(\(aklb1[a1b1_, b1b1_, k_, l_] := 
        1/2  D[D[chi2b1[a1b1, b1b1], par[\([k]\)]], 
            par[\([l]\)]\ ];\)\), "\n", 
    \(\(fminb1 = 
        FindMinimum[
          chi2b1\ [a1b1, b1b1], {a1b1, 1}, {b1b1, \(-10\)}];\)\), "\n", 
    \(\(a1b1o = fminb1[\([2, 1, 2]\)];\)\), "\n", 
    \(\(b1b1o = fminb1[\([2, 2, 2]\)];\)\), "\n", 
    \(aklob1 = 
      Table[If[k \[LessSlantEqual] 
            l, \(aklb1[a1b1, b1b1, k, l] /. a1b1 \[Rule] a1b1o\) /. 
            b1b1 \[Rule] b1b1o, \(aklb1[a1b1, b1b1, l, k] /. 
              a1b1 \[Rule] a1b1o\) /. b1b1 \[Rule] b1b1o], {k, 1, 2}, {l, 1, 
          2}]; cij = Inverse[aklob1]; 
    sparb1 = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 2}]; 
    Print["\<a1b1= \>", a1b1o, "\<+-\>", sparb1[\([1]\)], "\<  b1b1= \>", 
      b1b1o, "\<+-\>", sparb1[\([2]\)]]; 
    cij // MatrixForm\), "\[IndentingNewLine]", 
    \(chi2rb1 = Part[fminb1, 1]/\((Length[b1pl])\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("a1b1= "\[InvisibleSpace]\(-1.1723266605753078`\)\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.17155573282022635`\[InvisibleSpace]"  \
b1b1= "\[InvisibleSpace]0.17275159415889085`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.06439033172398423`\),
      SequenceForm[ 
      "a1b1= ", -1.1723266605753078, "+-", .17155573282022635, 
        "  b1b1= ", .17275159415889085, "+-", .064390331723984229],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.029431369463484885`", \(-0.009890330086492675`\)},
            {\(-0.009890330086492675`\), "0.0041461148195247296`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \(1.5230300833911483`\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(b1pr = a1b1o + \ b1b1o\ z;\)\), "\[IndentingNewLine]", 
    \(\(b1prpl = 
        Plot[b1pr, {z, 0, 5}, 
          DisplayFunction \[Rule] Identity];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fa3 = 
      Show[b1prpl, b1dtpl, 
        Graphics[{Text[\*"\"\<3: \!\(t\_lag\)-L  Correlation Coefficient: \
r=0.57\>\"", {1.7, \(-0.4\)}]}], Frame \[Rule] True, Axes \[Rule] False, 
        DisplayFunction \[Rule] $DisplayFunction, PlotRange \[Rule] All, 
        FrameLabel \[Rule] {"\<<z>\>", \*"\"\<\!\(a\_3\)\>\""}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.802036 0.643997 [
[.02381 -0.0125 -7.03125 -24.5625 ]
[.02381 -0.0125 7.03125 0 ]
[.21429 -0.0125 -7.03125 -24.5625 ]
[.21429 -0.0125 7.03125 0 ]
[.40476 -0.0125 -7.03125 -24.5625 ]
[.40476 -0.0125 7.03125 0 ]
[.59524 -0.0125 -7.03125 -24.5625 ]
[.59524 -0.0125 7.03125 0 ]
[.78571 -0.0125 -7.03125 -24.5625 ]
[.78571 -0.0125 7.03125 0 ]
[.97619 -0.0125 -7.03125 -24.5625 ]
[.97619 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -19.375 -49.125 ]
[.5 -0.0125 19.375 -24.5625 ]
[-0.0125 .02924 -43.0625 -12.2813 ]
[-0.0125 .02924 0 12.2813 ]
[-0.0125 .15804 -28 -12.2813 ]
[-0.0125 .15804 0 12.2813 ]
[-0.0125 .28684 -43.0625 -12.2813 ]
[-0.0125 .28684 0 12.2813 ]
[-0.0125 .41564 -43.0625 -12.2813 ]
[-0.0125 .41564 0 12.2813 ]
[-0.0125 .54444 -43.0625 -12.2813 ]
[-0.0125 .54444 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -67.625 -10.2188 ]
[-0.01875 .30902 -43.0625 10.2188 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.34762 .54444 -167.188 -13.0938 ]
[.34762 .54444 167.188 13.0938 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -80.375 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
84.813 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
97.750 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .02924 m
.00625 .02924 L
s
gsave
-0.0125 .02924 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .15804 m
.00625 .15804 L
s
gsave
-0.0125 .15804 -89 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .28684 m
.00625 .28684 L
s
gsave
-0.0125 .28684 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .41564 m
.00625 .41564 L
s
gsave
-0.0125 .41564 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .54444 m
.00625 .54444 L
s
gsave
-0.0125 .54444 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06144 m
.00375 .06144 L
s
0 .09364 m
.00375 .09364 L
s
0 .12584 m
.00375 .12584 L
s
0 .19024 m
.00375 .19024 L
s
0 .22244 m
.00375 .22244 L
s
0 .25464 m
.00375 .25464 L
s
0 .31904 m
.00375 .31904 L
s
0 .35124 m
.00375 .35124 L
s
0 .38344 m
.00375 .38344 L
s
0 .44784 m
.00375 .44784 L
s
0 .48004 m
.00375 .48004 L
s
0 .51224 m
.00375 .51224 L
s
0 .57664 m
.00375 .57664 L
s
0 .60884 m
.00375 .60884 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -126.563 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
71.2188 16.2813 translate
90 rotate
-71.2188 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
71.875 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
79.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02924 m
1 .02924 L
s
.99375 .15804 m
1 .15804 L
s
.99375 .28684 m
1 .28684 L
s
.99375 .41564 m
1 .41564 L
s
.99375 .54444 m
1 .54444 L
s
.125 Mabswid
.99625 .06144 m
1 .06144 L
s
.99625 .09364 m
1 .09364 L
s
.99625 .12584 m
1 .12584 L
s
.99625 .19024 m
1 .19024 L
s
.99625 .22244 m
1 .22244 L
s
.99625 .25464 m
1 .25464 L
s
.99625 .31904 m
1 .31904 L
s
.99625 .35124 m
1 .35124 L
s
.99625 .38344 m
1 .38344 L
s
.99625 .44784 m
1 .44784 L
s
.99625 .48004 m
1 .48004 L
s
.99625 .51224 m
1 .51224 L
s
.99625 .57664 m
1 .57664 L
s
.99625 .60884 m
1 .60884 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .04706 m
.06244 .06963 L
.10458 .09424 L
.14415 .11735 L
.18221 .13958 L
.22272 .16324 L
.26171 .18601 L
.30316 .21022 L
.34309 .23354 L
.3815 .25598 L
.42237 .27985 L
.46172 .30283 L
.49955 .32493 L
.53984 .34846 L
.57861 .3711 L
.61984 .39518 L
.65954 .41838 L
.69774 .44068 L
.73838 .46442 L
.77751 .48728 L
.81909 .51156 L
.85916 .53497 L
.89771 .55748 L
.93871 .58143 L
.97619 .60332 L
s
.002 w
.15116 .16138 m
.15116 .39309 L
s
.015 w
.15116 .27724 Mdot
.002 w
.29341 .01922 m
.29341 .22163 L
s
.015 w
.29341 .12042 Mdot
.002 w
.50571 .01472 m
.50571 .248 L
s
.015 w
.50571 .13136 Mdot
.002 w
.71947 .44238 m
.71947 .59699 L
s
.015 w
.71947 .51969 Mdot
gsave
.34762 .54444 -228.188 -17.0938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 34.1875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
73.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
83.563 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
89.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(lag) show
106.813 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
119.750 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
142.000 23.000 moveto
(Correlation) show
238.125 23.000 moveto
(Coefficient) show
328.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
338.563 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
345.250 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
358.188 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.57) show
393.375 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{614, 379.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009V0001Nb000`400?l00000o`00003oo`3ooooo
0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo
003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o0?oooe80
oooo00@0okmd001d_`3oool0_g@01P0000001@18W=l0oooo0?ooo`2oM4P0W=oo0?l0oooo1`3oool0
0?l0ooooD03oool0203o_g@000000000M02oool0oooo0?oo_`1d000007Bo0`3oool0203ogi`0M9cO
0?ooo`3oool0omnL04P0000004P0W=ooo`3oool50?ooo`00o`3ooom>0?ooo`040?noM00000000018
09cOo`@0oooo00<0omnL04P0001d_ol00P3oool00`3ooml0_koO0?ooo`030?ooo`040?oOW0180000
001809cOool0oooo0`3oool00?l0ooooC03oool0103ogi`0B0000000B02Lgol70?ooo`030=nLB000
04P0W=oo00T0oooo00@0okmd0000000004P0W=ooo`3oool10?ooo`00o`3ooom:0?ooo`040?oOW018
0000001809cOo`T0oooo00@0oooO09a80000B9`0gooo2P3oool0103o_g@000000000M02oooon0?oo
o`00o`3ooom90?ooo`030;md000004P0W=oo00`0oooo00<0oono07@00000M;l0303oool00`3o_g@0
000004RLg`3m0?ooo`00o`3ooom:0?ooo`040?oOW0180000001809cOo`L0oooo00L0omnL09boo`3o
ool0oooo0?noM0000000M;oo00T0oooo00@0okmd0000000007@0_ooooP3oool00?l0ooooC03oool0
103ogi`0B0000000B02Lgol50?ooo`030?oo_`2LW=l0oooo0080oooo00<0_g@00000M02oool01P3o
ool0103o_g@000000000B02Lgooo0?ooo`40oooo003o0?ooodh0oooo00@0okmd0000000004P0W=oo
0`3oool00`3ookl0M00000000004000000030018W03Oool0oooo0080oooo00@0omnL04P0000004P0
W=ooo`3oool30?ooo`00o`3ooom@0?ooo`040?noM0000000001d0;ooo`/0oooo00@0omnL04P00000
04P0W=ooo`3oool50?ooo`00o`3ooomB0?ooo`030?noM000M;l0oooo00X0oooo00<0_gA809cOo`3o
ool0o`3oool60?ooo`00o`3ooooo0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX
0?ooo`00o`3ooooo0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3o
oooo0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0
oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo001N0?oo
o`040;md00000000000004RLgeh0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`1J
0?ooo`030=nLB0000000000000D0000000<0M;oo0?ooo`3oool0F03oool00`3ooml0W4P000000002
000000030018W03Oool0oooo0640oooo00<0okmd0000001d_ol0G03oool01P2oM000000000000000
000004RL0=oooa<0oooo001L0?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`1O0?ooo`03
0;md000007@0_ooo05h0oooo00<0gia8000000000000100000000`00M;l0oooo0?ooo`1H0?ooo`08
0?oOW018000004RL0=ooo`3oool0omnL04P0B02LgomQ0?ooo`030?noM0000000M;oo05/0oooo00<0
oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`0B0?ooo`00G03oool00`3o_g@0001809cOo`02
0?ooo`030?oOW0180000M;oo05h0oooo00<0_g@00000M02oool0G`3oool00`3OW4P0B9cO0?ooo`02
0?ooo`030?oog`2LB7@0_ooo05l0oooo00<0okmd0018W03Oool0H03oool00`3o_g@0000007Boo`1Q
0?ooo`030?oOW018M;l0oooo0140oooo001K0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO
09a80000M;l0GP3oool00`2oM000001d0;ooo`1P0?ooo`030=nLB018W=l0oooo06<0oooo00<0okmd
0000B02Lgol0F`3oool00`3OW4P0000000000005000000030000B02Lgol0oooo05h0oooo00<0oono
07@0B02Lgol04@3oool005/0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`1M0?oo
o`030;md000007@0_ooo0640oooo00<0gia807Boo`3oool0HP3oool00`2oM000001809cOo`1K0?oo
o`030?oOW018M;l0oooo0080oooo00<0okmd0000001d_ol0H@3oool00`3ookl0M00007Boo`0A0?oo
o`00F`3oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo05d0oooo00<0_g@00000M02o
ool0H@3oool00`3ooml0W4Q809cOo`1Q0?ooo`040;md00000000001d0;oooe`0oooo00L0gia807Bo
o`3oool0oooo0?noM0000000M;oo0640oooo00<0okmd0000001d_ol04@3oool005/0oooo00<0omnL
04P00018W=l0103oool00`3OW4P0001809cOo`1M0?ooo`030;md000007@0_ooo0680oooo00<0omnL
04P0M02oool0G@3oool00`3ookl0M000000000020000000304RLg`3oool0oooo05/0oooo00L0oono
07@0M02oool0oooo0?noM0000000M;oo0600oooo00@0omnL04P0000007@0_ooo4@3oool005/0oooo
00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`1M0?ooo`030;md000007@0_ooo06<0oooo
00<0_g@004RLg`3oool0GP3oool00`3o_g@0001809cOo`1O0?ooo`060?noM000M;l0oooo0?noM000
0000M;ooG03oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo0100oooo001K0?oo
o`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool0G@3oool00`2oM000001d0;ooo`1S0?oo
o`030=nLB00007@0_ooo05l0oooo00<0omnL04Qd_`3oool0G`3oool01@2oM000M;oo0?noM0000000
M;oo05`0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`0A0?ooo`00G03oool00`2o
M00004RL0=ooo`020?ooo`030?oog`2LB00007Bo05h0oooo00<0_g@00000M02oool0H`3oool00`3o
_g@0000007Boo`1O0?ooo`030?oog`2LB000B9cO05l0oooo00D0oono07@0M02o_g@0000007Boo`1L
0?ooo`050?oog`2LB00000000000M02oool0503oool005`0oooo00<0okmd0000B02Lgol00P3oool0
0`3ogi`0B00007Boo`1N0?ooo`030;md000007@0_ooo05d0oooo00<0omnL09boo`3oool00`3oool0
0`2oM000000007Boo`1J0?ooo`030?oog`2LM9`0gooo0080oooo00<0oooO09a80000M;l0H03oool0
103o_g@000000000001d_omM0?ooo`030?noM000M;l0oooo01D0oooo001M0?ooo`060;md0000B9`0
gooo0?ooo`2oM00007BoG@3oool01@3OW4P000000000000007@0_ooo05h0oooo00P0_g@007Boo`3o
ool0oooo0=nLB000000004RL0=oooe/0oooo00L0omnL04Q8W03Oool0oooo0=nLB0000000M;oo0600
oooo00@0oooO09a800000000M;ooG@3oool00`3ooml0W4P000000002000000030000M02oool0oooo
0100oooo001N0?ooo`040;md000000000000001d_el0oooo00@0oono07@0000007@0_oooG`3oool0
1@2oM000000000000000000007Bo05h0oooo00D0omnL04P000000000000004RLg`1R0?ooo`030?oO
W0180000M;oo05h0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`0?0?ooo`00o`3o
oooo0?ooofP0oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0
oooo003o0?ooool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o0?oo
ool0ooooJ03oool00?l0ooooo`3ooomX0?ooo`00o`3ooooo0?ooofP0oooo003o0?ooool0ooooJ03o
ool00?l0ooooo`3ooomX0?ooo`00D`3ooooo00000?l000003P0000070?ooo`00D`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3oool:
0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?oo
o`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3oool:0?ooo`03
0000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo
0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0oooo1`3o
ool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo000d0?ooo`030?noM0000000
00000080000000T007Bo0?ooo`3oool0oooo0=nLB0000000B9cO0?ooo`3OW4P01`0000000`1d_ol0
oooo0?ooo`070?ooo`030000003oool0oooo0?l0oooo1`3oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00D0oooo000f0?ooo`030;md000007@0_ooo00@0oooo00<0gia800000018W=l0
0P3oool00`3OW4P000000000000400000003001d_`3oool0oooo00L0oooo00<000000?ooo`3oool0
U`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0
1@3oool003H0oooo00<0_g@00000M02oool02P3oool00`3OW4P0B9cO0?ooo`020?ooo`030?oog`2L
B7@0_ooo00P0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo0?l0oooo00<000000?ooo`3oool01@3oool003H0oooo00<0_g@00000M02oool02`3oool0
0`3OW4P0B9cO0?ooo`0<0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo000f0?ooo`030;md000007@0_ooo
00`0oooo00<0gia807Boo`3oool02`3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`009@3oool00`2oM000
0000000000070000000304RLg`3oool0oooo00@0oooo00<0_g@00000M02oool0303oool00`3ooml0
W4Q809cOo`0;0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo000f0?ooo`030;md000007@0_ooo00d0oooo
00<0omnL04P0M02oool02P3oool5000009D0oooo00<000000?ooo`3oool0K03oool00`000000oooo
0?ooo`3l0?ooo`@000001`3oool003H0oooo00<0_g@00000M02oool03P3oool00`2oM000B9cO0?oo
o`090?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`3o0?ooo`030000003oool0oooo00D0oooo000f0?ooo`030;md000007@0_ooo00h0oooo00<0gia8
0000M02oool02@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo06`0oooo00<00000
0?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00=P3oool00`2oM000001d0;ooo`0>0?oo
o`030?noM0000000M;oo00T0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool003H0oooo00<0_g@00000M02o
ool0203oool00`3ogi`0W;oo0?ooo`030?ooo`030;md00000000M;oo00T0oooo00<000000?ooo`3o
ool0U`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3o
ool01@3oool003@0oooo00D0gia8000000000000001d0;ooo`090?ooo`080;md001d_ol0oooo0?oo
o`3OW4P000000018W03Oool90?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo000e0?ooo`040?oo_`1d0000
001d0;ooo`X0oooo00D0_g@00000000000000000001d_`0;0?ooo`030000003oool0oooo09L0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo
001C0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo09L0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3o
ool02`3oool2000008X0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo00d0oooo0P0000280?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00D`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08D0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0
oooo0100oooo0P0000250?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool0
0`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`0B0?ooo`800000P`3oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo
0?ooo`0E0?ooo`800000P03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo
00<000000?ooo`3oool01@3oool005<0oooo0`00000G0?ooo`800000OP3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo0?d0oooo0`0000070?ooo`00D`3oool00`000000oooo0?ooo`0I
0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo01X0oooo0P00001k0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?oo
o`00D`3oool00`000000oooo0?ooo`0L0?ooo`800000N@3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
o`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`0O0?ooo`800000MP3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3o
ool005<0oooo00<000000?ooo`3oool08@3oool2000007@0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo
02<0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0903oool200000740
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0
oooo001C0?ooo`030000003oool0oooo02H0oooo0P00001_0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?oo
o`0X0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo02T0oooo0P00001/
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`05
0?ooo`00D`3oool00`000000oooo0?ooo`0[0?ooo`800000JP3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3o
ool0;@3oool2000006P0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0
1@3oool005<0oooo00<000000?ooo`3oool0<03oool2000006D0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0
oooo0380oooo0P00001S0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool0
0`000000oooo0?ooo`050?ooo`00D`3oool3000003@0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo0?d0oooo0`0000070?ooo`00D`3oool00`000000
oooo0?ooo`0e0?ooo`800000H03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0
oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0=`3oool2000005h0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo
001C0?ooo`030000003oool0oooo03T0oooo0P00001L0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`0k
0?ooo`030000003oool0oooo05T0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo03`0oooo0P00001I0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?oo
o`00D`3oool00`000000oooo0?ooo`0n0?ooo`800000E`3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0
@03oool2000005D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0DP3o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3o
ool005<0oooo00<000000?ooo`3oool0@`3oool200000580oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo
04D0oooo0P00001@0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`00
0000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`170?ooo`800000C03oool3000006h0
oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo
0?ooo`190?ooo`030000003oool0oooo04P0oooo1@00001]0?ooo`030000003oool0oooo0?l0oooo
00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0BP3oool2000004L0oooo1`00
001/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<00000
0?ooo`3oool0C03oool2000004D0oooo1`00001/0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`120?oo
o`L00000K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`<0
0000C`3oool2000004<0oooo1@00001]0?ooo`030000003oool0oooo0?d0oooo0`0000070?ooo`00
D`3oool00`000000oooo0?ooo`1A0?ooo`800000@P3oool3000006`0oooo0`00003o0?ooo`80oooo
00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?oo
o`110?ooo`030000003oool0oooo06T0oooo1@00003o0?ooo`40oooo00<000000?ooo`3oool01@3o
ool005<0oooo00<000000?ooo`3oool0E03oool200000440oooo00<000000?ooo`3oool0J03oool7
00000?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0EP3oool20000
03l0oooo00<000000?ooo`3oool0J03oool700000?l0oooo00<000000?ooo`3oool01@3oool005<0
oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo06P0
oooo1`00003o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo05T0oooo
0P00000l0?ooo`030000003oool0oooo06T0oooo1@00003o0?ooo`40oooo00<000000?ooo`3oool0
1@3oool005<0oooo00<000000?ooo`3oool0F`3oool2000003X0oooo00<000000?ooo`3oool0JP3o
ool300000?l0oooo0P3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1M
0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o
0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo05h0oooo0P00000g0?oo
o`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?oo
o`00D`3oool00`000000oooo0?ooo`1P0?ooo`800000=@3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool004<0oooo00<0okmd000000000000
0P0000000`00M;l0oooo0?ooo`080?ooo`030000003oool0oooo0680oooo0P00000c0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00A@3o
ool00`2oM000001d0;ooo`0;0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3o
ool004D0oooo00<0_g@00000M02oool02`3oool00`000000oooo0?ooo`1U0?ooo`800000<03oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool0
04D0oooo00<0_g@00000M02oool02`3oool00`000000oooo0?ooo`1W0?ooo`800000;P3oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool004D0
oooo00<0_g@00000M02oool02`3oool00`000000oooo0?ooo`1Y0?ooo`800000;03oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool003@0oooo
00<0_g@00000000000001`0000000`18W=l0oooo0?ooo`040?ooo`030;md000007@0_ooo00/0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00A@3oool00`2oM000001d0;oo
o`0;0?ooo`D00000JP3oool2000002T0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`3l0?ooo`@000001`3oool004D0oooo00<0_g@00000M02oool02`3oool00`000000oooo0?ooo`1^
0?ooo`8000009`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<00000
0?ooo`3oool01@3oool004D0oooo00<0_g@00000M02oool02`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo0240oooo0P00000U0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00A@3oool00`2oM000001d0;ooo`0;0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00
A@3oool00`2oM000001d0;ooo`0;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
903oool200000280oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000
003oool0oooo00D0oooo00130?ooo`050=nLB000000000000000M02oool02`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo02H0oooo0P00000P0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00A03oool0103ookl0M0000000
M02oool;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0:03oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo
0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02T0oooo0P00
000M0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?oo
o`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02/0oooo0P00000K
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`05
0?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02d0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool01@3oool005<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0^0?ooo`80
0000603oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3o
ool01@3oool005<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0`0?ooo`800000
5P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool0
1@3oool005<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0b0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003o
ool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0<`3oool2
000001<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0
oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0=@3oool20000
0140oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo
00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0=`3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000
oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo03P0oooo
0P00000>0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo
0?ooo`050?ooo`00D`3oool3000004`0oooo00<000000?ooo`3oool0>P3oool2000000`0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`3m0?ooo`<000001`3oool005<0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`0l0?ooo`8000002P3oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`0n0?ooo`800000203oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`100?ooo`8000001P3oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0
C03oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0@`3oool2000000<0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0A@3oool2000000030?ooo`000000oooo06d0oooo00<00000
0?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?oo
o`030000003oool0oooo04L0oooo0P00001^0?ooo`030000003oool0oooo0?l0oooo00<000000?oo
o`3oool01@3oool005<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`180?ooo`<0
0000K03oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`02000006X0oooo
00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`1W0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00<0oooo0P00001W
0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00D0oooo0P00001U0?oo
o`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`180?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`080?ooo`800000
HP3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo05l0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00D`3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool02`3oool2
000005l0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00D`3oool30000
04`0oooo00<000000?ooo`3oool0F03oool2000005d0oooo00<000000?ooo`3oool0o@3oool30000
00L0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`1J0?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1K0?ooo`800000FP3oool00`000000oooo
0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0G@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0?l0oooo00<0
00000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1N
0?ooo`800000E`3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0H03oool2000005D0oooo00<000000?oo
o`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0680oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`3o0?ooo`03
0000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
H`3oool200000580oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00D`3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06D0oooo0P00001@0?ooo`030000003o
ool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`1W0?ooo`800000CP3oool00`000000oooo0?ooo`3o0?ooo`030000003oool0
oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0J@3oool20000
04`0oooo00<000000?ooo`3oool0o`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0B@3oool00`000000
oooo0?ooo`3o0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0K03oool2000004T0oooo00<000000?ooo`3oool0o`3oool00`000000oooo
0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06h0oooo0P00
00170?ooo`030000003oool0oooo0?l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`1`0?ooo`800000o`3ooom80?ooo`030000003oool0
oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0LP3oool20000
0?l0ooooAP3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo07@0oooo0P00003o0?oood@0oooo00<000000?ooo`3oool01@3oool005<0oooo
0`00001<0?ooo`030000003oool0oooo07H0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`<00000
1`3oool005<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1g0?ooo`800000o`3o
oom10?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0N@3oool200000?l0oooo?`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3oool0o`3oooll0?oo
o`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0O03oool200000?l0oooo?03oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo
0?ooo`1<0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3oool0o`3oooli0?ooo`030000
003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0O`3o
ool200000?l0oooo>@3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo0840oooo0P00003o0?ooocL0oooo00<000000?ooo`3oool01@3oool0
05<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo
0?l0oooo=03oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1;0?ooo`<0
0000Q@3oool200000?l0oooo=03oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo
0?ooo`1:0?ooo`D00000QP3oool00`000000oooo0?ooo`3o0?oooc40oooo00<000000?ooo`3oool0
1@3oool003D0oooo00@0_g@0000000000000B9cO103oool00`3OW4P0000004RLg`030?ooo`060?oO
W018000000000000000004P0W=oo2P3oool00`000000oooo0?ooo`190?ooo`L00000QP3oool20000
0?l0oooo<@3oool00`000000oooo0?ooo`050?ooo`00<`3oool01`3ooml0W4P0001d_`3oool0oooO
09a80000M;l00`3oool00`3OW4P0000004RLg`020?ooo`080?oOW018000004RL0=ooo`3oool0omnL
04P0001d_ol90?ooo`030000003oool0oooo04T0oooo1`0000280?ooo`800000o`3oool_0?ooo`03
0000003oool0oooo00D0oooo000c0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol0
1`3oool00`2oM000001d0;ooo`030?ooo`030=nLB000B9`0gooo00P0oooo00<000000?ooo`3oool0
B@3oool7000008X0oooo00<000000?ooo`3oool0o`3oool/0?ooo`030000003oool0oooo00D0oooo
000b0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l01`3oool00`2oM000001d
0;ooo`030?ooo`030;md0000B9`0gooo00P0oooo00<000000?ooo`3oool0BP3oool5000008`0oooo
0P00003o0?ooob`0oooo00<000000?ooo`3oool01@3oool00380oooo00<0oono07@00000M;l0103o
ool00`2oM000001d0;ooo`060?ooo`030?noM00004P0W=oo0080oooo00<0gia800000000M;l02@3o
ool00`000000oooo0?ooo`1;0?ooo`<00000S`3oool200000?l0oooo:P3oool00`000000oooo0?oo
o`050?ooo`009@3oool00`2oM0000000000000070000000604RLg`3oool0oooo0?oOW0180000B9cO
103oool00`2oM000001d0;ooo`070?ooo`070=nLB000M;l0oooo0;md00000000001d0;ooo`090?oo
o`D00000BP3oool00`000000oooo0?ooo`2@0?ooo`800000o`3ooolU0?ooo`@000001`3oool00380
oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`080?ooo`050?noM000000000000018
W03Oool02P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool0o`3ooolU0?ooo`030000003oool0oooo00D0oooo000b0?ooo`030?oOW0180000B9cO00@0
oooo00<0gia80000B02Lgol01`3oool01@3ogi`0B000000000000000B9cO00/0oooo00<000000?oo
o`3oool0C03oool00`000000oooo0?ooo`2C0?ooo`800000o`3ooolU0?ooo`030000003oool0oooo
00D0oooo000b0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01P3oool01`3ogi`0
B0000000B02Lgol0oooo0=nLB000M;l02P3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo09D0oooo0P00003o0?ooob<0oooo00<000000?ooo`3oool01@3oool003<0oooo00<0_g@00018
W03Oool00P3oool00`3ooml0W4P0001d_`070?ooo`030=nLB00004P0W=oo0080oooo00<0oooO09a8
001d_ol02@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo09L0oooo0P00003o0?oo
ob40oooo00<000000?ooo`3oool01@3oool003<0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0
B00007Boo`070?ooo`030=nLB000B9`0gooo0080oooo00<0oooO09a80018W=l02@3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`03
0000003oool0oooo00D0oooo000@0?ooo`060?oOW018000004RL0=ooo`3oool0_g@00P0000000`1d
_ol0oooo0?ooo`0I0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo203oool00`3ogi`0B00004RL
g`020?ooo`030?noM00004P0W=oo00T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`2J0?ooo`800000o`3ooolN0?ooo`030000003oool0oooo00D0oooo000?0?ooo`060?oog`2LB000
00000018W03Oool0gia80`0000000`00B9`0gooo0?ooo`0J0?ooo`040;md000000000000001d_`X0
oooo00H0oono07@00000000000000000B02Lgol:0?ooo`030000003oool0oooo04`0oooo00<00000
0?ooo`3oool0W03oool200000?l0oooo703oool00`000000oooo0?ooo`050?ooo`003`3oool02`3o
gi`0M9cO0?ooo`3oool0oono07@0M02oool0oooo0=nLB00007@0_ooo03T0oooo00<000000?ooo`3o
ool0C03oool00`000000oooo0?ooo`2N0?ooo`800000o`3ooolJ0?ooo`030000003oool0oooo00D0
oooo000?0?ooo`060?noM01d_ol0oooo0?ooo`3OW4P0M;oo0P3oool00`3ogi`0B7Bo0?ooo`0i0?oo
o`030000003oool0oooo04`0oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`3o0?oo
oaL0oooo00<000000?ooo`3oool01@3oool000l0oooo00H0okmd001d_`3oool0oooO09adW03Oool2
0?ooo`030;mdM02oool0oooo03T0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2Q
0?ooo`800000o`3ooolG0?ooo`030000003oool0oooo00D0oooo000?0?ooo`030?oo_`1d00000000
00H0000000<007Bo0?ooo`3oool0>03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo
0:<0oooo0P00003o0?oooaD0oooo00<000000?ooo`3oool01@3oool00100oooo00<0gia800000000
00001@0000000`0007@0_ooo0?ooo`0h0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool0Y@3oool200000?l0oooo4`3oool00`000000oooo0?ooo`050?ooo`005`3oool00`3o_g@007Bo
0?ooo`0i0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo
0?ooo`3o0?oooa00oooo00<000000?ooo`3oool01@3oool001H0oooo00<0oooO09a8M02oool0>P3o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0:P0oooo0P00003o0?oooa00oooo00<0
00000?ooo`3oool01@3oool001<0oooo00<0gia807Boo`3oool0103oool00`3ogi`0B4RL0=ooo`0f
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0ZP3oool200000?l0oooo3P3oool0
0`000000oooo0?ooo`050?ooo`004P3oool00`3o_g@0B9cO0?ooo`050?ooo`030?oog`2LB7@0_ooo
03H0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2/0?ooo`030000003oool0oooo
0?l0oooo2`3oool00`000000oooo0?ooo`050?ooo`004P3oool01P3OW4P0M;oo0?ooo`3ooml0W4P0
07Boo`<0oooo00<0gkno0=ooo`3oool0=@3oool3000004`0oooo00<000000?ooo`3oool0[@3oool2
00000?l0oooo2@3oool3000000L0oooo000B0?ooo`0:0=nLB000B9`0gooo0;mdB02LW7@0001d0;oo
o`3oool0gia804RLgcL0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2_0?ooo`80
0000o`3oool90?ooo`030000003oool0oooo00D0oooo000B0?ooo`060?oog`2LB000000007Boo`3o
ool0_g@00P0000000`18W=l0oooo0?ooo`0f0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0/@3oool200000?l0oooo1`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0;<0oooo00<000000?ooo`3oool0o`3oool40?ooo`03
0000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0
]03oool200000?l0oooo103oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo0;H0oooo0P00003o0?ooo`80oooo00<000000?ooo`3oool01@3o
ool005<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`2h0?ooo`030000003oool0
oooo0?h0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`2i0?ooo`800000oP3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo0;/0oooo00<000000?ooo`3oool0n`3oool00`000000
oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;`0oooo
0P00003k0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0_P3oool200000?T0oooo00<000000?ooo`3oool01@3oool005<0oooo00<00000
0?ooo`3oool0C03oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo0?H0oooo00<00000
0?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`310?oo
o`800000mP3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0<<0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`050?ooo`00
D`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0<@0oooo0P00003c0?ooo`030000
003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0aP3o
ool200000?40oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`380?ooo`030000003oool0oooo0>h0oooo00<000000?ooo`3oool01@3oool0
05<0oooo0`00001<0?ooo`030000003oool0oooo0<T0oooo0P00003/0?ooo`<000001`3oool005<0
oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3;0?ooo`800000k03oool00`000000
oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0<d0oooo
0P00003Z0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0c`3oool00`000000oooo0?ooo`3W0?ooo`030000003oool0oooo00D0oooo001C
0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0d03oool200000>L0oooo00<00000
0?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3B0?oo
o`800000i@3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo0=@0oooo0P00003S0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`3P0?ooo`030000
003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0e`3o
ool200000>00oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0C03oool0
0`000000oooo0?ooo`3I0?ooo`800000gP3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo0=/0oooo0P00003L0?ooo`030000003oool0oooo
00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0g@3oool00`000000
oooo0?ooo`3I0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0gP3oool200000=T0oooo00<000000?ooo`3oool01@3oool005<0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`3P0?ooo`800000e`3oool00`000000oooo0?oo
o`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0>80oooo0P00003E
0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?oo
o`3oool0i03oool00`000000oooo0?ooo`3B0?ooo`030000003oool0oooo00D0oooo001C0?ooo`03
0000003oool0oooo04`0oooo00<000000?ooo`3oool0i@3oool200000=80oooo00<000000?ooo`3o
ool01@3oool005<0oooo0`00001<0?ooo`030000003oool0oooo0>L0oooo0P00003>0?ooo`<00000
1`3oool005<0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3Y0?ooo`800000cP3o
ool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo0>/0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo0>`0oooo0P00003;0?ooo`030000003oool0oooo
00D0oooo001C0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0kP3oool200000<T0
oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0C03oool00`000000oooo
0?ooo`3`0?ooo`800000a`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?oo
o`3o0?oood80oooo00<000000?ooo`3oool0a03oool00`000000oooo0?ooo`050?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?oood<0oooo0P0000340?ooo`030000003oool0oooo00D0oooo001C0?oo
o`030000003oool0oooo0?l0ooooA@3oool200000<80oooo00<000000?ooo`3oool01@3oool005<0
oooo00<000000?ooo`3oool0o`3ooom70?ooo`800000`03oool00`000000oooo0?ooo`050?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooodT0oooo00<000000?ooo`3oool0_@3oool00`000000oooo
0?ooo`050?ooo`00=@3oool0102oM000000000000018W=l40?ooo`030=nLB0000000B9cO00<0oooo
00H0oooO09a80000000000000000M02oool:0?ooo`030000003oool0oooo0?l0ooooBP3oool20000
0;d0oooo00<000000?ooo`3oool01@3oool003<0oooo00L0oooO09a80000M;l0oooo0?oog`2LB000
07Bo00<0oooo00<0gia800000018W=l00P3oool0203ookl0M0000018W03Oool0oooo0=nLB00004P0
W=oo2@3oool00`000000oooo0?ooo`3o0?oood`0oooo0P00002k0?ooo`030000003oool0oooo00D0
oooo000c0?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol01`3oool00`2oM000001d
0;ooo`030?ooo`030;md0000M;l0oooo00P0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`800000
^@3oool00`000000oooo0?ooo`050?ooo`00<P3oool0103ooml0W4P00018W03Oool20?ooo`030?oo
g`2LB00007Bo00H0oooo00<0oono07@00000M;l0103oool00`3OW4P0001d0;ooo`080?ooo`030000
003oool0oooo0?l0ooooD03oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00D0oooo
000b0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B00004RL
g`040?ooo`030;md000004P0W=oo00P0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`800000]P3o
ool00`000000oooo0?ooo`050?ooo`009@3oool00`2oM0000000000000070000000604RLg`3oool0
oooo0?oOW0180000B9cO103oool00`2oM000001d0;ooo`050?ooo`030?oOW0180000B9cO00<0oooo
00@0oono07@0000007@0_ooo203oool00`000000oooo0?ooo`3o0?oooe<0oooo0P00002d0?ooo`03
0000003oool0oooo00D0oooo000b0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0
1@3oool02@3ookl0M00000000000B9`0gooo0?ooo`2oM000000004RLg`090?ooo`D00000o`3ooomC
0?ooo`800000[`3oool4000000L0oooo000b0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000
B02Lgol01@3oool01@3ooml0W4P00000M02ogi`0B0000080000000<0B9cO0?ooo`3oool0203oool0
0`000000oooo0?ooo`3o0?oooeL0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`05
0?ooo`00<P3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo00H0oooo00<0okmd0000
0018W=l03P3oool00`000000oooo0?ooo`3o0?oooeP0oooo0P00002_0?ooo`030000003oool0oooo
00D0oooo000c0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l01`3oool0103ooml0
W4P00000B02Lgol=0?ooo`030000003oool0oooo0?l0ooooFP3oool200000:d0oooo00<000000?oo
o`3oool01@3oool003<0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`080?ooo`04
0?oo_`1d0000001d0;ooo``0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`030000003oool0oooo
0:X0oooo00<000000?ooo`3oool01@3oool003@0oooo00H0_g@00018W03Oool0oooo0;md0000M;l:
0?ooo`040?oog`2LB0000000001d_`/0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`800000ZP3o
ool00`000000oooo0?ooo`050?ooo`00=@3oool0102oM000000000000000M;l=0?ooo`050?oOW018
000000000018W03Oool0203oool00`000000oooo0?ooo`3o0?oooel0oooo0P00002X0?ooo`030000
003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0ooooH@3oool00`000000oooo0?oo
o`2U0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0ooooHP3oool2
00000:D0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3ooomT0?oo
o`800000X`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooofH0
oooo00<000000?ooo`3oool0X03oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooofL0oooo0P00002P0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003o
ool0oooo0?l0ooooJ@3oool2000009h0oooo00<000000?ooo`3oool01@3oool005<0oooo00<00000
0?ooo`3oool0o`3ooom[0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool01@3oool0
05<0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`800000203oool00`000000oooo0?ooo`2@0?oo
o`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0ooooKP3oool2000000H0
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooog00oooo0P0000040?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0
1@3oool005<0oooo0`00003o0?ooog80oooo00D000000?ooo`3oool0oooo0000002@0?ooo`<00000
1`3oool005<0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`80000000<0oooo0000003oool0T@3o
ool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogD0oooo0P00002B
0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0ooooMP3oool30000
0900oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`04
0000003oool0oooo000008l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3o
ool0o`3ooomf0?ooo`040000003oool0oooo0?ooo`800000S@3oool00`000000oooo0?ooo`050?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool00`3oool2000008/0
oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000
003oool0oooo00D0oooo0P0000290?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003o
ool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo08H0oooo00<0
00000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0
oooo00P0oooo0P0000260?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo
0?l0ooooMP3oool00`000000oooo0?ooo`0:0?ooo`800000Q03oool00`000000oooo0?ooo`050?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0303oool200000880
oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`050?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool03`3oool2000007l0oooo00<0
00000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0
oooo0140oooo0P00001m0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo
0?l0ooooMP3oool00`000000oooo0?ooo`0C0?ooo`800000N`3oool00`000000oooo0?ooo`050?oo
o`00D`3oool300000?l0ooooMP3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo07H0
oooo0`0000070?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0
5P3oool2000007P0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3o
oomf0?ooo`030000003oool0oooo01P0oooo0P00001f0?ooo`030000003oool0oooo00D0oooo001C
0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0J0?ooo`800000M03oool0
0`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?oo
o`3oool0703oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00D0oooo001C0?ooo`03
0000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0M0?ooo`800000L@3oool00`000000
oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0
7`3oool2000006l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3o
oomf0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`050?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool08P3oool2
000006`0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3ooomf0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`050?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool09@3oool2000006T0
oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000
003oool0oooo02L0oooo0P00001W0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003o
ool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo06@0oooo00<0
00000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0
oooo02X0oooo0P00001T0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo
0?l0ooooMP3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo02d0
oooo0P00001Q0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0oooo
MP3oool00`000000oooo0?ooo`0_0?ooo`800000G`3oool00`000000oooo0?ooo`050?ooo`00D`3o
ool300000?l0ooooMP3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo05X0oooo0`00
00070?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?ooo`3oool0<P3oool2
000005`0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0o`3ooome0?oo
o`<00000=@3oool2000005X0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3o
ool0o`3ooomd0?ooo`D00000=P3oool2000005P0oooo00<000000?ooo`3oool01@3oool005<0oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`L00000=`3oool00`000000oooo0?ooo`1E0?ooo`030000
003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0ooooL`3oool7000003P0oooo0P00
001E0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0340oooo00<0oono
07@0000000000P0000000`1d_ol0oooo0?ooo`3o0?ooocX0oooo1`00000j0?ooo`800000D`3oool0
0`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`0a0?ooo`030;md0018W=l0oooo
0080oooo00<0_g@007Boo`3oool0o`3ooolk0?ooo`D00000?@3oool200000540oooo00<000000?oo
o`3oool01@3oool005<0oooo00<000000?ooo`3oool0<@3oool00`3ookl0W9cO0?ooo`020?ooo`03
0?oOW018M;l0oooo0?l0oooo?03oool300000400oooo00<000000?ooo`3oool0CP3oool00`000000
oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`0X0?ooo`0;0;md00000000001809cO_`1d
000000000000B018B000001809cOg`2LB000100000000`1d_ol0oooo0?ooo`3o0?oooc`0oooo00<0
00000?ooo`3oool0@03oool2000004h0oooo00<000000?ooo`3oool01@3oool005<0oooo00<00000
0?ooo`3oool0:03oool0303ooml0W4Q809cOo`3OW4P004RL0=ooo`3ookl0M01809cOo`3ookl0M4RL
0=ooool0oooo@P3oool00`000000oooo0?ooo`120?ooo`800000C03oool00`000000oooo0?ooo`05
0?ooo`00=@3oool0102oM000000000000018W=l40?ooo`030=nLB0000000B9cO00H0oooo00<0okmd
0000001d_ol02P3oool00`000000oooo0?ooo`0X0?ooo`0?0?oog`2LB4P0W=oo0?oo_`1d000007Bo
0?oo_`1d04P0W=oo0?ooo`3ogi`0B00000000000B9`0gooo0?l0oooo?`3oool00`000000oooo0?oo
o`140?ooo`800000BP3oool00`000000oooo0?ooo`050?ooo`00<`3oool01`3ooml0W4P0001d_`3o
ool0oooO09a80000M;l00`3oool00`3OW4P0000004RLg`060?ooo`030?noM0000000M;oo00X0oooo
00<000000?ooo`3oool03P3oool00`3ooml0W4P000000002000000030018W03Oool0oooo00<0oooo
00@0oooO09a8000004P0W=oo1P3oool0203ookl0M00000000000B9`0gooo0?oog`2LB4P0W=oo0P3o
ool02P3o_g@000000000B02Lgol0oooO09a8001d_ol0oooo0=nLB000M;l?0?ooo`030?oog`2LB000
000000L0000000<0M;oo0?ooo`3oool03P3oool00`2oM000000000000002000000030000M02oool0
oooo00<0oooo00H0omnL04P00000000000000000M02oool20?ooo`050=nLB0000000000000000000
M;l00P3oool01@3OW4P0000000000000000007Bo00@0oooo00D0omnL04P0000000000000001d_`02
0?ooo`080?oo_`1d000000000000000004P0W=oo0?ooo`2oM0020000000<0000B02Lgkl0M0000000
0000M;l0oooo0?oo_`1d000000000018W03Ookl0M0000P0000001P0004P0W=oo0?ooo`3oool0omnL
04P00080000000D0001d0;ooo`3oool0oooo0;md00030000000607Bo_`1d000000000000000007@0
_ooo203oool00`2oM000000000000002000000030000M02oool0oooo00<0oooo00H0omnL04P00000
000000000000M02oool40?ooo`050?oOW0180000000000000000M;l00P3oool00`3o_g@000000000
0002000000030018W03O_g@0000000<0000000<004RL0=oo_`1d00000P0000001@0004P0W=oo0?oo
o`3oool0okmd00<0000000D004RL0=ooo`3oool0oono07@00002000000060000B02Lgol0oooo0?oo
o`3ogi`0B0000P0000001000M;l0oooo0?ooo`2oM0030000000;07Bo_`1d000000000000000007@0
_ooo0?oo_`1d000000000018W03Oool00P3oool0103ooml0W4P00000B02Lgol50?ooo`050=nLB000
0000000000000000M;l04P3oool0102oM000000000000018W=l40?ooo`030=nLB0000000B9cO0080
oooo00H0_g@000000000000000000018W03Oool60?ooo`030?oOW01807@0_ooo0240oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo00D0oooo000c0?oo
o`030?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol02`3oool00`3o_g@0000007Boo`0:0?oo
o`030000003oool0oooo00h0oooo00P0omnL04P00000B9`0gooo0?ooo`3ogi`0B01809cOo`<0oooo
00@0oooO09a8000004P0W=oo1P3oool0203OW4P0001809cOo`3ogi`0W;oo0?oog`2LB4P0W=oo0`3o
ool02P3ookl0M01809cOo`3ogi`0B01d0;ooo`3oool0okmd0018W03Oool@0?ooo`030?oOW0180000
07Bo00@0oooo00<0_g@0001d_`3oool03@3oool0103o_g@000000000001d_ol30?ooo`030?oo_`1d
0000M;oo0080oooo00P0okmd00000000B9`0gooo0?ooo`3o_g@0001809cOo`80oooo00<0okmd0000
001d_ol0103oool00`3o_g@0000007Boo`040?ooo`0Q0?noM0000000001809cOo`3oool0gia80018
W03Oool0oooo0?oog`2LB00004RL0=ooo`3oool0okmd00000000M;l0oooo0?oog`2LB000000004RL
g`3o_kl0_ooo0=nLB00004P0W=oo0?oOW02L_ol0oooo0;md000007@0_ooo0080oooo00P0okmd0000
0000B9`0gooo0?ooo`3o_g@0001809cOo`80oooo00P0gia80000B02Lgol0oooo0?oog`2LB00004RL
0=ooo`L0oooo00@0okmd000000000000M;oo0`3oool00`3ookl0M00007Boo`020?ooo`080?noM000
000004RL0=ooo`3oool0okmd0000B02Lgol20?ooo`0=0?noM0000000001809cOo`3oool0gia80018
W03Oool0oooo0?oog`2LB000001d0;ooo`020?ooo`040?oog`2LB000001d0;ooo`<0oooo00<0_g@0
0000M02oool00P3oool00`3OW4P0000000000003000000070018W03Oool0oooo0?ooo`2oM000001d
0;ooo`020?ooo`0G0?noM0000000001809cOo`3oool0gia80018W03Oool0oooo0=nLB00004P0W=oo
0?ooo`3ooml0W4P00018W03Oool0oooo0=nLB00004P0W=oo0?oOW02L_ol00P3oool0103ooml0W4P0
0000B02Lgol60?ooo`030?noM0000000M;oo0140oooo00L0oooO09a80000M;l0oooo0?oog`2LB000
07Bo00<0oooo00L0gia800000018W=l0oooo0?oog`2LB000B9cO0080oooo00<0omnL04Q8W03Oool0
1P3oool00`2oM000M;oo0?ooo`0P0?ooo`030000003oool0oooo04L0oooo0P0000170?ooo`030000
003oool0oooo00D0oooo000b0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l0
1P3oool00`3OW4P0000000000005000000030000B02Lgol0oooo00L0oooo00<000000?ooo`3oool0
503oool00`3o_g@004RL0=ooo`0<0?ooo`030=nLB00004P0W=oo0080oooo00l0oooO09a8B02Lgol0
omnL04P0M02oool0omnL04P0B02Lgol0oono07@0001d_ol0oooo0;md0000M;l04@3oool00`3ogi`0
B00004RLg`040?ooo`030?oog`2LM9`0gooo00`0oooo00@0omnL04P0000004P0W=oo1P3oool01P2o
M4P0W=oo0?oog`2LB000001809cOo`<0oooo00L0_g@00018W03Oool0oooo0?noM0000000M;oo00@0
oooo00<0okmd0000001d_ol00`3oool0103ookl0M0000018W03Oool30?ooo`0;0?noM01d_ol0oooo
0?oog`2LB00004RL0=ooo`3oool0okmd0000001d_ol00P3oool00`3ogi`0B00004RLg`020?ooo`03
0=nLB00004P0W=oo00<0oooo00P0_g@00018W03Oool0oooo0?oog`2LB000001809cOo`<0oooo00`0
_g@00018W03Oool0oooo0=nLB00004P0W=oo0?ooo`3ooml0W4P00018W03Oool60?ooo`040?oOW018
0000001809cOo`H0oooo00H0_gA809cOo`3ooml0W4P00000B02Lgol30?ooo`070;md0000B9`0gooo
0?oo_`1d000004RL0=ooo`030?ooo`070?noM01d_ol0oooo0?ooo`2oM00004RL0=ooo`030?ooo`03
0;md0000B9`0gooo00<0oooo00P0_g@00018W03Oool0oooo0?oo_`1d0000000004RLg`<0oooo00`0
giad09cOo`3oool0oooo0;md0000B9`0gooo0?ooo`3ookl0M0000018W03Oool30?ooo`0?0?noM01d
_ol0oooo0=nLB00004P0W=oo0?ooo`3ooml0W4P00018W03Oool0oooo0=nLB00004P0W=oo00h0oooo
00<0okmd0000001d_ol04@3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00`0oooo
00<0omnL04Qd_`3oool01@3oool00`3o_g@007Bo0?ooo`0P0?ooo`030000003oool0oooo04T0oooo
0P0000150?ooo`030000003oool0oooo00D0oooo000b0?ooo`030?oo_`1d000007Bo00@0oooo00<0
_g@00000M02oool01@3oool00`3ogi`0B7Bo0?ooo`020?ooo`030?noM0000000M;oo00X0oooo00<0
00000?ooo`3oool0503oool00`3o_g@0001809cOo`0<0?ooo`030=nLB00004P0W=oo0080oooo00D0
oooO09a8B02Lgol0oooo0;md0002000000050018W03Oool0oooo0?oOW01800000`0000000`00M;l0
oooo0?ooo`0>0?ooo`030?oOW0180000B9cO00D0oooo00<0oknL09cOo`3oool02`3oool00`2oM000
000004RLg`090?ooo`030?oOW018000007Bo00@0oooo00L0gia80000B02Lgol0oooo0?noM0000000
M;oo00@0oooo00<0okmd0000001d_ol00`3oool00`3ogi`0B00007Boo`070?ooo`080?oog`2LB000
04RL0=ooo`3oool0oono07@00000M;l20?ooo`030?oOW0180000B9cO0080oooo00<0gia80000B02L
gol00`3oool01`2oM00004RL0=ooo`3oool0omnL04P00000M;l0103oool0303OW4P0001809cOo`3o
ool0gia80000B02Lgol0oooo0?oog`2LB00004RL0=ooo`H0oooo00<0_g@000000018W=l02@3oool0
0`3ogi`0B000001d_`040?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo203oool00`2oM00004RL
0=ooo`030?ooo`030;md0000B9`0gooo00<0oooo00L0_g@00018W03Oool0oooo0?noM000000007Bo
00P0oooo00L0_g@00018W03Oool0oooo0?oOW0180000M;oo00L0oooo00`0gia80000B02Lgol0oooo
0?oog`2LB00004RL0=ooo`3oool0gia80000B02Lgol>0?ooo`030?noM0000000M;oo00@0oooo00<0
_g@00000000000001`0000001P18W=l0oooo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000
M;l0303oool00`3ookl0M01809cOo`050?ooo`030?oo_`1d07@0_ooo0200oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo00D0oooo000U0?ooo`030;md
00000000000000L0000000H0B9cO0?ooo`3oool0omnL04P00018W=l40?ooo`030;md000007@0_ooo
00H0oooo00L0gia807Boo`3oool0oooo0?noM0000000M;oo00X0oooo00<000000?ooo`3oool0503o
ool00`2oM000001809cOo`0<0?ooo`030=nLB00004P0W=oo0080oooo00<0oooO09a8B02Lgol07@3o
ool00`3ogi`0B00004RLg`0B0?ooo`040?oo_`1d0000001809cOo`T0oooo00<0okmd00000018W=l0
103oool01`3OW4P0000007Boo`3oool0okmd0000001d_ol0103oool00`3o_g@0000007Boo`030?oo
o`030?oOW01804P0W=oo00L0oooo00@0oooO09a80000B9`0gooo0P3oool01`3ooml0W4P00000001d
_ol0omnL04P00018W=l00P3oool00`3OW4P0001809cOo`030?ooo`070;md0000B9`0gooo0?ooo`3o
_g@0000004RLg`040?ooo`0<0=nLB0000000M;oo0?ooo`3OW4P0001809cOo`3oool0oooO09a80000
B9`0gooo1@3oool0103ookl0M0000000B02Lgol90?ooo`030?noM0000000B9cO00@0oooo00H0gia8
0000001d_ol0omnL04P0B02Lgol80?ooo`030;md0000B9`0gooo00<0oooo00<0_g@00018W03Oool0
0`3oool01`2oM00004RL0=ooo`3oool0okmd0000001d_ol0203oool01`2oM00004RL0=ooo`3oool0
omnL04P0B02Lgol01`3oool0303OW4P0001809cOo`3oool0oooO09a80000B9`0gooo0?ooo`3OW4P0
001809cOo`h0oooo00<0okmd0000001d_ol0403oool00`3ookl0M000001d_`040?ooo`030;md0000
07@0_ooo00/0oooo00<0oono07@0001d_ol01P3oool00`2oM000M;oo0?ooo`0O0?ooo`030000003o
ool0oooo04`0oooo0P0000120?ooo`030000003oool0oooo00D0oooo000b0?ooo`030?oOW0180000
B9cO00@0oooo00<0gia80000B02Lgol01P3oool01`3ookl0M01d0;ooo`3oool0okmd0000001d_ol0
2P3oool500000140oooo00@0_g@00000000007@0_ooo303oool0203OW4P0001809cOo`3oool0oooO
09a8000004P0W=oo403oool00`2oM0000000000000070000000604RLg`3oool0oooo0?oOW0180000
B9cO4P3oool0103o_g@000000000M02oool90?ooo`030?oOW0180000B9cO00@0oooo00L0_g@00000
B02Lgol0oooo0?noM0000000M;oo00@0oooo00<0okmd0000001d_ol00`3oool00`3ogi`0B0000000
00050000000607Boo`3oool0oooO09a80000B9`0gooo1@3oool0102oM000000000000018W=l20?oo
o`030=nLB00004P0W=oo00<0oooo00L0_g@00018W03Oool0oooo0?oOW0180000B9cO00@0oooo00`0
_g@00000B02Lgol0oooo0=nLB00004P0W=oo0?ooo`3ooml0W4P00018W03Oool50?ooo`040?noM000
0000001d0;ooo`T0oooo00<0omnL04P00018W=l0103oool01@2oM000001809cOo`3ogi`0B00000H0
000000H0M;oo0?ooo`3oool0_g@00018W03Oool30?ooo`030;md0000B9`0gooo00<0oooo00L0_g@0
0018W03Oool0oooo0?noM00004P0W=oo00P0oooo00H0_g@00018W03Oool0oooo0?oOW01800060000
000>07Boo`3oool0gia80000B02Lgol0oooo0?oog`2LB00004RL0=ooo`3oool0gia80000B02Lgol>
0?ooo`030?noM0000000M;oo0100oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`0;
0?ooo`030?noM0000000M;oo00H0oooo00<0okmd001d_`3oool07`3oool00`000000oooo0?ooo`1>
0?ooo`800000?@3oool4000000L0oooo000b0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000
B02Lgol01`3oool01P3o_g@007Bo0?ooo`3o_g@0000007Boo`X0oooo00<000000?ooo`3oool0403o
ool00`3ookl0M000000000020000000304RLg`3oool0oooo00/0oooo00<0gia80000B02Lgol00P3o
ool00`3ookl0M01809cOo`0M0?ooo`030?oOW0180000B9cO0180oooo00@0okmd0000000007@0_ooo
2@3oool00`3ooml0W4P0001d_`030?ooo`080?oo_`1d0000001d0;ooo`3oool0okmd00000000M;l4
0?ooo`030?noM000000007Bo00<0oooo00<0oooO09a8B02Lgol00`3oool0302oM000001809cOo`3o
ool0oooO09a80000B9`0gooo0?ooo`3ooml0W4P0001d_`80oooo00<0omnL04P00018W=l00P3oool0
0`3OW4P0001809cOo`020?ooo`080?oog`2LB00004RL0=ooo`3oool0oooO09a80000M;l30?ooo`0=
0?oo_`1d0000001d0;ooo`3oool0_g@00000001d_ol0oooo0?oog`2LB00004RL0=ooo`050?ooo`04
0?noM0000000001d0;ooo`T0oooo00<0oooO09a80000M;l00`3oool01`3ookl0M0000000M02oool0
oooO09a8B02Lgol00`3oool00`2oM000001809cOo`020?ooo`030;md0000B9`0gooo00<0oooo00<0
_g@00018W03Oool00P3oool0203ooml0W4P00018W03Oool0oooo0?oo_`1d0000M;oo0P3oool03@3o
oml0W4P00018W03Oool0oooo0?oog`2LB00004RL0=ooo`3oool0oooO09a8B02Lgol00`3oool0402o
M000001809cOo`3oool0_g@00000001d_ol0oooo0?oog`2LB00004RL0=ooo`3oool0gia80000B02L
gol>0?ooo`030?noM000000007Bo0100oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cO
o`0:0?ooo`040?oOW0180000001d0;ooo`H0oooo00<0oono07@0M02oool07`3oool00`000000oooo
0?ooo`1@0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool01@3oool00380oooo00<0
oono07@00000M;l0103oool00`2oM000001d0;ooo`080?ooo`050;md001d_ol0okmd0000001d_ol0
2P3oool00`000000oooo0?ooo`0B0?ooo`030?noM00004P0W=oo00@0oooo00@0oooO09a8000004P0
W=oo103oool01@3ooml0gmoo0=nLB00004P0W=oo0280oooo00<0omnL04P00018W=l04P3oool0103o
gi`0B0000000M02oool:0?ooo`0:0?oOW0180000M;oo0?ooo`3ooml0W4P00000001d_ol0oooO09a8
0080000000D0M7Ad04RLg`2oM00004Qd07A800020000000V07AdM018W=l0_g@00018W03Oool0okmd
0000M02oool0oooo0?oOW018000004RL0=ooo`3oool0oooO09a80000B9`0gooo0?ooo`3ooml0W4P0
0018W03Oool0oooo0=nLB0000000M;oo0?oog`3Ogol0gia80000B02Lgol0oooo0?oOW01800000000
0018W03Oool20?ooo`0A0?oOW0180000M;oo0?ooo`3ooml0W4P00000001d_ol0oono07@000000000
001804Q80018W=l0oono07@00000M;l01P3oool0103ogi`0B0000000M02oool:0?ooo`080?oOW018
0000M;oo0?ooo`3ooml0W4P00000001d_ol20?ooo`080?noM00007@0_ooo0?ooo`3ogi`0B0000018
W03Oool20?ooo`030;md0000B9`0gooo00<0oooo00T0_g@00018W03Oool0oooo0?oOW01800000000
0018W03Oool00P3oool03@3o_g@0001809cOo`3oool0okmd00000000B9`0gooo0?oOW01800000000
0018W03Oool00P3oool05@3o_g@0001d0;ooo`3oool0omnL04P00000B9`0gono07@0000000000018
04Q80018W=l0oono07@00000M;l0oooO0=oOo`3OW4P0001809cOo`040?ooo`040?oog`2LB0000018
09cOo`@0oooo00X0oooO09a800000000000007AdM018W=l0_g@00018W03Oool0_g@02@0000001@18
W=l0oooo0?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol01P3oool0103Ogml0oooo0?ooo`2o
M0020000000304RLg`3oool0oooo00H0oooo00<0_g@007Boo`3oool07P3oool00`000000oooo0?oo
o`1A0?ooo`800000?@3oool00`000000oooo0?ooo`050?ooo`00<`3oool00`2oM00004RL0=ooo`02
0?ooo`030?oog`2LB00007Bo00T0oooo00D0oono07@0M02o_g@0000007Boo`0:0?ooo`030000003o
ool0oooo01<0oooo00<0omnL04Qd_`3oool00`3oool0103ooml0W4P00000B02Lgol50?ooo`060;md
0000000000000000000004P0W=oo803oool00`3ogi`0B00004RLg`0B0?ooo`040?oo_`1d00000018
09cOo`H0oooo00<0oooO09adW03Oool00P3oool01P3ookl0M000000000000000001809cOo`<0oooo
00d0gia80000001d_ol0gia800000000M;l0oooo0=nLB0000000M;oo0=nLB000000007Bo0080oooo
00H0omnL04P00000000000000018W03Oool20?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO
09a8000000000P0000001000M;l0oooo0?ooo`2oM003000000060000B02Lgol0oooO09a80000B9`0
gooo0`3oool01P3ookl0M000000000000000001809cOo`<0oooo00L0_g@00000B02Lgol0gia80000
000004P0W=oo00H0oooo00@0oono07@0000004P0W=oo1P3oool00`3ooml0W7BL0=ooo`020?ooo`06
0?oo_`1d000000000000000004P0W=oo103oool0203ogi`0B00000000000000004RL0=ooo`3oool0
gia8100000000`0004P0M7A800000003000000060000B02Lgol0oooO09a80000B9`0gooo0`3oool0
1P3ogi`0B00000000000000004RL0=ooo`80oooo00@0oooO09a80000B9`0gooo0`3oool01P3ogi`0
B00000000000000004RL0=ooo`80oooo00T0_g@00000B02Lgol0gia80000000004P0W=oo0?ooo`2o
M0000`000000200004P0W=oo0?ooo`3oool0oooO09a8000004P0W=oo1P3oool01P3OW4P0000007Bo
o`3OW4P00000001d_`d0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`060?ooo`03
0?noM000000000000080000000<007Bo0?ooo`3oool01`3oool00`3o_g@007Bo0?ooo`0N0?ooo`03
0000003oool0oooo05<0oooo0P00000k0?ooo`030000003oool0oooo00D0oooo000c0?ooo`030?no
M00004P0W=oo0080oooo00<0omnL04P0001d_ol02P3oool0103o_g@000000000001d_ol:0?ooo`03
0000003oool0oooo01<0oooo00<0oooO09a80018W=l03@3oool00`3OW4P0001809cOo`0R0?ooo`03
0?oOW0180000B9cO01<0oooo00<0gia800000018W=l01P3oool00`3ogi`0B4RL0=ooo`0R0?ooo`04
0?oog`2LB00004RL0=ooo`/0oooo00<0gia80000B02Lgol0803oool00`3OW4P0000004RLg`060?oo
o`030?oOW018B9`0gooo01D0oooo00<0_g@00018W03Oool00`3oool00`2oM00004RL0=ooo`0Y0?oo
o`030=nLB00004P0W=oo0280oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`070?oo
o`050?oog`2LB00000000000M02oool0103oool00`3ogkl0_moo0?ooo`030?ooo`030?oo_`1d07@0
_ooo01h0oooo00<000000?ooo`3oool0E@3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0
oooo00D0oooo000d0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo2`3oool0103ooml0W4P00000
001d_ol:0?ooo`030000003oool0oooo00h0oooo00<0oooO09adW03Oool00P3oool00`3ooml0W4P0
001d_`0=0?ooo`030?oo_`1d04P0W=oo0280oooo00<0omnL04P00018W=l04`3oool0103ookl0M000
0000B02Lgol50?ooo`030;md0000M;l0oooo0280oooo00@0oooO09a80000B9`0gooo2`3oool00`3o
okl0M01809cOo`0P0?ooo`040?oo_`1d0000001809cOo`D0oooo00<0_g@0001d_`3oool05@3oool0
0`2oM00004RL0=ooo`030?ooo`030;md0000B9`0gooo02T0oooo00<0oono07@0B02Lgol08P3oool0
0`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00P0oooo00<0okmd001d_`3oool01@3oool0
0`3ooml0W4Qd0;ooo`040?ooo`030;md001d_ol0oooo01d0oooo00<000000?ooo`3oool0EP3oool2
000003P0oooo00<000000?ooo`3oool01@3oool003D0oooo00@0_g@000000000000007Bo3@3oool0
0`3ogi`0B00007Boo`0:0?ooo`030000003oool0oooo00l0oooo00L0omnL04Q8W03Oool0oooo0=nL
B0000000M;oo00h0oooo00<0giad09cOo`3oool08@3oool00`3ogi`0B00004RLg`0D0?ooo`040?oo
_`1d0000001809cOo`80oooo00@0oooO09a80000000007Bo8`3oool0103ooml0W4P00018W03Oool<
0?ooo`030=nLM02Lgol0oooo0200oooo00@0oono07@0000004P0W=oo0P3oool0103ooml0W4P00000
0000M;lF0?ooo`030=nLB00007@0_ooo00<0oooo00<0gia80000M02oool0:P3oool00`3OW7@0W=oo
0?ooo`0R0?ooo`060;md0000B9`0gooo0?ooo`2oM00007Bo2@3oool00`3ooml0W4P0000000020000
00050000M02oool0oooo0?ooo`3OW4P01P0000000`00M;l0oooo0?ooo`0L0?ooo`030000003oool0
oooo05P0oooo0P00000f0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo
0100oooo00D0omnL04P000000000000004RLg`0a0?ooo`030?oog`2LB000000000<0000000<0M;oo
0?ooo`3oool04P3oool0203OW4P00000000000000000001809cOo`3ookl0M7Bo8P3oool01@3ogi`0
B00000000000B9`0gooo0100oooo00@0oooO09a8000007@0_ooo7@3oool0203OW4P0000000000000
0000001809cOo`3ookl0M7Bo5P3oool02`3ookl0M01809cOo`3oool0gia800000018W9`0M01809cO
o`3oool0gia80080000000<0001d0;ooo`3oool02P3oool0103ooml0W4P00000M02ooolk0?ooo`04
0;md000000000000001d_`/0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3ogi`0
B00000D0000000<0001809cOo`3oool0703oool00`000000oooo0?ooo`1J0?ooo`030000003oool0
oooo03<0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3oool0S03oool0103o
okl0M0000018W03Oool@0?ooo`040?oog`2LB000001d0;oooc`0oooo00P0oooO09a8000000000000
0018W03Oool0oooO09a80080000000@004Qd07A8000007@0_ooo2`3oool0103ooml0W4P00000M02o
oomh0?ooo`030000003oool0oooo05/0oooo0P00000c0?ooo`030000003oool0oooo00D0oooo001C
0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`1M0?ooo`800000<@3oool0
0`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?oo
o`3oool0G`3oool2000002l0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3o
ool0o`3ooomf0?ooo`030000003oool0oooo0640oooo0P00000]0?ooo`030000003oool0oooo00D0
oooo001C0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`1S0?ooo`800000
:`3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00D0oooo001C
0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`1V0?ooo`800000:03oool0
0`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<000000?oo
o`3oool0J03oool2000002H0oooo00<000000?ooo`3oool01@3oool005<0oooo00<000000?ooo`3o
ool0o`3ooomf0?ooo`030000003oool0oooo06X0oooo0P00000T0?ooo`030000003oool0oooo00D0
oooo001C0?ooo`<00000o`3ooomf0?ooo`030000003oool0oooo06`0oooo0P00000P0?ooo`<00000
1`3oool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo06h0oooo0P00
000P0?ooo`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0ooooMP3oool0
0`000000oooo0?ooo`1`0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool01@3oool0
05<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo0740oooo0P00000M0?oo
o`030000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000
oooo0?ooo`1c0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool01@3oool005<0oooo
00<000000?ooo`3oool0o`3ooomf0?ooo`030000003oool0oooo07@0oooo0P00000J0?ooo`030000
003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?oo
o`1f0?ooo`800000603oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooogH0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`0E0?ooo`030000003oool0
oooo00D0oooo001C0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`1i0?oo
o`8000005@3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogH0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo00D0
oooo001C0?ooo`030000003oool0oooo0?l0ooooMP3oool00`000000oooo0?ooo`1l0?ooo`800000
4P3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00<0
00000?ooo`3oool0OP3oool200000100oooo00<000000?ooo`3oool01@3oool005<0oooo00<00000
0?ooo`3oool0o`3ooooi0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool01@3oool0
05<0oooo00<000000?ooo`3oool0o`3ooooj0?ooo`8000003@3oool00`000000oooo0?ooo`050?oo
o`00D`3oool00`000000oooo0?ooo`3o0?oooo`0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0oooo2P3oool00`000000oooo
0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0oooo2P3oool00`000000oooo0?oo
o`050?ooo`00D`3oool300000?l0ooooo`3oool80?ooo`<000001`3oool005<0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0640oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`050?ooo`00D`3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0640oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00D0oooo001C0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00D0oooo001C0?ooool00000o`00
000>000000L0oooo0000\
\>"],
  ImageRangeCache->{{{0, 613}, {378.5, 0}} -> {-0.968832, -1.41085, \
0.0100503, 0.00297259}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ 
        Evaluate\ \ linear\ correlation\ coefficient\ for\ each\ \
\(\(plot\)\(.\)\)\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a1cor = {}; b1cor = {};\), "\n", 
    \(\(Do[\[IndentingNewLine]AppendTo[
          a1cor, {res[\([i, 1]\)], 
            res[\([i, 2]\)]}]; \[IndentingNewLine]AppendTo[
          b1cor, {res[\([i, 1]\)], res[\([i, 4]\)]}], {i, 1, 4}];\)\), "\n", 
    \(\(rega1 = Regress[a1cor, {1, x}, x];\)\), "\n", 
    \(ra1 = Sqrt[RSquared /. rega1]\), "\[IndentingNewLine]", 
    \(\(regb1 = Regress[b1cor, {1, x}, x];\)\), "\n", 
    \(rb1 = Sqrt[RSquared /. regb1]\)}], "Input"],

Cell[BoxData[
    \(0.8745123258816951`\)], "Output"],

Cell[BoxData[
    \(0.5755355892751978`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ Export\ plots\ for\ use\ in\ Fig . \ 1\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{
    \(\(Export["\<fb3.eps\>", fb3, 
        ImageSize \[Rule] 800];\)\), "\[IndentingNewLine]", 
    \(\(Export["\<fa3.eps\>", fa3, ImageSize \[Rule] 800];\)\)}], "Input"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 713}},
WindowSize->{669, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 5429, 199, 217, "Input"],
Cell[7186, 252, 142, 3, 61, "Input"],
Cell[7331, 257, 758, 23, 130, "Input"],
Cell[8092, 282, 83, 2, 35, "Input"],
Cell[8178, 286, 298, 5, 90, "Input"],
Cell[8479, 293, 121, 2, 35, "Input"],
Cell[8603, 297, 1456, 33, 330, "Input"],
Cell[10062, 332, 271, 5, 87, "Input"],
Cell[10336, 339, 448, 8, 130, "Input"],
Cell[10787, 349, 176, 3, 70, "Input"],
Cell[10966, 354, 102, 2, 35, "Input"],

Cell[CellGroupData[{
Cell[11093, 360, 55, 1, 30, "Input"],
Cell[11151, 363, 49, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11237, 369, 5664, 125, 1000, "Input"],
Cell[16904, 496, 452, 8, 25, "Print"],
Cell[17359, 506, 229, 4, 25, "Print"],
Cell[17591, 512, 449, 8, 25, "Print"],
Cell[18043, 522, 229, 4, 25, "Print"],
Cell[18275, 528, 450, 8, 25, "Print"],
Cell[18728, 538, 230, 4, 25, "Print"],
Cell[18961, 544, 453, 8, 25, "Print"],
Cell[19417, 554, 229, 4, 25, "Print"]
}, Open  ]],
Cell[19661, 561, 244, 4, 87, "Input"],
Cell[19908, 567, 317, 6, 90, "Input"],

Cell[CellGroupData[{
Cell[20250, 577, 255, 6, 50, "Input"],

Cell[CellGroupData[{
Cell[20530, 587, 66742, 1396, 416, 14053, 741, "GraphicsData", "PostScript", \
"Graphics"],
Cell[87275, 1985, 68416, 1474, 416, 16099, 824, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}, Open  ]],
Cell[155718, 3463, 193, 4, 87, "Input"],
Cell[155914, 3469, 77, 1, 30, "Input"],
Cell[155994, 3472, 231, 4, 70, "Input"],

Cell[CellGroupData[{
Cell[156250, 3480, 988, 20, 270, "Input"],
Cell[157241, 3502, 457, 8, 25, "Print"],
Cell[157701, 3512, 405, 10, 41, "Output"],
Cell[158109, 3524, 53, 1, 29, "Output"]
}, Open  ]],
Cell[158177, 3528, 188, 4, 50, "Input"],
Cell[158368, 3534, 163, 4, 61, "Input"],

Cell[CellGroupData[{
Cell[158556, 3542, 351, 6, 90, "Input"],
Cell[158910, 3550, 84293, 1824, 388, 22565, 1057, "GraphicsData", \
"PostScript", "Graphics"],
Cell[243206, 5376, 130, 3, 29, "Output"]
}, Open  ]],
Cell[243351, 5382, 81, 1, 30, "Input"],
Cell[243435, 5385, 231, 4, 70, "Input"],

Cell[CellGroupData[{
Cell[243691, 5393, 988, 20, 270, "Input"],
Cell[244682, 5415, 463, 8, 25, "Print"],
Cell[245148, 5425, 405, 10, 41, "Output"],
Cell[245556, 5437, 53, 1, 29, "Output"]
}, Open  ]],
Cell[245624, 5441, 188, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[245837, 5449, 355, 6, 90, "Input"],
Cell[246195, 5457, 88077, 1888, 388, 23503, 1086, "GraphicsData", \
"PostScript", "Graphics"],
Cell[334275, 7347, 130, 3, 29, "Output"]
}, Open  ]],
Cell[334420, 7353, 158, 4, 61, "Input"],

Cell[CellGroupData[{
Cell[334603, 7361, 491, 9, 170, "Input"],
Cell[335097, 7372, 53, 1, 29, "Output"],
Cell[335153, 7375, 53, 1, 29, "Output"]
}, Open  ]],
Cell[335221, 7379, 111, 2, 35, "Input"],
Cell[335335, 7383, 186, 3, 50, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

