(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     73514,       1662]*)
(*NotebookOutlinePosition[     74157,       1684]*)
(*  CellTagsIndexPosition[     74113,       1680]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{\(SetDirectory["\<D:/mathdata/grb\>"];\), "\[IndentingNewLine]",
   
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 20}\), ";", 
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], \(NIntegrate::"\<inum\>"\), 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< 
        Graphics`MultipleListPlot`;\), "\[IndentingNewLine]", \(<< 
        Statistics`LinearRegression`;\)}], "Input"],

Cell[BoxData[
    \(\(SetDirectory["\<D:/mathdata/grb\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(data1 = 
        ReadList["\<grbdat.txt\>", {Number, Number, Number, Number, Number, 
            Number, Number, Number, Number, Number, Number, Number, Number, 
            Number, Number, Number}];\)\), "\[IndentingNewLine]", 
    \(\(ndat = Length[data1];\)\)}], "Input"],

Cell[BoxData[{
    \(\(zz = data1[\([#, 1]\)] &;\)\), "\n", 
    \(\(pbolo = data1[\([#, 2]\)] &;\)\), "\n", 
    \(\(spbolo = data1[\([#, 3]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sbolo = data1[\([#, 4]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(ssbolo = data1[\([#, 5]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(fbeam = data1[\([#, 6]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sfbeam = data1[\([#, 7]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(tlag = 
        data1[\([#, 8]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(stlag = 
        data1[\([#, 9]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(var = 
        data1[\([#, 10]\)]\ \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(svar = 
        data1[\([#, 11]\)] \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(epeak = 
        data1[\([#, 12]\)]\ \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak1 = 
        data1[\([#, 13]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak2 = 
        data1[\([#, 14]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(trt = 
        data1[\([#, 
                15]\)]/\((\((1 + 
                    zz[#])\)\ 0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(strt = data1[\([#, 16]\)]/\((\((1 + zz[#])\)\ 0.1)\) &;\)\)}], "Input"],

Cell[BoxData[
    \(omv = {0.01, 0.1, 0.2, 0.25, 0.3, 0.4, 0.5, 0.6, 0.7, 0.8, 0.9, 1}; 
    valsom = Length[omv]; r1om = {};\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[om = omv[\([q]\)]; \[IndentingNewLine]Clear[f, dl, dld, zmin, zmax]; 
      w0 = \(-1\); w1 = 0; h0 = 10^5\ h; \ c = 3\ 10^8; 
      h = 0.72; \[IndentingNewLine]f[z_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]]; \n
      dl[zz_] := c \((1 + zz)\)\ NIntegrate[f[z], {z, 0, zz}]/h0; \n
      dld = dl[zz[#]] 3\ 10^24 &; \nll = 4\ Pi\ dld[#]^2\ pbolo[#] &; \n
      sll = 4\ Pi\ dld[#]^2\ spbolo[#] &; \n
      eg = 4\ Pi\ dld[#]^2\ sbolo[#]\ fbeam[#]/\((1 + zz[#])\) &; \nzmin = 0; 
      zmax = 7; \nClear[lltlag, slltlag]; \nlltrt = {}; slltrt = {}; \n
      Do[\[IndentingNewLine]If[
          trt[i] > 0\  && \ zz[i] \[GreaterEqual] zmin\  && \ 
            zz[i] \[LessEqual] \ zmax, \[IndentingNewLine]AppendTo[
            lltrt, {Log[10, \ trt[i]], 
              Log[10, ll[i]]}]; \[IndentingNewLine]AppendTo[
            slltrt, {strt[i]/\((Log[10]\ trt[i])\), 
              sll[i]/\((Log[10]\ ll[i])\)}]], {i, 1, 
          ndat}]; \n\[IndentingNewLine]llp[a1_, b1_, x_] := 
        a1\  + \ b1\ x; \[IndentingNewLine]trtp[a1_, b1_, x_] := \((x - a1)\)/
          b1; \[IndentingNewLine]\[IndentingNewLine]chi2[a1_, b1_, s1_] := 
        Sum[\((\((lltrt[\([i, 2]\)] - 
                      llp[a1, b1, 
                        lltrt[\([i, 1]\)]])\)^2/\((slltrt[\([i, 2]\)]^2 + 
                    s1^2)\))\), {i, 1, Length[lltrt]}] + 
          Sum[\((\((lltrt[\([i, 1]\)] - 
                      trtp[a1, b1, 
                        lltrt[\([i, 2]\)]])\)^2/\((slltrt[\([i, 1]\)]^2 + 
                    s1^2)\))\), {i, 1, 
              Length[lltrt]}]; \[IndentingNewLine]\[IndentingNewLine]s1 = 
        0.45; \npar = {a1, b1}; \n
      akl[a1_, b1_, k_, l_] := 
        1/2  D[D[chi2[a1, b1, 0.5], par[\([k]\)]], par[\([l]\)]\ ]; \n
      fmingrb = FindMinimum[chi2\ [a1, b1, s1], {a1, 1}, {b1, \(-10\)}]; \n
      a1o = fmingrb[\([2, 1, 2]\)]; \nb1o = fmingrb[\([2, 2, 2]\)]; \n
      aklo = Table[
          If[k \[LessSlantEqual] l, \(akl[a1, b1, k, l] /. a1 \[Rule] a1o\) /. 
              b1 \[Rule] b1o, \(akl[a1, b1, l, k] /. a1 \[Rule] a1o\) /. 
              b1 \[Rule] b1o], {k, 1, 2}, {l, 1, 2}]; cij = Inverse[aklo]; 
      spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 2}]; 
      Print["\<a1= \>", a1o, "\<+-\>", spar[\([1]\)], "\<  b1= \>", 
        b1o, "\<+-\>", spar[\([2]\)]]; 
      cij // MatrixForm; \[IndentingNewLine]erra1o = 
        spar[\([1]\)]; \[IndentingNewLine]errb1o = 
        spar[\([2]\)]; \[IndentingNewLine]chi2r = 
        Part[fmingrb, 
            1]/\((2\ Length[lltrt])\); \[IndentingNewLine]Print["\<chi2r=\>", 
        chi2r, "\<  ngrb=\>", ngrb]; \[IndentingNewLine]AppendTo[
        r1om, {om, chi2r}], \[IndentingNewLine]{q, 1, valsom}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.87683814391162`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05351147223635777`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.2872489321965637`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.07877370348932107`\),
      SequenceForm[ 
      "a1= ", 52.87683814391162, "+-", .053511472236357771, 
        "  b1= ", -1.2872489321965637, "+-", .07877370348932107],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.2225959508839679`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", 1.2225959508839679, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.667559479022636`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05215859697623582`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.2010320473095653`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.07737095063707318`\),
      SequenceForm[ 
      "a1= ", 52.667559479022636, "+-", .052158596976235823, 
        "  b1= ", -1.2010320473095653, "+-", .07737095063707318],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.0514671486157534`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", 1.0514671486157534, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.552404475904176`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.051645412818536046`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]\(-1.1714569983972947`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.07670691688280165`\),
      SequenceForm[ 
      "a1= ", 52.552404475904176, "+-", .051645412818536046, 
        "  b1= ", -1.1714569983972947, "+-", .076706916882801651],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.0124324204146353`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", 1.0124324204146353, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.50943854217096`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05148477453465645`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.1625116420630914`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.07648405924774813`\),
      SequenceForm[ 
      "a1= ", 52.509438542170962, "+-", .051484774534656448, 
        "  b1= ", -1.1625116420630914, "+-", .076484059247748135],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.0028067644234555`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", 1.0028067644234555, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.47217931883756`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05135708965845279`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.1555039436629728`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.07630149136021475`\),
      SequenceForm[ 
      "a1= ", 52.472179318837561, "+-", .051357089658452787, 
        "  b1= ", -1.1555039436629728, "+-", .076301491360214746],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9960445126129948`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", .99604451261299476, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.40946506775416`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.051163966755659276`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]\(-1.1450746237214926`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.07601573268665561`\),
      SequenceForm[ 
      "a1= ", 52.409465067754162, "+-", .051163966755659276, 
        "  b1= ", -1.1450746237214926, "+-", .07601573268665561],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9873434912353463`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", .98734349123534626, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.35754804408025`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.051022468712624246`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]\(-1.1375613040172114`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.0757985426546625`\),
      SequenceForm[ 
      "a1= ", 52.357548044080247, "+-", .051022468712624246, 
        "  b1= ", -1.1375613040172114, "+-", .075798542654662501],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9821723744351154`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", .9821723744351154, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.31304314302284`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05091287241299758`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.1318156690787524`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.07562544696622457`\),
      SequenceForm[ 
      "a1= ", 52.313043143022838, "+-", .050912872412997578, 
        "  b1= ", -1.1318156690787524, "+-", .075625446966224572],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9788969235381954`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", .97889692353819535, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.27397887549879`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.050824687606102675`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]\(-1.1272390984785186`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.07548287975984531`\),
      SequenceForm[ 
      "a1= ", 52.273978875498791, "+-", .050824687606102675, 
        "  b1= ", -1.1272390984785186, "+-", .075482879759845314],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9767438939551113`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", .9767438939551113, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.239096510017525`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05075172388342588`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.1234838257524085`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.07536257244685982`\),
      SequenceForm[ 
      "a1= ", 52.239096510017525, "+-", .05075172388342588, 
        "  b1= ", -1.1234838257524085, "+-", .075362572446859816],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9753014396110742`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", .97530143961107418, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.20753904305529`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.050690050517150725`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]\(-1.1203318181653428`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.07525913375276985`\),
      SequenceForm[ 
      "a1= ", 52.207539043055291, "+-", .050690050517150725, 
        "  b1= ", -1.1203318181653428, "+-", .075259133752769852],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9743312213011878`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", .97433122130118777, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.178694492849566`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05063703117860094`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.1176383866311583`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.07516886598212912`\),
      SequenceForm[ 
      "a1= ", 52.178694492849566, "+-", .050637031178600939, 
        "  b1= ", -1.1176383866311583, "+-", .075168865982129116],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9736865408241262`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", .9736865408241262, "  ngrb=", 13],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[r1om, Frame \[Rule] True, Axes \[Rule] False, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.962001 -2.28779 2.36473 [
[.01419 -0.0125 -7.03125 -24.5625 ]
[.01419 -0.0125 7.03125 0 ]
[.20659 -0.0125 -14.5625 -24.5625 ]
[.20659 -0.0125 14.5625 0 ]
[.39899 -0.0125 -14.5625 -24.5625 ]
[.39899 -0.0125 14.5625 0 ]
[.59139 -0.0125 -14.5625 -24.5625 ]
[.59139 -0.0125 14.5625 0 ]
[.78379 -0.0125 -14.5625 -24.5625 ]
[.78379 -0.0125 14.5625 0 ]
[.97619 -0.0125 -7.03125 -24.5625 ]
[.97619 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07694 -14.0625 -12.2813 ]
[-0.0125 .07694 0 12.2813 ]
[-0.0125 .19518 -39.1875 -12.2813 ]
[-0.0125 .19518 0 12.2813 ]
[-0.0125 .31341 -29.125 -12.2813 ]
[-0.0125 .31341 0 12.2813 ]
[-0.0125 .43165 -39.1875 -12.2813 ]
[-0.0125 .43165 0 12.2813 ]
[-0.0125 .54989 -29.125 -12.2813 ]
[-0.0125 .54989 0 12.2813 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01419 0 m
.01419 .00625 L
s
gsave
.01419 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20659 0 m
.20659 .00625 L
s
gsave
.20659 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.39899 0 m
.39899 .00625 L
s
gsave
.39899 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59139 0 m
.59139 .00625 L
s
gsave
.59139 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78379 0 m
.78379 .00625 L
s
gsave
.78379 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06229 0 m
.06229 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15849 0 m
.15849 .00375 L
s
.25469 0 m
.25469 .00375 L
s
.30279 0 m
.30279 .00375 L
s
.35089 0 m
.35089 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.49519 0 m
.49519 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.63949 0 m
.63949 .00375 L
s
.68759 0 m
.68759 .00375 L
s
.73569 0 m
.73569 .00375 L
s
.83189 0 m
.83189 .00375 L
s
.87999 0 m
.87999 .00375 L
s
.92809 0 m
.92809 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07694 m
.00625 .07694 L
s
gsave
-0.0125 .07694 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .19518 m
.00625 .19518 L
s
gsave
-0.0125 .19518 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.05) show
1.000 setlinewidth
grestore
0 .31341 m
.00625 .31341 L
s
gsave
-0.0125 .31341 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
0 .43165 m
.00625 .43165 L
s
gsave
-0.0125 .43165 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.15) show
1.000 setlinewidth
grestore
0 .54989 m
.00625 .54989 L
s
gsave
-0.0125 .54989 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .10059 m
.00375 .10059 L
s
0 .12423 m
.00375 .12423 L
s
0 .14788 m
.00375 .14788 L
s
0 .17153 m
.00375 .17153 L
s
0 .21882 m
.00375 .21882 L
s
0 .24247 m
.00375 .24247 L
s
0 .26612 m
.00375 .26612 L
s
0 .28977 m
.00375 .28977 L
s
0 .33706 m
.00375 .33706 L
s
0 .36071 m
.00375 .36071 L
s
0 .38435 m
.00375 .38435 L
s
0 .408 m
.00375 .408 L
s
0 .4553 m
.00375 .4553 L
s
0 .47894 m
.00375 .47894 L
s
0 .50259 m
.00375 .50259 L
s
0 .52624 m
.00375 .52624 L
s
0 .05329 m
.00375 .05329 L
s
0 .02964 m
.00375 .02964 L
s
0 .006 m
.00375 .006 L
s
0 .57353 m
.00375 .57353 L
s
0 .59718 m
.00375 .59718 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01419 .61178 m
.01419 .61803 L
s
.20659 .61178 m
.20659 .61803 L
s
.39899 .61178 m
.39899 .61803 L
s
.59139 .61178 m
.59139 .61803 L
s
.78379 .61178 m
.78379 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06229 .61428 m
.06229 .61803 L
s
.11039 .61428 m
.11039 .61803 L
s
.15849 .61428 m
.15849 .61803 L
s
.25469 .61428 m
.25469 .61803 L
s
.30279 .61428 m
.30279 .61803 L
s
.35089 .61428 m
.35089 .61803 L
s
.44709 .61428 m
.44709 .61803 L
s
.49519 .61428 m
.49519 .61803 L
s
.54329 .61428 m
.54329 .61803 L
s
.63949 .61428 m
.63949 .61803 L
s
.68759 .61428 m
.68759 .61803 L
s
.73569 .61428 m
.73569 .61803 L
s
.83189 .61428 m
.83189 .61803 L
s
.87999 .61428 m
.87999 .61803 L
s
.92809 .61428 m
.92809 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07694 m
1 .07694 L
s
.99375 .19518 m
1 .19518 L
s
.99375 .31341 m
1 .31341 L
s
.99375 .43165 m
1 .43165 L
s
.99375 .54989 m
1 .54989 L
s
.125 Mabswid
.99625 .10059 m
1 .10059 L
s
.99625 .12423 m
1 .12423 L
s
.99625 .14788 m
1 .14788 L
s
.99625 .17153 m
1 .17153 L
s
.99625 .21882 m
1 .21882 L
s
.99625 .24247 m
1 .24247 L
s
.99625 .26612 m
1 .26612 L
s
.99625 .28977 m
1 .28977 L
s
.99625 .33706 m
1 .33706 L
s
.99625 .36071 m
1 .36071 L
s
.99625 .38435 m
1 .38435 L
s
.99625 .408 m
1 .408 L
s
.99625 .4553 m
1 .4553 L
s
.99625 .47894 m
1 .47894 L
s
.99625 .50259 m
1 .50259 L
s
.99625 .52624 m
1 .52624 L
s
.99625 .05329 m
1 .05329 L
s
.99625 .02964 m
1 .02964 L
s
.99625 .006 m
1 .006 L
s
.99625 .57353 m
1 .57353 L
s
.99625 .59718 m
1 .59718 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.008 w
.02381 .60332 Mdot
.11039 .19865 Mdot
.20659 .10634 Mdot
.25469 .08358 Mdot
.30279 .06759 Mdot
.39899 .04701 Mdot
.49519 .03478 Mdot
.59139 .02704 Mdot
.68759 .02194 Mdot
.78379 .01853 Mdot
.87999 .01624 Mdot
.97619 .01472 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{653.25, 403.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:=0001Tb000`400?l00000o`00003oo`3ooooo
0?ooohl0oooo003o0?ooool0ooooS`3oool00?l0ooooo`3ooon?0?ooo`00o`3ooooo0?ooohl0oooo
003o0?ooool0ooooS`3oool00?l0ooooo`3ooon?0?ooo`00>03oool0102oM000000000000018W=mW
0?ooo`040;md00000000000004RLg`@0oooo00D0gia800000018W=l0oooo0=nLB0070000000307Bo
o`3oool0oooo05d0oooo00@0_g@0000000000000B9cO103oool00`3OW4P0000004RLg`060?ooo`03
0?noM0000000M;oo05l0oooo00@0_g@0000000000000B9cO103oool00`3OW4P0000004RLg`030?oo
o`060?oog`2LB00000000000000007@0_oooH03oool0102oM000000000000018W=l40?ooo`030=nL
B0000000B9cO00<0oooo00H0omnL04P00000000000000000B02LgomU0?ooo`030?noM00000000000
0080000000<007Bo0?ooo`3oool03P3oool003H0oooo00L0oooO09a80000M;l0oooo0?oog`2LB000
07Bo06@0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018W=l0
0P3oool00`3OW4P000000000000400000003001d_`3oool0oooo05/0oooo00L0oooO09a80000M;l0
oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018W=l01P3oool00`3o_g@0000007Boo`1M0?oo
o`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`030?ooo`030=nLB0000000B9cO0080oooo00P0
oono07@00000B9`0gooo0?ooo`3OW4P0001809cOoed0oooo00L0oooO09a80000M;l0oooo0?oog`2L
B00007Bo00<0oooo00<0gia800000018W=l00P3oool0203ogi`0B0000018W03Oool0oooo0?oOW018
0000M;ooIP3oool00`2oM000001d0;ooo`0A0?ooo`00=P3oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo06<0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`080?ooo`03
0=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool0G03oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo00/0oooo00<0okmd0000001d_ol0G@3oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo00L0oooo00<0_g@00000M02oool00`3oool00`2oM00007Bo0?ooo`1L0?ooo`03
0?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol01`3oool00`2oM000001d0;ooo`030?ooo`03
0=nLB000B9`0gooo06D0oooo00<0_g@00000M02oool04@3oool003D0oooo00@0oooO09a80000B9`0
gooo0P3oool00`3ooml0W4P0001d_`1R0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a8
0000M;l02@3oool00`3OW4P0B9cO0?ooo`1O0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO
09a80000M;l01P3oool00`3OW4P0000000000005000000030000B02Lgol0oooo05T0oooo00@0oooO
09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`060?ooo`030?oo_`1d000007Bo00@0oooo00<0
gia80000M02oool0F`3oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00L0oooo
00<0_g@00000M02oool00`3oool00`2oM00004RL0=ooo`1U0?ooo`030;md000007@0_ooo0140oooo
000e0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool0H@3oool00`3ookl0M000001d
_`040?ooo`030;md000007@0_ooo00T0oooo00<0gia807Boo`3oool0GP3oool00`3ookl0M000001d
_`040?ooo`030;md000007@0_ooo00D0oooo00<0omnL04Qd_`3oool00P3oool00`3o_g@0000007Bo
o`1L0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B00004RL
g`040?ooo`030;md000004P0W=oo05/0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;oo
o`060?ooo`030?noM00004P0W=oo0080oooo00<0gia800000000M;l0IP3oool00`2oM000001d0;oo
o`0A0?ooo`00=@3oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo0640oooo00<0omnL
04P00018W=l0103oool00`2oM000001d0;ooo`090?ooo`030?oog`2LB4P0W=oo05h0oooo00<0omnL
04P00018W=l0103oool00`2oM000001d0;ooo`060?ooo`070=nLB01d_ol0oooo0?ooo`3o_g@00000
07Boo`1L0?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B000
04RLg`030?ooo`040?oo_`1d0000001d0;oooe/0oooo00<0omnL04P00018W=l0103oool00`2oM000
001d0;ooo`070?ooo`070=nLB000M;l0oooo0;md00000000001d0;ooo`1V0?ooo`030;md000007@0
_ooo0140oooo000e0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0H@3oool00`3o
gi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00X0oooo00<0omnL04P0M02oool0G@3oool00`3o
gi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00H0oooo00L0oono07@0M02oool0oooo0?noM000
0000M;oo05`0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`050?ooo`090?oo_`1d
000000000018W03Oool0oooo0;md00000000B9cO05`0oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001809cOo`080?ooo`050?noM000000000000018W03Oool0I`3oool00`2oM000001d0;ooo`0A
0?ooo`00=@3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo0640oooo00<0omnL04P0
0018W=l0103oool00`3OW4P0001809cOo`0;0?ooo`030;md0018W=l0oooo05`0oooo00<0omnL04P0
0018W=l0103oool00`3OW4P0001809cOo`070?ooo`060?noM000M;l0oooo0?noM0000000M;ooG03o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00D0oooo00D0oooO09a8000007@0_mnL
04P000020000000304RLg`3oool0oooo05/0oooo00<0omnL04P00018W=l0103oool00`3OW4P00018
09cOo`070?ooo`050?oOW0180000000000000018W=l0J03oool00`2oM000001d0;ooo`0A0?ooo`00
=@3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo0640oooo00<0oono07@00000M;l0
103oool00`2oM000001d0;ooo`0;0?ooo`030=nLB00007@0_ooo05`0oooo00<0oono07@00000M;l0
103oool00`2oM000001d0;ooo`080?ooo`050;md001d_ol0okmd0000001d_ol0G03oool00`3ookl0
M000001d_`040?ooo`030;md000007@0_ooo00H0oooo00<0okmd00000018W=l0H@3oool00`3ookl0
M000001d_`040?ooo`030;md000007@0_ooo00H0oooo00L0omnL04P0000004P0W=oo0?ooo`3OW4P0
07Bo06L0oooo00<0_g@00000M02oool04@3oool003H0oooo00<0_g@00018W03Oool00P3oool00`3o
oml0W4P0001d_`1S0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l0303oool00`3o
_g@0000007Boo`1M0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l02@3oool01@3o
okl0M01d0;noM0000000M;oo05d0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`07
0?ooo`040?oog`2LB000001809cOof40oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d
_`070?ooo`030=nLB00004P0W=oo0080oooo00<0oooO09a8001d_ol0IP3oool00`2oM000001d0;oo
o`0A0?ooo`00=P3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo06<0oooo00<0okmd
0000B02Lgol00P3oool00`3ogi`0B00007Boo`060?ooo`030?oOW02L_ol0oooo00<0oooo00<0_g@0
0000001d_ol0G@3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00X0oooo00@0okmd
000000000000M;ooG@3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00P0oooo00@0
oono07@0000007@0_oooH03oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo
00<0gia80018W03Oool00P3oool00`3ooml0W4P004RLg`1V0?ooo`030;md000007@0_ooo0140oooo
000g0?ooo`060;md0000B9`0gooo0?ooo`2oM00007BoI@3oool01P2oM00004RL0=ooo`3oool0_g@0
001d_`P0oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=oooeh0oooo00H0_g@00018W03O
ool0oooo0;md0000M;l;0?ooo`040?oog`2LB000000007Booeh0oooo00H0_g@00018W03Oool0oooo
0;md0000M;l:0?ooo`040?oog`2LB0000000001d_f00oooo00H0_g@00018W03Oool0oooo0;md0000
M;l80?ooo`030?oOW0180000B9cO0080oooo00<0okmd0000B02Lgol0I03oool01@3OW4P000000000
000007@0_ooo0140oooo000h0?ooo`040;md000000000000001d_fL0oooo00@0_g@0000000000000
07Bo2P3oool01@2oM000000000000000000007Bo0640oooo00@0_g@000000000000007Bo3@3oool0
0`3ogi`0B00007Boo`1O0?ooo`040;md000000000000001d_`d0oooo00D0omnL04P00000000004RL
0=ooo`1N0?ooo`040;md000000000000001d_`X0oooo00H0oono07@00000000000000000B02LgomV
0?ooo`040?oo_`1d0000001d0;oooa40oooo003o0?ooool0ooooS`3oool00?l0ooooo`3ooon?0?oo
o`00o`3ooooo0?ooohl0oooo003o0?ooool0ooooS`3oool00?l0ooooo`3ooon?0?ooo`00o`3ooooo
0?ooohl0oooo003o0?ooool0ooooS`3oool00?l0ooooo`3ooon?0?ooo`00o`3ooooo0?ooohl0oooo
003o0?ooool0ooooS`3oool00?l0ooooo`3ooon?0?ooo`00o`3ooooo0?ooohl0oooo003o0?ooool0
ooooS`3oool00340ooooo`00003o000005/000000`3oool00340oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0040oooo000a0?ooo`<000001P3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
0700oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo
0740oooo00<000000?ooo`3oool02@3oool3000000<0oooo000a0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0740
oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00/0
oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo
00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<0
00000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo0P00000h0?oo
o`8000003@3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
oooo3@3oool4000003H0oooo1000000<0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000
003oool0oooo0?l0ooood`3oool2000003L0oooo1000000f0?ooo`@00000303oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooom80oooo1000000g0?ooo`800000>03o
ool2000000d0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooonJ
0?ooo`800000=P3oool400000800oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?oo
o`3oool0o`3ooonI0?ooo`@00000=P3oool200000840oooo00<000000?ooo`3oool00@3oool00340
oooo00<000000?ooo`3oool0o`3ooonI0?ooo`@00000^@3oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooof00oooo0P00000h0?ooo`800000^P3oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?oooel0oooo1000003c0?ooo`030000003o
ool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooG`3oool400000?<0oooo00<00000
0?ooo`3oool00@3oool00340oooo0`00003o0?ooof00oooo0P00003b0?ooo`<000000`3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo
00<000000?ooo`3oool0o`3ooolV0?ooo`800000o`3oool_0?ooo`030000003oool0oooo0040oooo
000a0?ooo`030000003oool0oooo0?l0oooo9@3oool400000?l0oooo;P3oool00`000000oooo0?oo
o`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooobD0oooo1000003o0?ooobh0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooolV0?ooo`800000o`3oool_0?oo
o`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`03
0000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000
003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003o
ool0oooo0040oooo000a0?ooo`030000003oool0oooo0>/0oooo0P00003o0?ooofT0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0jP3oool400000?l0ooooJ03oool00`00
0000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3Z0?ooo`@00000o`3ooomX0?ooo`03
0000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0>/0oooo0P00003o0?ooofT0oooo
00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<0
00000?ooo`3oool00@3oool00340oooo0`00003o0?ooool0ooooE@3oool3000000<0oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0;80
oooo0P00003o0?oooj80oooo00<000000?ooo`3oool00@3oool00200oooo00<0okmd000000000000
0P0000000`00M;l0oooo0?ooo`090?ooo`030000003oool0oooo0;40oooo1000003o0?oooj40oooo
00<000000?ooo`3oool00@3oool00280oooo00<0_g@00000M02oool0303oool00`000000oooo0?oo
o`2a0?ooo`@00000o`3ooonQ0?ooo`030000003oool0oooo0040oooo000R0?ooo`030;md000007@0
_ooo00`0oooo00<000000?ooo`3oool0/P3oool200000?l0ooooXP3oool00`000000oooo0?ooo`01
0?ooo`008P3oool00`2oM000001d0;ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?oo
o`030000003oool0oooo0040oooo000R0?ooo`030;md000007@0_ooo00`0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00280oooo00<0_g@00000M02oool0
303oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`008P3o
ool00`2oM000001d0;ooo`0<0?ooo`D00000o`3ooooo0?oooe40oooo1@0000030?ooo`008P3oool0
0`2oM000001d0;ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0
oooo0040oooo000R0?ooo`030;md000007@0_ooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oeL0oooo00<000000?ooo`3oool00@3oool00280oooo00<0_g@00000M02oool0303oool00`000000
oooo0?ooo`2E0?ooo`800000o`3ooono0?ooo`030000003oool0oooo0040oooo000R0?ooo`030;md
000007@0_ooo00`0oooo00<000000?ooo`3oool0U03oool400000?l0oooo_P3oool00`000000oooo
0?ooo`010?ooo`00803oool01@3OW4P000000000000007@0_ooo00`0oooo00<000000?ooo`3oool0
U03oool400000?l0oooo_P3oool00`000000oooo0?ooo`010?ooo`008@3oool0103ookl0M0000000
M02oool<0?ooo`030000003oool0oooo09D0oooo0P00003o0?oookl0oooo00<000000?ooo`3oool0
0@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo0`00003o0?oo
ool0ooooE@3oool3000000<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`03
0000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo07P0oooo0P00003o0?ooom`0oooo
00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0M`3oool400000?l0oooof`3o
ool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`1g0?ooo`@00000o`3ooooK
0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo07P0oooo0P00003o0?oo
om`0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0
oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo
00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<0
00000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?oo
o`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3o
ool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool0
0@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3o
ool00340oooo0`00003o0?ooool0ooooE@3oool3000000<0oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG
0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?oo
o`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`03
0000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000
003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003o
ool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0
oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo
0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a
0?ooo`<00000o`3ooooo0?oooeD0oooo0`0000030?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
E`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3o
ool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool0
0`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`00
0000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000
oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?oo
o`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`01
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3o
ool300000?l0ooooo`3ooomE0?ooo`<000000`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
oeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0
oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo
00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<0
00000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?oo
o`3oool00@3oool000H0oooo00<0okmd0000000000000P0000001`00M;l0oooo0?ooo`3oool0gia8
00000018W=l0103oool0102oM000000000000018W=l40?ooo`060;md00000000000000000000B9`0
gooo3@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00
203oool00`2oM000001d0;ooo`040?ooo`030=nLB0000000B9cO0080oooo00L0oooO09a80000M;l0
oooo0?oog`2LB00007Bo0080oooo00<0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`0<0?oo
o`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo00080?ooo`03
0;md000007@0_ooo00T0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`070?ooo`03
0?oOW018M;l0oooo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3o
ool00@3oool000P0oooo00<0_g@00000M02oool0203oool0103ooml0W4P00018W03Oool20?ooo`03
0?oog`2LB00007Bo00L0oooo00<0oono07@0B02Lgol02`3oool00`000000oooo0?ooo`3o0?ooool0
ooooE`3oool00`000000oooo0?ooo`010?ooo`00203oool00`2oM000001d0;ooo`080?ooo`030?oo
_`1d000007Bo00@0oooo00<0_g@00000M02oool01P3oool00`3ookl0M00007Boo`0;0?ooo`030000
003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo00080?ooo`030;md0000
07@0_ooo00P0oooo00<0omnL04P00018W=l0103oool00`2oM000001d0;ooo`060?ooo`030?noM000
0000M;oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3o
ool000P0oooo00<0_g@00000M02oool0203oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0
W=oo00D0oooo00@0omnL04P0000007@0_ooo2`3oool500000?l0ooooo`3ooomA0?ooo`D000000`3o
ool000P0oooo00<0_g@00000M02oool0203oool00`3ogi`0B00004RLg`040?ooo`050=nLB00004P0
W=oo0?ooo`3Ogml00P3oool0102oM000000000000018W=l<0?ooo`030000003oool0oooo03h0oooo
0P00003o0?ooool0oooo5`3oool00`000000oooo0?ooo`010?ooo`00203oool00`2oM000001d0;oo
o`080?ooo`030?oo_`1d000007Bo00@0oooo00D0_g@00000M02oool0oooo0?noM00400000003001d
_`3oool0oooo00/0oooo00<000000?ooo`3oool0?@3oool400000?l0ooooo`3ooolF0?ooo`030000
003oool0oooo0040oooo00080?ooo`030;md000007@0_ooo00T0oooo00<0_g@00018W03Oool00P3o
ool00`3ooml0W4P0001d_`020?ooo`050?oog`2LB00000000000M02oool03P3oool00`000000oooo
0?ooo`0m0?ooo`@00000o`3ooooo0?oooaH0oooo00<000000?ooo`3oool00@3oool000P0oooo00<0
_g@00000M02oool02@3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00<0oooo00<0
okmd001d_`3oool03`3oool00`000000oooo0?ooo`0n0?ooo`800000o`3ooooo0?oooaL0oooo00<0
00000?ooo`3oool00@3oool000H0oooo00D0gia8000000000000001d0;ooo`0:0?ooo`060;md0000
B9`0gooo0?ooo`2oM00007Bo103oool00`3ooml0W4P000000002000000030000M02oool0oooo00X0
oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool000L0oooo
00@0oono07@0000007@0_ooo2`3oool0102oM000000000000000M;l60?ooo`030?noM00000000000
0080000000<0M;oo0?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`00
0000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000
oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?oo
o`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`01
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3o
ool300000?l0ooooo`3ooomE0?ooo`<000000`3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
oeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0
oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo
00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<0
00000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?oo
o`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3o
ool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool0
0@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo
0`00003o0?ooool0ooooE@3oool3000000<0oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG
0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?oo
o`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`03
0000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000
003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003o
ool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0
oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo
0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`<0
0000o`3ooooo0?oooeD0oooo0`0000030?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
E`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3o
ool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool0
0`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`00
0000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000
oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?oo
o`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`01
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool300000?l0
ooooo`3ooomE0?ooo`<000000`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo
00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<0
00000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?oo
o`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3o
ool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool0
0@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3o
ool00100oooo00<0okmd0000000000000P0000001`00M;l0oooo0?ooo`3oool0gia800000018W=l0
0`3oool00`3o_g@000000000000200000003001d_`3oool0oooo00X0oooo00<000000?ooo`3oool0
o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00180oooo00<0_g@00000M02oool0103o
ool00`3OW4P0000004RLg`050?ooo`030;md000007@0_ooo00d0oooo00<000000?ooo`3oool0o`3o
oooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00180oooo00<0_g@00000M02oool0303oool0
0`2oM000001d0;ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0
oooo0040oooo000B0?ooo`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool03@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`004P3oool00`2oM000
001d0;ooo`0<0?ooo`030;md000007@0_ooo00d0oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0
oooo00<000000?ooo`3oool00@3oool00180oooo00<0_g@00000M02oool0303oool00`2oM000001d
0;ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo
000B0?ooo`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool03@3oool500000?l0ooooo`3o
oomA0?ooo`D000000`3oool00180oooo00<0_g@00000M02oool0303oool00`2oM000001d0;ooo`0=
0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000B0?oo
o`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool03@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooE`3oool00`000000oooo0?ooo`010?ooo`004P3oool00`2oM000001d0;ooo`0<0?ooo`03
0;md000007@0_ooo00d0oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3o
ool00@3oool00180oooo00<0_g@00000M02oool0303oool00`2oM000001d0;ooo`0=0?ooo`030000
003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000@0?ooo`050=nLB000
000000000000M02oool02P3oool01@3OW4P000000000000007@0_ooo00d0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00140oooo00@0oono07@0000007@0
_ooo2`3oool0103ookl0M0000000M02oool=0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?oo
o`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`03
0000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000
003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003o
ool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0
oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo
0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo
000a0?ooo`<00000o`3ooooo0?oooeD0oooo0`0000030?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
E`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3o
ool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool0
0`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`00
0000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000
oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?oo
o`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`01
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00
<@3oool300000?l0ooooo`3ooomE0?ooo`<000000`3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
oeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0
oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo
00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<0
00000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?oo
o`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3o
ool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool0
0@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340
oooo0`00003o0?ooool0ooooE@3oool3000000<0oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG
0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?oo
o`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`03
0000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000
003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003o
ool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0
oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo
0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040
oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`<0
0000o`3ooooo0?oooeD0oooo0`0000030?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
E`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3o
ool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool0
0`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`00
0000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000
oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?oo
o`010?ooo`001P3oool00`3o_g@000000000000200000007001d_`3oool0oooo0?ooo`3OW4P00000
04RLg`030?ooo`030?noM000000000000080000000D007Bo0?ooo`3oool0oooo0;md000300000003
0018W03Oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3o
ool00@3oool000P0oooo00<0_g@00000M02oool0103oool00`3OW4P0000004RLg`050?ooo`030;md
000007@0_ooo00<0oooo00<0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo00080?ooo`030;md0000
07@0_ooo00`0oooo00<0_g@00000M02oool02@3oool00`3ogi`0B7Bo0?ooo`0;0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo00080?ooo`030;md000007@0
_ooo00`0oooo00<0_g@00000M02oool02@3oool00`3ookl0M01809cOo`0;0?ooo`030000003oool0
oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo00080?ooo`030;md000007@0_ooo
00`0oooo00<0_g@00000M02oool02@3oool00`3ookl0M00007Boo`0;0?ooo`030000003oool0oooo
0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo00080?ooo`030;md000007@0_ooo00`0
oooo00<0_g@00000M02oool02@3oool00`3o_g@0000007Boo`0;0?ooo`030000003oool0oooo0?l0
ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo00080?ooo`030;md000007@0_ooo00`0oooo
00<0_g@00000M02oool0203oool0103ogi`0B0000000M02oool;0?ooo`D00000o`3ooooo0?oooe40
oooo1@0000030?ooo`00203oool00`2oM000001d0;ooo`0<0?ooo`030;md000007@0_ooo00@0oooo
00@0gmoO0?ooo`3oool0_g@00P0000000`18W=l0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0
ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo00080?ooo`030;md000007@0_ooo00`0oooo
00<0_g@00000M02oool0103oool00`3o_g@000000000000200000003001d_`3oool0oooo00/0oooo
00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool000P0oooo00<0
_g@00000M02oool0303oool00`2oM000001d0;ooo`040?ooo`050?oog`2LB00000000000M02oool0
3P3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00203o
ool00`2oM000001d0;ooo`0<0?ooo`030;md000007@0_ooo00D0oooo00<0okmd001d_`3oool03`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`001P3oool0
1@3OW4P000000000000007@0_ooo00X0oooo00D0gia8000000000000001d0;ooo`050?ooo`030?oo
g`2LB00000000080000000<0001d0;ooo`3oool02P3oool00`000000oooo0?ooo`3o0?ooool0oooo
E`3oool00`000000oooo0?ooo`010?ooo`001`3oool0103ookl0M0000000M02oool;0?ooo`040?oo
_`1d0000001d0;ooo`H0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`090?ooo`03
0000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`<00000o`3ooooo0?oooeD0oooo0`000003
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?oo
ool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0
ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0oooo
E`3oool00`000000oooo0?ooo`010?ooo`00<@3oool300000?l0ooooo`3ooomE0?ooo`<000000`3o
ool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool0
0340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340
oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo
00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<0
00000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<00000
0?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?oo
o`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3o
ool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0
o`3ooooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3o
oooo0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo
0?oooeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oo
oeL0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0
oooo00<000000?ooo`3oool00@3oool00340oooo0`00003o0?ooool0ooooE@3oool3000000<0oooo
000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0
ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG
0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?oo
o`030000003oool0oooo0040oooo000a0?ooo`<00000o`3ooooo0?oooeD0oooo0`0000030?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00403oool00`3o_g@00000000000020000
0009001d_`3oool0oooo0?ooo`3OW4P0000004RLg`3oool0gia800L0000000<0M;oo0?ooo`3oool0
2@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`004P3o
ool00`2oM000001d0;ooo`040?ooo`030=nLB0000000B9cO0080oooo00<0gia80000000000001000
00000`00M;l0oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003o
ool0oooo0040oooo000B0?ooo`030;md000007@0_ooo00X0oooo00<0gia804RLg`3oool00P3oool0
0`3ooml0W4Qd0;ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0
oooo0040oooo000B0?ooo`030;md000007@0_ooo00/0oooo00<0gia804RLg`3oool03P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`004P3oool00`2oM000
001d0;ooo`0<0?ooo`030=nLB01d_ol0oooo00d0oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0
oooo00<000000?ooo`3oool00@3oool00180oooo00<0_g@00000M02oool0303oool00`3ooml0W4Q8
09cOo`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo
000B0?ooo`030;md000007@0_ooo00d0oooo00<0omnL04P0M02oool0303oool500000?l0ooooo`3o
oomA0?ooo`D000000`3oool00180oooo00<0_g@00000M02oool03P3oool00`2oM000B9cO0?ooo`0;
0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000B0?oo
o`030;md000007@0_ooo00h0oooo00<0gia80000M02oool02`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooE`3oool00`000000oooo0?ooo`010?ooo`004P3oool00`2oM000001d0;ooo`0>0?ooo`03
0?noM0000000M;oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3o
ool00@3oool00180oooo00<0_g@00000M02oool0203oool00`3ogi`0W;oo0?ooo`030?ooo`030;md
00000000M;oo00/0oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool0
0@3oool00100oooo00D0gia8000000000000001d0;ooo`090?ooo`080;md001d_ol0oooo0?ooo`3O
W4P000000018W03Oool;0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0
oooo0040oooo000A0?ooo`040?oo_`1d0000001d0;ooo`X0oooo00D0_g@00000000000000000001d
_`0=0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a
0?ooo`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?oo
o`030000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`03
0000003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000
003oool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003o
ool0oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0
oooo0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo
0?l0ooooo`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`<00000o`3ooooo0?oooeD0
oooo0`0000030?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo
0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?oo
o`010?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`01
0?ooo`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?oo
o`00<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00
<@3oool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3o
ool00`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool0
0`000000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`00
0000oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000
oooo0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo
0?ooo`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?oo
o`3o0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`3o
0?ooool0ooooE`3oool00`000000oooo0?ooo`010?ooo`00<@3oool300000?l0ooooo`3ooomE0?oo
o`<000000`3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3o
ool00@3oool00340oooo00<000000?ooo`3oool0o`3ooooo0?oooeL0oooo00<000000?ooo`3oool0
0@3oool00340oooo00<000000?ooo`3oool02P3oool200000?l0ooooo`3ooom;0?ooo`030000003o
ool0oooo0040oooo000a0?ooo`030000003oool0oooo00T0oooo1000003o0?ooool0ooooBP3oool0
0`000000oooo0?ooo`010?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`@00000o`3ooooo0?oo
odX0oooo00<000000?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool02P3oool200000?l0
ooooo`3ooom;0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0oooo
o`3ooomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo0?l0ooooo`3o
oomG0?ooo`030000003oool0oooo0040oooo000a0?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0740oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool00@3oool00340oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0I0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`010?oo
o`00<@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0040oooo000a0?ooool00000
o`00001K000000<0oooo0000\
\>"],
  ImageRangeCache->{{{0, 652.25}, {402.75, 0}} -> {-0.100559, 0.944858, \
0.00173312, 0.000705052}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 713}},
WindowSize->{852, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 501, 12, 90, "Input"],
Cell[2258, 65, 73, 1, 30, "Input"],
Cell[2334, 68, 298, 5, 70, "Input"],
Cell[2635, 75, 1456, 33, 330, "Input"],
Cell[4094, 110, 138, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[4257, 116, 2869, 49, 770, "Input"],
Cell[7129, 167, 452, 8, 25, "Print"],
Cell[7584, 177, 232, 4, 25, "Print"],
Cell[7819, 183, 454, 8, 25, "Print"],
Cell[8276, 193, 232, 4, 25, "Print"],
Cell[8511, 199, 456, 8, 25, "Print"],
Cell[8970, 209, 232, 4, 25, "Print"],
Cell[9205, 215, 454, 8, 25, "Print"],
Cell[9662, 225, 232, 4, 25, "Print"],
Cell[9897, 231, 454, 8, 25, "Print"],
Cell[10354, 241, 232, 4, 25, "Print"],
Cell[10589, 247, 454, 8, 25, "Print"],
Cell[11046, 257, 232, 4, 25, "Print"],
Cell[11281, 263, 454, 8, 25, "Print"],
Cell[11738, 273, 231, 4, 25, "Print"],
Cell[11972, 279, 454, 8, 25, "Print"],
Cell[12429, 289, 232, 4, 25, "Print"],
Cell[12664, 295, 455, 8, 25, "Print"],
Cell[13122, 305, 231, 4, 25, "Print"],
Cell[13356, 311, 454, 8, 25, "Print"],
Cell[13813, 321, 232, 4, 25, "Print"],
Cell[14048, 327, 455, 8, 25, "Print"],
Cell[14506, 337, 232, 4, 25, "Print"],
Cell[14741, 343, 455, 8, 25, "Print"],
Cell[15199, 353, 231, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15467, 362, 117, 2, 30, "Input"],
Cell[15587, 366, 57778, 1288, 412, 14898, 754, "GraphicsData", "PostScript", \
"Graphics"],
Cell[73368, 1656, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

