(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    182476,       5850]*)
(*NotebookOutlinePosition[    183121,       5872]*)
(*  CellTagsIndexPosition[    183077,       5868]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    RowBox[{
      StyleBox["(*",
        FontSize->18], 
      StyleBox[" ",
        FontSize->18], 
      RowBox[{
        RowBox[{
          StyleBox["This",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["file",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["produces",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["one",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["raw",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["of",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox[\(Fig . \ 1\),
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["of",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox[\(paper\ '\),
            FontSize->18], 
          StyleBox["Testing",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["GRBs",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["as",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["Standard",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox[\(Candles'\),
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          RowBox[{
            RowBox[{"(", 
              StyleBox[\(t\_trt - L\),
                FontSize->18], 
              StyleBox[")",
                FontSize->18]}], 
            StyleBox[".",
              FontSize->18], 
            StyleBox[" ",
              FontSize->18], 
            StyleBox["The",
              FontSize->18]}], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["parameter",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["a1",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["corresponds",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["to",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["parameters",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox[\(b\_j\),
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["in",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["paper",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["\[IndentingNewLine]",
            FontSize->18], 
          StyleBox["while",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["parameter",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["b1",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["corresponds",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["to",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["parameters",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox[\(a\_j . \ The\),
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["produced",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["Figs",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["examine",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["dependence",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["of",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["the",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox["parameters",
            FontSize->18], 
          StyleBox[" ",
            FontSize->18], 
          StyleBox[\(a\_j\),
            FontSize->18]}], 
        StyleBox[",",
          FontSize->18], 
        StyleBox[" ",
          FontSize->18], 
        StyleBox[\(b\_j\ on\ redshift\ \(\(z\)\(.\)\)\),
          FontSize->18]}], 
      StyleBox["*)",
        FontSize->18]}]], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Set\ Directory\ to\ Read\ GRB\ data\ from, \ 
        Input\ Packages\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{\(SetDirectory["\<D:/mathdata/grb\>"];\), "\[IndentingNewLine]",
   
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 20}\), ";", 
      StyleBox[" ",
        "MR"], 
      StyleBox[\(Off[]\),
        "MR"], 
      StyleBox[";",
        "MR"], 
      StyleBox[\(Off[General::spell]\),
        "MR"], 
      StyleBox[";",
        "MR"], 
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], \(NIntegrate::"\<inum\>"\), 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< 
      Statistics`LinearRegression`\), "\[IndentingNewLine]", \(<< 
      Graphics`Graphics`\), "\[IndentingNewLine]", \(<< 
      Graphics`MultipleListPlot`\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Read\ Data\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{
    \(\(data1 = 
        ReadList["\<grbdat.txt\>", {Number, Number, Number, Number, Number, 
            Number, Number, Number, Number, Number, Number, Number, Number, 
            Number, Number, Number}];\)\), "\[IndentingNewLine]", 
    \(\(ndat = Length[data1];\)\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Rescale\ Data, \ Define\ new\ Arrays\ with\ Data\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{
    \(\(zz = data1[\([#, 1]\)] &;\)\), "\n", 
    \(\(pbolo = data1[\([#, 2]\)] &;\)\), "\n", 
    \(\(spbolo = data1[\([#, 3]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sbolo = data1[\([#, 4]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(ssbolo = data1[\([#, 5]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(fbeam = data1[\([#, 6]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sfbeam = data1[\([#, 7]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(tlag = 
        data1[\([#, 8]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(stlag = 
        data1[\([#, 9]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(var = 
        data1[\([#, 10]\)]\ \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(svar = 
        data1[\([#, 11]\)] \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(epeak = 
        data1[\([#, 12]\)]\ \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak1 = 
        data1[\([#, 13]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak2 = 
        data1[\([#, 14]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(trt = 
        data1[\([#, 
                15]\)]/\((\((1 + 
                    zz[#])\)\ 0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(strt = data1[\([#, 16]\)]/\((\((1 + zz[#])\)\ 0.1)\) &;\)\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Fix\ \[CapitalOmega]\_m, \ 
        evaluate\ \(d\_L\) \((z)\)\ and\ evaluate\ L, \ 
        E\_\[Gamma]\ and\ corresponding\ errors\ \((for\ E\_\[Gamma]\ find\ \
error\ of\ Log \((E\_\[Gamma])\))\)\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{
    \(Clear[f, dl, dld, zmin, zmax]; om = 0.26; w0 = \(-1\); w1 = 0; 
    h0 = 10^5\ h; \ c = 3\ 10^8; h = 0.72; 
    res = {};\), "\[IndentingNewLine]", 
    \(\(f[z_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]];\)\), "\n", 
    \(\(dl[zz_] := 
        c \((1 + zz)\)\ NIntegrate[f[z], {z, 0, zz}]/h0;\)\)}], "Input"],

Cell[BoxData[{
    \(\(dld = dl[zz[#]] 3\ 10^24 &;\)\), "\n", 
    \(\(ll = 4\ Pi\ dld[#]^2\ pbolo[#] &;\)\), "\n", 
    \(\(sll = 4\ Pi\ dld[#]^2\ spbolo[#] &;\)\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ Define\ redshift\ bin\ ranges\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(zreg = {0, 1, 2, 3, 7}\)], "Input"],

Cell[BoxData[
    \({0, 1, 2, 3, 7}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"Do", "[", 
      RowBox[{
        RowBox[{\(zmin = zreg[\([i]\)]\), ";", \(zmax = zreg[\([i + 1]\)]\), 
          ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          
          StyleBox[\( (*\ For\ a\ given\ redshift\ bin, \ 
              construct\ arrays\ with\ \((Log \((E\_peak)\) - 
                    Log \((E\_\[Gamma])\))\)\ and\ corresponding\ errors\ *) \
\),
            FontSize->18], "\[IndentingNewLine]", 
          "\[IndentingNewLine]", \(Clear[lltlag, slltlag, zzt]\), ";", 
          "\[IndentingNewLine]", \(lltrt = {}\), ";", \(slltrt = {}\), 
          ";", \(zzt = {}\), ";", 
          "\n", \(Do[\[IndentingNewLine]If[
              trt[i] > 0\  && \ zz[i] \[GreaterEqual] zmin\  && \ 
                zz[i] \[LessEqual] \ zmax, \[IndentingNewLine]AppendTo[zzt, 
                zz[i]]; \[IndentingNewLine]AppendTo[
                lltrt, {Log[10, trt[i]], 
                  Log[10, ll[i]]}]; \[IndentingNewLine]AppendTo[
                slltrt, {strt[i]/\((Log[10]\ trt[i])\), 
                  sll[i]/\((Log[10]\ ll[i])\)}]], {i, 1, ndat}]\), ";", "\n", 
          "\[IndentingNewLine]", 
          
          StyleBox[\( (*\ 
              Symmetrically\ Minimize\ \[Chi]\^2\ to\ find\ best\ fit\ \
parameters\ a\_j\ \ \((b1)\), \ 
              b\_j\ \((a1)\)\ for\ the\ given\ redshift\ bin . \ 
                  Set\ proper\ value\ to\ intrinsic\ error\ s1 . \ 
                  Use\ covariance\ matrix\ cij\ to\ find\ errors\ of\ a\_j, \ \
\(\(b\_j\)\(.\)\)\ *) \),
            FontSize->18], "\[IndentingNewLine]", 
          "\[IndentingNewLine]", \(llp[a1_, b1_, x_] := a1\  + \ b1\ x\), ";",
           "\[IndentingNewLine]", \(trtp[a1_, b1_, x_] := \((x - a1)\)/b1\), 
          ";", "\[IndentingNewLine]", 
          "\[IndentingNewLine]", \(chi2[a1_, b1_, s1_] := 
            Sum[\((\((lltrt[\([i, 2]\)] - 
                          llp[a1, b1, 
                            lltrt[\([i, 1]\)]])\)^2/\((slltrt[\([i, 2]\)]^2 + 
                        s1^2)\))\), {i, 1, Length[lltrt]}] + 
              Sum[\((\((lltrt[\([i, 1]\)] - 
                          trtp[a1, b1, 
                            lltrt[\([i, 2]\)]])\)^2/\((slltrt[\([i, 1]\)]^2 + 
                        s1^2)\))\), {i, 1, Length[lltrt]}]\), ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", \(s1 = 0.45\), ";", 
          "\n", \(par = {a1, b1}\), ";", 
          "\n", \(akl[a1_, b1_, k_, l_] := 
            1/2  D[D[chi2[a1, b1, 0.5], par[\([k]\)]], par[\([l]\)]\ ]\), ";",
           "\n", \(fmingrb = 
            FindMinimum[chi2\ [a1, b1, s1], {a1, 1}, {b1, \(-10\)}]\), ";", 
          "\n", \(a1o = fmingrb[\([2, 1, 2]\)]\), ";", 
          "\n", \(b1o = fmingrb[\([2, 2, 2]\)]\), ";", 
          "\n", \(aklo = 
            Table[If[
                k \[LessSlantEqual] 
                  l, \(akl[a1, b1, k, l] /. a1 \[Rule] a1o\) /. 
                  b1 \[Rule] b1o, \(akl[a1, b1, l, k] /. a1 \[Rule] a1o\) /. 
                  b1 \[Rule] b1o], {k, 1, 2}, {l, 1, 2}]\), 
          ";", \(cij = Inverse[aklo]\), 
          ";", \(spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 2}]\), 
          ";", \(Print["\<a1= \>", a1o, "\<+-\>", 
            spar[\([1]\)], "\<  b1= \>", b1o, "\<+-\>", spar[\([2]\)]]\), 
          ";", \(cij // MatrixForm\), ";", 
          "\[IndentingNewLine]", \(erra1o = spar[\([1]\)]\), ";", 
          "\[IndentingNewLine]", \(errb1o = spar[\([2]\)]\), ";", 
          "\[IndentingNewLine]", \(chi2r = 
            Part[fmingrb, 1]/\((2\ Length[lltrt])\)\), ";", 
          "\[IndentingNewLine]", \(ngrb = Length[lltrt]\), ";", 
          "\[IndentingNewLine]", \(Print["\<chi2r=\>", chi2r, "\<  ngrb=\>", 
            ngrb]\), ";", "\n", "\[IndentingNewLine]", \(meanz = Mean[zzt]\), 
          ";", "  ", 
          "\[IndentingNewLine]", \(AppendTo[
            res, {meanz, a1o, erra1o, b1o, errb1o, chi2r, ngrb}]\)}], ",", 
        " ", \({i, 1, 4}\)}], "]"}]], "Input"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.41962806644547`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.11848154047304911`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.1891661850337183`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.14576975440301004`\),
      SequenceForm[ 
      "a1= ", 52.419628066445469, "+-", .11848154047304911, 
        "  b1= ", -1.1891661850337183, "+-", .14576975440301004],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.171179350414451`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", 1.171179350414451, "  ngrb=", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.593816895511324`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.10810460510853759`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.1943745315520125`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.16893520342148924`\),
      SequenceForm[ 
      "a1= ", 52.593816895511324, "+-", .10810460510853759, 
        "  b1= ", -1.1943745315520125, "+-", .16893520342148924],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.5729098697194596`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]15\),
      SequenceForm[ "chi2r=", .57290986971945956, "  ngrb=", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.422281853844524`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.1090536491257299`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-1.1645048378118288`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.16377306624974022`\),
      SequenceForm[ 
      "a1= ", 52.422281853844524, "+-", .1090536491257299, 
        "  b1= ", -1.1645048378118288, "+-", .16377306624974022],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.385137722863495`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]13\),
      SequenceForm[ "chi2r=", 1.3851377228634949, "  ngrb=", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.58792893930646`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.0825920206028998`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]\(-0.8750274090000302`\)\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.16146487946372307`\),
      SequenceForm[ 
      "a1= ", 52.587928939306458, "+-", .082592020602899802, 
        "  b1= ", -.87502740900003018, "+-", .16146487946372307],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.7162499294217578`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]17\),
      SequenceForm[ "chi2r=", .7162499294217578, "  ngrb=", 17],
      Editable->False]], "Print"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ Plot\ best\ fit\ parameter\ values\ b\_j\ \((a1dtpl)\), \ 
        a\_j\ \((b1dtpl)\)\ as\ function\ of\ redshift\ bin\ \((mean\ \
redshift\ of\ each\ bin)\)\ with\ errors\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{
    \(a1pl = {}; b1pl = {};\), "\[IndentingNewLine]", 
    \(Do[\[IndentingNewLine]AppendTo[
        a1pl, {res[\([i, 1]\)], res[\([i, 2]\)], 
          res[\([i, 3]\)]}]; \[IndentingNewLine]AppendTo[
        b1pl, {res[\([i, 1]\)], res[\([i, 4]\)], res[\([i, 5]\)]}], {i, 1, 
        4}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a1dtpl = 
        ErrorListPlot[a1pl, Frame \[Rule] True, 
          Axes \[Rule] False];\)\), "\[IndentingNewLine]", 
    \(\(b1dtpl = 
        ErrorListPlot[b1pl, Frame \[Rule] True, 
          Axes \[Rule] False];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.189144 0.291248 -76.7981 1.46866 [
[.1021 -0.0125 -7.03125 -24.5625 ]
[.1021 -0.0125 7.03125 0 ]
[.24773 -0.0125 -14.5625 -24.5625 ]
[.24773 -0.0125 14.5625 0 ]
[.39335 -0.0125 -7.03125 -24.5625 ]
[.39335 -0.0125 7.03125 0 ]
[.53898 -0.0125 -14.5625 -24.5625 ]
[.53898 -0.0125 14.5625 0 ]
[.6846 -0.0125 -7.03125 -24.5625 ]
[.6846 -0.0125 7.03125 0 ]
[.83022 -0.0125 -14.5625 -24.5625 ]
[.83022 -0.0125 14.5625 0 ]
[.97585 -0.0125 -7.03125 -24.5625 ]
[.97585 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01303 -39.1875 -12.2813 ]
[-0.0125 .01303 0 12.2813 ]
[-0.0125 .1599 -39.1875 -12.2813 ]
[-0.0125 .1599 0 12.2813 ]
[-0.0125 .30676 -39.1875 -12.2813 ]
[-0.0125 .30676 0 12.2813 ]
[-0.0125 .45363 -39.1875 -12.2813 ]
[-0.0125 .45363 0 12.2813 ]
[-0.0125 .6005 -39.1875 -12.2813 ]
[-0.0125 .6005 0 12.2813 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1021 0 m
.1021 .00625 L
s
gsave
.1021 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.24773 0 m
.24773 .00625 L
s
gsave
.24773 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.39335 0 m
.39335 .00625 L
s
gsave
.39335 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.53898 0 m
.53898 .00625 L
s
gsave
.53898 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.6846 0 m
.6846 .00625 L
s
gsave
.6846 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.83022 0 m
.83022 .00625 L
s
gsave
.83022 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
.97585 0 m
.97585 .00625 L
s
gsave
.97585 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.13123 0 m
.13123 .00375 L
s
.16035 0 m
.16035 .00375 L
s
.18948 0 m
.18948 .00375 L
s
.2186 0 m
.2186 .00375 L
s
.27685 0 m
.27685 .00375 L
s
.30598 0 m
.30598 .00375 L
s
.3351 0 m
.3351 .00375 L
s
.36423 0 m
.36423 .00375 L
s
.42248 0 m
.42248 .00375 L
s
.4516 0 m
.4516 .00375 L
s
.48073 0 m
.48073 .00375 L
s
.50985 0 m
.50985 .00375 L
s
.5681 0 m
.5681 .00375 L
s
.59723 0 m
.59723 .00375 L
s
.62635 0 m
.62635 .00375 L
s
.65548 0 m
.65548 .00375 L
s
.71372 0 m
.71372 .00375 L
s
.74285 0 m
.74285 .00375 L
s
.77197 0 m
.77197 .00375 L
s
.8011 0 m
.8011 .00375 L
s
.85935 0 m
.85935 .00375 L
s
.88847 0 m
.88847 .00375 L
s
.9176 0 m
.9176 .00375 L
s
.94672 0 m
.94672 .00375 L
s
.07298 0 m
.07298 .00375 L
s
.04385 0 m
.04385 .00375 L
s
.01473 0 m
.01473 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01303 m
.00625 .01303 L
s
gsave
-0.0125 .01303 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.3) show
1.000 setlinewidth
grestore
0 .1599 m
.00625 .1599 L
s
gsave
-0.0125 .1599 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.4) show
1.000 setlinewidth
grestore
0 .30676 m
.00625 .30676 L
s
gsave
-0.0125 .30676 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.5) show
1.000 setlinewidth
grestore
0 .45363 m
.00625 .45363 L
s
gsave
-0.0125 .45363 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.6) show
1.000 setlinewidth
grestore
0 .6005 m
.00625 .6005 L
s
gsave
-0.0125 .6005 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.7) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0424 m
.00375 .0424 L
s
0 .07178 m
.00375 .07178 L
s
0 .10115 m
.00375 .10115 L
s
0 .13052 m
.00375 .13052 L
s
0 .18927 m
.00375 .18927 L
s
0 .21864 m
.00375 .21864 L
s
0 .24802 m
.00375 .24802 L
s
0 .27739 m
.00375 .27739 L
s
0 .33614 m
.00375 .33614 L
s
0 .36551 m
.00375 .36551 L
s
0 .39488 m
.00375 .39488 L
s
0 .42426 m
.00375 .42426 L
s
0 .483 m
.00375 .483 L
s
0 .51238 m
.00375 .51238 L
s
0 .54175 m
.00375 .54175 L
s
0 .57112 m
.00375 .57112 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.1021 .61178 m
.1021 .61803 L
s
.24773 .61178 m
.24773 .61803 L
s
.39335 .61178 m
.39335 .61803 L
s
.53898 .61178 m
.53898 .61803 L
s
.6846 .61178 m
.6846 .61803 L
s
.83022 .61178 m
.83022 .61803 L
s
.97585 .61178 m
.97585 .61803 L
s
.125 Mabswid
.13123 .61428 m
.13123 .61803 L
s
.16035 .61428 m
.16035 .61803 L
s
.18948 .61428 m
.18948 .61803 L
s
.2186 .61428 m
.2186 .61803 L
s
.27685 .61428 m
.27685 .61803 L
s
.30598 .61428 m
.30598 .61803 L
s
.3351 .61428 m
.3351 .61803 L
s
.36423 .61428 m
.36423 .61803 L
s
.42248 .61428 m
.42248 .61803 L
s
.4516 .61428 m
.4516 .61803 L
s
.48073 .61428 m
.48073 .61803 L
s
.50985 .61428 m
.50985 .61803 L
s
.5681 .61428 m
.5681 .61803 L
s
.59723 .61428 m
.59723 .61803 L
s
.62635 .61428 m
.62635 .61803 L
s
.65548 .61428 m
.65548 .61803 L
s
.71372 .61428 m
.71372 .61803 L
s
.74285 .61428 m
.74285 .61803 L
s
.77197 .61428 m
.77197 .61803 L
s
.8011 .61428 m
.8011 .61803 L
s
.85935 .61428 m
.85935 .61803 L
s
.88847 .61428 m
.88847 .61803 L
s
.9176 .61428 m
.9176 .61803 L
s
.94672 .61428 m
.94672 .61803 L
s
.07298 .61428 m
.07298 .61803 L
s
.04385 .61428 m
.04385 .61803 L
s
.01473 .61428 m
.01473 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01303 m
1 .01303 L
s
.99375 .1599 m
1 .1599 L
s
.99375 .30676 m
1 .30676 L
s
.99375 .45363 m
1 .45363 L
s
.99375 .6005 m
1 .6005 L
s
.125 Mabswid
.99625 .0424 m
1 .0424 L
s
.99625 .07178 m
1 .07178 L
s
.99625 .10115 m
1 .10115 L
s
.99625 .13052 m
1 .13052 L
s
.99625 .18927 m
1 .18927 L
s
.99625 .21864 m
1 .21864 L
s
.99625 .24802 m
1 .24802 L
s
.99625 .27739 m
1 .27739 L
s
.99625 .33614 m
1 .33614 L
s
.99625 .36551 m
1 .36551 L
s
.99625 .39488 m
1 .39488 L
s
.99625 .42426 m
1 .42426 L
s
.99625 .483 m
1 .483 L
s
.99625 .51238 m
1 .51238 L
s
.99625 .54175 m
1 .54175 L
s
.99625 .57112 m
1 .57112 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.002 w
.02381 .01472 m
.02381 .36273 L
s
.015 w
.02381 .18872 Mdot
.002 w
.21783 .28578 m
.21783 .60332 L
s
.015 w
.21783 .44455 Mdot
.002 w
.52509 .03246 m
.52509 .35279 L
s
.015 w
.52509 .19262 Mdot
.002 w
.97619 .3146 m
.97619 .5572 L
s
.015 w
.97619 .4359 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{659, 407.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.189144 0.291248 1.24973 0.905897 [
[.1021 -0.0125 -7.03125 -24.5625 ]
[.1021 -0.0125 7.03125 0 ]
[.24773 -0.0125 -14.5625 -24.5625 ]
[.24773 -0.0125 14.5625 0 ]
[.39335 -0.0125 -7.03125 -24.5625 ]
[.39335 -0.0125 7.03125 0 ]
[.53898 -0.0125 -14.5625 -24.5625 ]
[.53898 -0.0125 14.5625 0 ]
[.6846 -0.0125 -7.03125 -24.5625 ]
[.6846 -0.0125 7.03125 0 ]
[.83022 -0.0125 -14.5625 -24.5625 ]
[.83022 -0.0125 14.5625 0 ]
[.97585 -0.0125 -7.03125 -24.5625 ]
[.97585 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07207 -43.0625 -12.2813 ]
[-0.0125 .07207 0 12.2813 ]
[-0.0125 .16266 -43.0625 -12.2813 ]
[-0.0125 .16266 0 12.2813 ]
[-0.0125 .25325 -43.0625 -12.2813 ]
[-0.0125 .25325 0 12.2813 ]
[-0.0125 .34384 -28 -12.2813 ]
[-0.0125 .34384 0 12.2813 ]
[-0.0125 .43443 -43.0625 -12.2813 ]
[-0.0125 .43443 0 12.2813 ]
[-0.0125 .52502 -43.0625 -12.2813 ]
[-0.0125 .52502 0 12.2813 ]
[-0.0125 .61561 -43.0625 -12.2813 ]
[-0.0125 .61561 0 12.2813 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.1021 0 m
.1021 .00625 L
s
gsave
.1021 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.24773 0 m
.24773 .00625 L
s
gsave
.24773 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.39335 0 m
.39335 .00625 L
s
gsave
.39335 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.53898 0 m
.53898 .00625 L
s
gsave
.53898 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.6846 0 m
.6846 .00625 L
s
gsave
.6846 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.83022 0 m
.83022 .00625 L
s
gsave
.83022 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3.5) show
1.000 setlinewidth
grestore
.97585 0 m
.97585 .00625 L
s
gsave
.97585 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.125 Mabswid
.13123 0 m
.13123 .00375 L
s
.16035 0 m
.16035 .00375 L
s
.18948 0 m
.18948 .00375 L
s
.2186 0 m
.2186 .00375 L
s
.27685 0 m
.27685 .00375 L
s
.30598 0 m
.30598 .00375 L
s
.3351 0 m
.3351 .00375 L
s
.36423 0 m
.36423 .00375 L
s
.42248 0 m
.42248 .00375 L
s
.4516 0 m
.4516 .00375 L
s
.48073 0 m
.48073 .00375 L
s
.50985 0 m
.50985 .00375 L
s
.5681 0 m
.5681 .00375 L
s
.59723 0 m
.59723 .00375 L
s
.62635 0 m
.62635 .00375 L
s
.65548 0 m
.65548 .00375 L
s
.71372 0 m
.71372 .00375 L
s
.74285 0 m
.74285 .00375 L
s
.77197 0 m
.77197 .00375 L
s
.8011 0 m
.8011 .00375 L
s
.85935 0 m
.85935 .00375 L
s
.88847 0 m
.88847 .00375 L
s
.9176 0 m
.9176 .00375 L
s
.94672 0 m
.94672 .00375 L
s
.07298 0 m
.07298 .00375 L
s
.04385 0 m
.04385 .00375 L
s
.01473 0 m
.01473 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07207 m
.00625 .07207 L
s
gsave
-0.0125 .07207 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.3) show
1.000 setlinewidth
grestore
0 .16266 m
.00625 .16266 L
s
gsave
-0.0125 .16266 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .25325 m
.00625 .25325 L
s
gsave
-0.0125 .25325 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
0 .34384 m
.00625 .34384 L
s
gsave
-0.0125 .34384 -89 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .43443 m
.00625 .43443 L
s
gsave
-0.0125 .43443 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .52502 m
.00625 .52502 L
s
gsave
-0.0125 .52502 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .61561 m
.00625 .61561 L
s
gsave
-0.0125 .61561 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09019 m
.00375 .09019 L
s
0 .1083 m
.00375 .1083 L
s
0 .12642 m
.00375 .12642 L
s
0 .14454 m
.00375 .14454 L
s
0 .18077 m
.00375 .18077 L
s
0 .19889 m
.00375 .19889 L
s
0 .21701 m
.00375 .21701 L
s
0 .23513 m
.00375 .23513 L
s
0 .27136 m
.00375 .27136 L
s
0 .28948 m
.00375 .28948 L
s
0 .3076 m
.00375 .3076 L
s
0 .32572 m
.00375 .32572 L
s
0 .36195 m
.00375 .36195 L
s
0 .38007 m
.00375 .38007 L
s
0 .39819 m
.00375 .39819 L
s
0 .41631 m
.00375 .41631 L
s
0 .45254 m
.00375 .45254 L
s
0 .47066 m
.00375 .47066 L
s
0 .48878 m
.00375 .48878 L
s
0 .5069 m
.00375 .5069 L
s
0 .54313 m
.00375 .54313 L
s
0 .56125 m
.00375 .56125 L
s
0 .57937 m
.00375 .57937 L
s
0 .59749 m
.00375 .59749 L
s
0 .05395 m
.00375 .05395 L
s
0 .03583 m
.00375 .03583 L
s
0 .01771 m
.00375 .01771 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.1021 .61178 m
.1021 .61803 L
s
.24773 .61178 m
.24773 .61803 L
s
.39335 .61178 m
.39335 .61803 L
s
.53898 .61178 m
.53898 .61803 L
s
.6846 .61178 m
.6846 .61803 L
s
.83022 .61178 m
.83022 .61803 L
s
.97585 .61178 m
.97585 .61803 L
s
.125 Mabswid
.13123 .61428 m
.13123 .61803 L
s
.16035 .61428 m
.16035 .61803 L
s
.18948 .61428 m
.18948 .61803 L
s
.2186 .61428 m
.2186 .61803 L
s
.27685 .61428 m
.27685 .61803 L
s
.30598 .61428 m
.30598 .61803 L
s
.3351 .61428 m
.3351 .61803 L
s
.36423 .61428 m
.36423 .61803 L
s
.42248 .61428 m
.42248 .61803 L
s
.4516 .61428 m
.4516 .61803 L
s
.48073 .61428 m
.48073 .61803 L
s
.50985 .61428 m
.50985 .61803 L
s
.5681 .61428 m
.5681 .61803 L
s
.59723 .61428 m
.59723 .61803 L
s
.62635 .61428 m
.62635 .61803 L
s
.65548 .61428 m
.65548 .61803 L
s
.71372 .61428 m
.71372 .61803 L
s
.74285 .61428 m
.74285 .61803 L
s
.77197 .61428 m
.77197 .61803 L
s
.8011 .61428 m
.8011 .61803 L
s
.85935 .61428 m
.85935 .61803 L
s
.88847 .61428 m
.88847 .61803 L
s
.9176 .61428 m
.9176 .61803 L
s
.94672 .61428 m
.94672 .61803 L
s
.07298 .61428 m
.07298 .61803 L
s
.04385 .61428 m
.04385 .61803 L
s
.01473 .61428 m
.01473 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07207 m
1 .07207 L
s
.99375 .16266 m
1 .16266 L
s
.99375 .25325 m
1 .25325 L
s
.99375 .34384 m
1 .34384 L
s
.99375 .43443 m
1 .43443 L
s
.99375 .52502 m
1 .52502 L
s
.99375 .61561 m
1 .61561 L
s
.125 Mabswid
.99625 .09019 m
1 .09019 L
s
.99625 .1083 m
1 .1083 L
s
.99625 .12642 m
1 .12642 L
s
.99625 .14454 m
1 .14454 L
s
.99625 .18077 m
1 .18077 L
s
.99625 .19889 m
1 .19889 L
s
.99625 .21701 m
1 .21701 L
s
.99625 .23513 m
1 .23513 L
s
.99625 .27136 m
1 .27136 L
s
.99625 .28948 m
1 .28948 L
s
.99625 .3076 m
1 .3076 L
s
.99625 .32572 m
1 .32572 L
s
.99625 .36195 m
1 .36195 L
s
.99625 .38007 m
1 .38007 L
s
.99625 .39819 m
1 .39819 L
s
.99625 .41631 m
1 .41631 L
s
.99625 .45254 m
1 .45254 L
s
.99625 .47066 m
1 .47066 L
s
.99625 .48878 m
1 .48878 L
s
.99625 .5069 m
1 .5069 L
s
.99625 .54313 m
1 .54313 L
s
.99625 .56125 m
1 .56125 L
s
.99625 .57937 m
1 .57937 L
s
.99625 .59749 m
1 .59749 L
s
.99625 .05395 m
1 .05395 L
s
.99625 .03583 m
1 .03583 L
s
.99625 .01771 m
1 .01771 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.002 w
.02381 .04042 m
.02381 .30452 L
s
.015 w
.02381 .17247 Mdot
.002 w
.21783 .01472 m
.21783 .32079 L
s
.015 w
.21783 .16775 Mdot
.002 w
.52509 .04645 m
.52509 .34317 L
s
.015 w
.52509 .19481 Mdot
.002 w
.97619 .31078 m
.97619 .60332 L
s
.015 w
.97619 .45705 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{659, 407.313},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ 
        Use\ Maximum\ Likelihood\ Method\ to\ find\ best\ fit\ straight\ \
lines\ going\ through\ the\ four\ datapoints\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[
    \(\(a1p[a1a1_, b1a1_, x_] := a1a1 + b1a1\ x;\)\)], "Input"],

Cell[BoxData[
    \(\(chi2a1[a1a1_, b1a1_] := 
        Sum[\((\((a1pl[\([i, 2]\)] - 
                    a1p[a1a1, b1a1, a1pl[\([i, 1]\)]])\)/\((a1pl[\([i, 
                      3]\)])\))\)^2, {i, 1, Length[a1pl]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(par = {a1a1, b1a1};\)\), "\n", 
    \(\(akla1[a1a1_, b1a1_, k_, l_] := 
        1/2  D[D[chi2a1[a1a1, b1a1], par[\([k]\)]], 
            par[\([l]\)]\ ];\)\), "\n", 
    \(\(fmina1 = 
        FindMinimum[
          chi2a1\ [a1a1, b1a1], {a1a1, 1}, {b1a1, \(-10\)}];\)\), "\n", 
    \(\(a1a1o = fmina1[\([2, 1, 2]\)];\)\), "\n", 
    \(\(b1a1o = fmina1[\([2, 2, 2]\)];\)\), "\n", 
    \(akloa1 = 
      Table[If[k \[LessSlantEqual] 
            l, \(akla1[a1a1, b1a1, k, l] /. a1a1 \[Rule] a1a1o\) /. 
            b1a1 \[Rule] b1a1o, \(akla1[a1a1, b1a1, l, k] /. 
              a1a1 \[Rule] a1a1o\) /. b1a1 \[Rule] b1a1o], {k, 1, 2}, {l, 1, 
          2}]; cij = Inverse[akloa1]; 
    spara1 = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 2}]; 
    Print["\<a1a1= \>", a1a1o, "\<+-\>", spara1[\([1]\)], "\<  b1a1= \>", 
      b1a1o, "\<+-\>", spara1[\([2]\)]]; 
    cij // MatrixForm\), "\[IndentingNewLine]", 
    \(chi2ra1 = Part[fmina1, 1]/\((Length[a1pl])\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("a1a1= "\[InvisibleSpace]52.442713832448284`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.1095599102916659`\[InvisibleSpace]"  \
b1a1= "\[InvisibleSpace]0.03199357296094085`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.039001204071133826`\),
      SequenceForm[ 
      "a1a1= ", 52.442713832448284, "+-", .1095599102916659, 
        "  b1a1= ", .031993572960940853, "+-", .039001204071133826],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.01200337394311788`", \(-0.003785856618520113`\)},
            {\(-0.003785856618520113`\), "0.0015210939189982259`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \(0.49705708590490133`\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(a1pr = a1a1o + \ b1a1o\ z;\)\), "\[IndentingNewLine]", 
    \(\(a1prpl = 
        Plot[a1pr, {z, 0, 5}, 
          DisplayFunction \[Rule] Identity];\)\)}], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ 
        Construct\ plot\ of\ best\ fit\ straight\ lines\ along\ with\ \
\(\(data\)\(.\)\)\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fb5 = 
      Show[a1prpl, a1dtpl, 
        Graphics[{Text[\*"\"\<5: \!\(t\_trt\)-L  Correlation Coefficient: \
r=0.44\>\"", {3.4, 52.35}]}], Frame \[Rule] True, Axes \[Rule] False, 
        DisplayFunction \[Rule] $DisplayFunction, PlotRange \[Rule] All, 
        FrameLabel \[Rule] {"\<<z>\>", \*"\"\<\!\(b\_5\)\>\""}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 -76.7981 1.46866 [
[.02381 -0.0125 -7.03125 -24.5625 ]
[.02381 -0.0125 7.03125 0 ]
[.21429 -0.0125 -7.03125 -24.5625 ]
[.21429 -0.0125 7.03125 0 ]
[.40476 -0.0125 -7.03125 -24.5625 ]
[.40476 -0.0125 7.03125 0 ]
[.59524 -0.0125 -7.03125 -24.5625 ]
[.59524 -0.0125 7.03125 0 ]
[.78571 -0.0125 -7.03125 -24.5625 ]
[.78571 -0.0125 7.03125 0 ]
[.97619 -0.0125 -7.03125 -24.5625 ]
[.97619 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -19.375 -49.125 ]
[.5 -0.0125 19.375 -24.5625 ]
[-0.0125 .01303 -39.1875 -12.2813 ]
[-0.0125 .01303 0 12.2813 ]
[-0.0125 .1599 -39.1875 -12.2813 ]
[-0.0125 .1599 0 12.2813 ]
[-0.0125 .30676 -39.1875 -12.2813 ]
[-0.0125 .30676 0 12.2813 ]
[-0.0125 .45363 -39.1875 -12.2813 ]
[-0.0125 .45363 0 12.2813 ]
[-0.0125 .6005 -39.1875 -12.2813 ]
[-0.0125 .6005 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -63.75 -10.8125 ]
[-0.01875 .30902 -39.1875 10.8125 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.67143 .08646 -164.844 -12.2813 ]
[.67143 .08646 164.844 12.2813 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -80.375 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
84.813 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
97.750 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .01303 m
.00625 .01303 L
s
gsave
-0.0125 .01303 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.3) show
1.000 setlinewidth
grestore
0 .1599 m
.00625 .1599 L
s
gsave
-0.0125 .1599 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.4) show
1.000 setlinewidth
grestore
0 .30676 m
.00625 .30676 L
s
gsave
-0.0125 .30676 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.5) show
1.000 setlinewidth
grestore
0 .45363 m
.00625 .45363 L
s
gsave
-0.0125 .45363 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.6) show
1.000 setlinewidth
grestore
0 .6005 m
.00625 .6005 L
s
gsave
-0.0125 .6005 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(52.7) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0424 m
.00375 .0424 L
s
0 .07178 m
.00375 .07178 L
s
0 .10115 m
.00375 .10115 L
s
0 .13052 m
.00375 .13052 L
s
0 .18927 m
.00375 .18927 L
s
0 .21864 m
.00375 .21864 L
s
0 .24802 m
.00375 .24802 L
s
0 .27739 m
.00375 .27739 L
s
0 .33614 m
.00375 .33614 L
s
0 .36551 m
.00375 .36551 L
s
0 .39488 m
.00375 .39488 L
s
0 .42426 m
.00375 .42426 L
s
0 .483 m
.00375 .483 L
s
0 .51238 m
.00375 .51238 L
s
0 .54175 m
.00375 .54175 L
s
0 .57112 m
.00375 .57112 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -123.281 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
71.8125 16.2813 translate
90 rotate
-71.8125 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
73.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
80.625 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .01303 m
1 .01303 L
s
.99375 .1599 m
1 .1599 L
s
.99375 .30676 m
1 .30676 L
s
.99375 .45363 m
1 .45363 L
s
.99375 .6005 m
1 .6005 L
s
.125 Mabswid
.99625 .0424 m
1 .0424 L
s
.99625 .07178 m
1 .07178 L
s
.99625 .10115 m
1 .10115 L
s
.99625 .13052 m
1 .13052 L
s
.99625 .18927 m
1 .18927 L
s
.99625 .21864 m
1 .21864 L
s
.99625 .24802 m
1 .24802 L
s
.99625 .27739 m
1 .27739 L
s
.99625 .33614 m
1 .33614 L
s
.99625 .36551 m
1 .36551 L
s
.99625 .39488 m
1 .39488 L
s
.99625 .42426 m
1 .42426 L
s
.99625 .483 m
1 .483 L
s
.99625 .51238 m
1 .51238 L
s
.99625 .54175 m
1 .54175 L
s
.99625 .57112 m
1 .57112 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .22263 m
.06244 .23216 L
.10458 .24255 L
.14415 .25232 L
.18221 .2617 L
.22272 .2717 L
.26171 .28132 L
.30316 .29154 L
.34309 .30139 L
.3815 .31087 L
.42237 .32095 L
.46172 .33066 L
.49955 .33999 L
.53984 .34993 L
.57861 .35949 L
.61984 .36966 L
.65954 .37946 L
.69774 .38888 L
.73838 .39891 L
.77751 .40856 L
.81909 .41882 L
.85916 .4287 L
.89771 .43821 L
.93871 .44832 L
.97619 .45757 L
s
.002 w
.16308 .01472 m
.16308 .36273 L
s
.015 w
.16308 .18872 Mdot
.002 w
.28997 .28578 m
.28997 .60332 L
s
.015 w
.28997 .44455 Mdot
.002 w
.49092 .03246 m
.49092 .35279 L
s
.015 w
.49092 .19262 Mdot
.002 w
.78594 .3146 m
.78594 .5572 L
s
.015 w
.78594 .4359 Mdot
gsave
.67143 .08646 -225.844 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
73.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
83.563 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
89.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(trt) show
102.125 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
115.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
137.313 23.000 moveto
(Correlation) show
233.438 23.000 moveto
(Coefficient) show
323.375 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
333.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
340.563 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
353.500 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.44) show
388.688 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{612.625, 378.625},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009T0001NR000`400?l00000o`00003oo`3ooooo
0?ooofH0oooo003o0?ooool0ooooIP3oool00?l0ooooo`3ooomV0?ooo`00o`3ooooo0?ooofH0oooo
003o0?ooool0ooooIP3oool00?l0ooooo`3ooomV0?ooo`00o`3ooom@0?ooo`040?noM000M;l0oooo
0;md00H0000000@0B9cO0?ooo`2oM4P0W=ooo`3oool80?ooo`00o`3ooom>0?ooo`080?noM0000000
001d0;ooo`3oool0oono07@00000M;l30?ooo`070?oOW01dW=l0oooo0?oOW0180000001809cOo`3o
0?ooo`H0oooo003o0?oood`0oooo00@0okmd0000000004P0W=oo103oool00`3ogi`0B00007Boo`02
0?ooo`030?oog`2o_ml0oooo0080oooo00@0omnL04P0000004P0W=ooo`3oool40?ooo`00o`3ooom:
0?ooo`040?oOW0180000001809cOo`L0oooo00<0gia80000B02Lgol0203oool0103o_g@000000000
B02Lgooo0?ooo`80oooo003o0?ooodP0oooo00@0omnL04P0000004P0W=oo2@3oool0103ooml0W4P0
0018W03Oool90?ooo`040?noM0000000001d0;ooool0oooo003o0?ooodL0oooo00<0_g@00000B02L
gol0303oool00`3ookl0M000001d_`0;0?ooo`030?noM0000000B9cO0?h0oooo003o0?ooodP0oooo
00@0omnL04P0000004P0W=oo1`3oool01`3ogi`0W;oo0?ooo`3oool0okmd0000001d_ol0203oool0
103o_g@000000000M02ooooo0?ooo`00o`3ooom:0?ooo`040?oOW0180000001809cOo`D0oooo00<0
oono09bLg`3oool00P3oool00`2oM000001d0;ooo`050?ooo`040?noM0000000001809cOool0oooo
0P3oool00?l0ooooC03oool0103o_g@000000000B02Lgol30?ooo`030?oo_`1d0000000000@00000
00P004RL0=ooo`3oool0oooo0?oOW0180000001809cOool0oooo103oool00?l0ooooCP3oool0103o
_g@000000000M02oool:0?ooo`040?oOW0180000001809cOool0oooo1P3oool00?l0ooooD03oool0
0`3o_g@007Bo0?ooo`090?ooo`030;mdB02Lgol0oooo0?l0oooo1`3oool00?l0ooooo`3ooomV0?oo
o`00o`3ooooo0?ooofH0oooo003o0?ooool0ooooIP3oool00?l0ooooo`3ooomV0?ooo`00o`3ooooo
0?ooofH0oooo003o0?ooool0ooooIP3oool00?l0ooooo`3ooomV0?ooo`00o`3ooooo0?ooofH0oooo
003o0?ooool0ooooIP3oool00?l0ooooo`3ooomV0?ooo`00o`3ooooo0?ooofH0oooo003o0?ooool0
ooooIP3oool00?l0ooooo`3ooomV0?ooo`00o`3ooooo0?ooofH0oooo001N0?ooo`040;md00000000
000004RLgeh0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?ooo`1H0?ooo`030=nLB000
0000000000D0000000<0M;oo0?ooo`3oool0E`3oool00`3ooml0W4P000000002000000030018W03O
ool0oooo05l0oooo00<0okmd0000001d_ol0G03oool01P2oM000000000000000000004RL0=oooaH0
oooo001L0?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`1O0?ooo`030;md000007@0_ooo
05`0oooo00<0gia8000000000000100000000`00M;l0oooo0?ooo`1G0?ooo`080?oOW018000004RL
0=ooo`3oool0omnL04P0B02LgomO0?ooo`030?noM0000000M;oo05/0oooo00<0oooO09a80018W=l0
0P3oool00`3ogi`0B4RL0=ooo`0E0?ooo`00G03oool00`3o_g@0001809cOo`020?ooo`030?oOW018
0000M;oo05h0oooo00<0_g@00000M02oool0G@3oool00`3OW4P0B9cO0?ooo`020?ooo`030?oog`2L
B7@0_ooo05h0oooo00<0okmd0018W03Oool0GP3oool00`3o_g@0000007Boo`1Q0?ooo`030?oOW018
M;l0oooo01@0oooo001K0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l0GP3o
ool00`2oM000001d0;ooo`1N0?ooo`030=nLB018W=l0oooo0680oooo00<0okmd0000B02Lgol0F@3o
ool00`3OW4P0000000000005000000030000B02Lgol0oooo05h0oooo00<0oono07@0B02Lgol0503o
ool005/0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`1M0?ooo`030;md000007@0
_ooo05l0oooo00<0gia807Boo`3oool0H@3oool00`2oM000001809cOo`1I0?ooo`030?oOW018M;l0
oooo0080oooo00<0okmd0000001d_ol0H@3oool00`3ookl0M00007Boo`0D0?ooo`00F`3oool00`3o
gi`0B00004RLg`040?ooo`030;md000007@0_ooo05d0oooo00<0_g@00000M02oool0G`3oool00`3o
oml0W4Q809cOo`1P0?ooo`040;md00000000001d0;oooeX0oooo00L0gia807Boo`3oool0oooo0?no
M0000000M;oo0640oooo00<0okmd0000001d_ol0503oool005/0oooo00<0omnL04P00018W=l0103o
ool00`3OW4P0001809cOo`1M0?ooo`030;md000007@0_ooo0600oooo00<0omnL04P0M02oool0G03o
ool00`3ookl0M000000000020000000304RLg`3oool0oooo05T0oooo00L0oono07@0M02oool0oooo
0?noM0000000M;oo0600oooo00@0omnL04P0000007@0_ooo503oool005/0oooo00<0omnL04P00018
W=l0103oool00`3OW4P0001809cOo`1M0?ooo`030;md000007@0_ooo0640oooo00<0_g@004RLg`3o
ool0G@3oool00`3o_g@0001809cOo`1M0?ooo`060?noM000M;l0oooo0?noM0000000M;ooG03oool0
103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo01<0oooo001K0?ooo`030?oo_`1d0000
07Bo00@0oooo00<0_g@00000M02oool0G@3oool00`2oM000001d0;ooo`1Q0?ooo`030=nLB00007@0
_ooo05h0oooo00<0omnL04Qd_`3oool0G@3oool01@2oM000M;oo0?noM0000000M;oo05`0oooo00<0
okmd0000000000000P0000000`00M;l0oooo0?ooo`0D0?ooo`00G03oool00`2oM00004RL0=ooo`02
0?ooo`030?oog`2LB00007Bo05h0oooo00<0_g@00000M02oool0H@3oool00`3o_g@0000007Boo`1N
0?ooo`030?oog`2LB000B9cO05d0oooo00D0oono07@0M02o_g@0000007Boo`1L0?ooo`050?oog`2L
B00000000000M02oool05`3oool005`0oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Bo
o`1N0?ooo`030;md000007@0_ooo05/0oooo00<0omnL09boo`3oool00`3oool00`2oM000000007Bo
o`1I0?ooo`030?oog`2LM9`0gooo0080oooo00<0oooO09a80000M;l0GP3oool0103o_g@000000000
001d_omM0?ooo`030?noM000M;l0oooo01P0oooo001M0?ooo`060;md0000B9`0gooo0?ooo`2oM000
07BoG@3oool01@3OW4P000000000000007@0_ooo05`0oooo00P0_g@007Boo`3oool0oooo0=nLB000
000004RL0=oooeX0oooo00L0omnL04Q8W03Oool0oooo0=nLB0000000M;oo05h0oooo00@0oooO09a8
00000000M;ooG@3oool00`3ooml0W4P000000002000000030000M02oool0oooo01<0oooo001N0?oo
o`040;md000000000000001d_el0oooo00@0oono07@0000007@0_oooG@3oool01@2oM00000000000
0000000007Bo05d0oooo00D0omnL04P000000000000004RLg`1P0?ooo`030?oOW0180000M;oo05h0
oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`0B0?ooo`00o`3ooooo0?ooofH0oooo
003o0?ooool0ooooIP3oool00?l0ooooo`3ooomV0?ooo`00o`3ooooo0?ooofH0oooo003o0?ooool0
ooooIP3oool00?l0ooooo`3ooomV0?ooo`00o`3ooooo0?ooofH0oooo003o0?ooool0ooooIP3oool0
0?l0ooooo`3ooomV0?ooo`00o`3ooooo0?ooofH0oooo003o0?ooool0ooooIP3oool005@0ooooo`00
003o000000L000002`3oool002T0oooo00H0_g@000000000000000000018W03Oool30?ooo`030=nL
B0000000000000D0000000T0M;oo0?ooo`3oool0gia800000018W=l0oooo0?oog`2LB0000`000000
0`00B9`0gooo0?ooo`0;0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo000X0?ooo`030?oog`2LB000B9cO
0080oooo00<0omnL04Q8W03Oool00`3oool00`3OW4P00000000000040000000?001d_`3oool0oooo
0=nLB0000000B9cO0?ooo`3ogi`0B0000018W03Oool0oooo0?oOW01804P0W=oo00/0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool02@3oool002h0oooo00<0omnL04Qd_`3oool00`3oool00`3OW4P0B9cO0?ooo`020?oo
o`030?oog`2LB7@0_ooo00/0oooo00<0okmd0018W03Oool02P3oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1O0?oo
o`030000003oool0oooo05l0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo00T0oooo000^0?ooo`030?oo_`1d04P0W=oo00@0oooo00<0gia804RLg`3o
ool03`3oool00`3o_g@0001809cOo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3o
ool0G`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool02@3oool002h0oooo00<0oono07@0001d_ol01@3oool00`3OW4P0M;oo0?ooo`0>0?ooo`030;md
000004P0W=oo00X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo00<000000?ooo`3oool0
2@3oool002h0oooo00<0okmd0000001d_ol01@3oool00`3ooml0W4Q809cOo`0=0?ooo`040;md0000
0000001d0;ooo`X0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo00<000000?ooo`3oool0
2@3oool002d0oooo00@0omnL04P0000007@0_ooo1P3oool00`3ogi`0B01d0;ooo`090?ooo`030?oo
_`1d000000000080000000<0B9cO0?ooo`3oool02@3oool400000?l0oooooP3oool4000000/0oooo
000Y0?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool01P3oool00`2oM000B9cO
0?ooo`0:0?ooo`030?noM00004P0W=oo00`0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`3o0?ooojh0oooo00<000000?ooo`3oool02@3oool002T0oooo00<0okmd0000000000000P00
00000`00M;l0oooo0?ooo`070?ooo`030=nLB00007@0_ooo00/0oooo00<0omnL04Qd_`3oool02`3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0?l0oooo[P3oool00`000000oooo0?oo
o`090?ooo`00:@3oool01@3ooml0W4P00000000007@0_ooo00X0oooo00<0okmd0000001d_ol02`3o
ool00`3ooml0W4P004RLg`0;0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0o`3o
oon^0?ooo`030000003oool0oooo00T0oooo000Z0?ooo`030?noM000M;l0oooo00D0oooo00<0omnL
09boo`3oool00`3oool00`2oM000000007Boo`060?ooo`030?oog`2LM9`0gooo0080oooo00<0oooO
09a80000M;l02`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0?l0oooo[P3oool0
0`000000oooo0?ooo`090?ooo`00:P3oool00`3ooml0W4P000000002000000060000M02oool0oooo
0?ooo`2oM000M;oo0P3oool0103OW4P000000018W03Oool70?ooo`070?oOW018B9`0gooo0?ooo`3O
W4P0000007Boo`0;0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooon^0?oo
o`030000003oool0oooo00T0oooo000[0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3o
ool0oooo0;md000300000003001d_`3oool0oooo00P0oooo00D0omnL04P000000000000004RLg`0<
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0
oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0o`3ooon^0?oo
o`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0o`3ooon^0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0o`3ooon^0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0
00000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00E03oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?oo
o`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo
1@3oool00`000000oooo0?ooo`090?ooo`00E03oool300000540oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`3o0?ooo`<0oooo0`00000;0?ooo`00E03oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0
oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0YP3oool00`00
0000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000
oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:H0oooo
00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0
00000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00E03oool00`00
0000oooo0?ooo`1A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?oo
o`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo
1@3oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003o
ool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D
0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o
0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?oo
o`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3o
ool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0O03oool0102oM00000000018W02LM0020000000707Boo`3oool0oooo0;md
0000000004RL0=ooo`0M0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`09
0?ooo`00E03oool300000540oooo00<000000?ooo`3oool0N`3oool01`3ooml0W4P007Boo`3oool0
oooO09a8001d_ol00P3oool00`3ooml0W4P007Boo`0O0?ooo`030000003oool0oooo0?l0oooo0`3o
ool3000000/0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0N`3oool0
1`3ooml0W4P007Boo`3oool0oooO09a8001d_ol00P3oool00`3ooml0W4P007Boo`0O0?ooo`030000
003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0680oooo00H0_g@000000000000000000018W03Oool40?ooo`04
0?oog`2LB000001809cOo`H0oooo00`0oono07@00000000004RL0=ooo`3ooml0W4P007Boo`3oool0
oooO09a8001d_ol20?ooo`030?oog`2LB000M;oo00d0oooo00<0oooO09a8000000001`0000000`1d
_ol0oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<0_g@00000000000000P0000000`00
07@0_ooo0?ooo`030?ooo`060?oOW018000000000000000007@0_ooo0P3oool01@3OW4P000000000
0000000007Bo0080oooo00D0gia80000000000000000001d_`040?ooo`050?oOW018000000000000
0000M;l00P3oool0203ookl0M000000000000000001809cOo`3oool0_g@00P000000300004P0W=no
07@00000000007Bo0?ooo`3ookl0M00000000000B9`0gono07@00080000000H0001809cOo`3oool0
oooo0?oOW0180002000000050000M02oool0oooo0?ooo`2oM0000`0000001P1d_kl0M00000000000
0000001d0;ooo`P0oooo00<0_g@00000000000000P0000000`0007@0_ooo0?ooo`030?ooo`060?oO
W018000000000000000007@0_ooo103oool01@3ogi`0B00000000000000007Bo0080oooo00<0okmd
0000000000000P0000000`00B9`0gkmd00000003000000030018W03Ookl0M0000080000000D00018
09cOo`3oool0oooo0?noM003000000050018W03Oool0oooo0?oo_`1d00000P0000001P0004P0W=oo
0?ooo`3oool0omnL04P00080000000@007Bo0?ooo`3oool0_g@00`0000002`1d_kl0M00000000000
0000001d0;ooo`3ookl0M00000000000B9`0gooo0080oooo00@0oooO09a8000004P0W=oo1@3oool0
1@3OW4P0000000000000000007Bo0180oooo00@0_g@0000000000000B9cO103oool00`3OW4P00000
04RLg`060?ooo`030?noM0000000M;oo00L0oooo00<0okmd0000001d_ol02@3oool00`000000oooo
0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0640oooo00<0
oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`030?ooo`040?oog`2LB000001809cOo`H0oooo
00`0gia80000B02Lgol0omnL09boo`3ooml0W4P007Boo`3oool0oooO09a8001d_ol20?ooo`030?oo
g`2LB000M;oo00l0oooo00<0omnL04P00000M;l0103oool00`2oM00007Bo0?ooo`060?ooo`030000
003oool0oooo00@0oooo00@0okmd000000000000M;oo0`3oool00`3ookl0M00007Boo`020?ooo`08
0?noM000000004RL0=ooo`3oool0okmd0000B02Lgol20?ooo`030?noM0000000M;oo00@0oooo00<0
okmd0000001d_ol0103oool08@3o_g@000000000B02Lgol0oooo0=nLB000B9`0gooo0?ooo`3ooml0
W4P00018W03Oool0oooo0?noM000000007Bo0?ooo`3ooml0W4P000000018W=l0okno0;ooo`3OW4P0
001809cOo`3ogi`0W;oo0?ooo`2oM000001d0;ooo`020?ooo`080?noM000000004RL0=ooo`3oool0
okmd0000B02Lgol20?ooo`080=nLB00004P0W=oo0?ooo`3ooml0W4P00018W03Oool70?ooo`040?no
M0000000000007Boo`<0oooo00<0oono07@0001d_ol00P3oool0203o_g@000000018W03Oool0oooo
0?noM00004P0W=oo0P3oool03@3o_g@000000000B02Lgol0oooo0=nLB000B9`0gooo0?ooo`3ooml0
W4P00000M02oool00P3oool0103ooml0W4P00000M02oool30?ooo`030;md000007@0_ooo0080oooo
00<0gia80000000000000`0000001`00B9`0gooo0?ooo`3oool0_g@00000M02oool00P3oool05`3o
_g@000000000B02Lgol0oooo0=nLB000B9`0gooo0?ooo`3OW4P0001809cOo`3oool0oooO09a80000
B9`0gooo0?ooo`3OW4P0001809cOo`3ogi`0W;oo0080oooo00@0oooO09a8000004P0W=oo1P3oool0
0`3o_g@0000007Boo`0A0?ooo`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`030?ooo`030=nL
B0000000B9cO00H0oooo00<0okmd0000001d_ol01`3oool00`3o_g@0000007Boo`090?ooo`030000
003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0I`3o
ool00`3ogi`0B7Bo0?ooo`0<0?ooo`030=nLB00004P0W=oo0080oooo00`0gmno09a8001d_ol0oooO
09a800000000001d0;ooo`3oool0gmno09a8001d_ol?0?ooo`030?oOW0180000B9cO00@0oooo00<0
oooO09adW03Oool01P3oool00`000000oooo0?ooo`030?ooo`040?oOW0180000001809cOo`H0oooo
00H0_gA809cOo`3ooml0W4P00000B02Lgol30?ooo`070;md0000B9`0gooo0?ooo`3o_g@0000007Bo
o`040?ooo`030?noM0000000M;oo00<0oooo00@0oono07@00000B9`0gooo0`3oool02`3o_g@0M;oo
0?ooo`3ooml0W4P00018W03Oool0oooo0?noM0000000M;oo0080oooo00<0omnL04P00018W=l00P3o
ool00`3OW4P0001809cOo`030?ooo`080;md0000B9`0gooo0?ooo`3ooml0W4P00000B02Lgol30?oo
o`0<0;md0000B9`0gooo0?ooo`3OW4P0001809cOo`3oool0oooO09a80000B9`0gooo1P3oool0103o
gi`0B0000000B02Lgol60?ooo`060;mdB02Lgol0oooO09a8000004P0W=oo0`3oool01`2oM00004RL
0=ooo`3ookl0M0000018W03Oool00`3oool01`3o_g@0M;oo0?ooo`3oool0_g@00018W03Oool00`3o
ool00`2oM00004RL0=ooo`030?ooo`080;md0000B9`0gooo0?ooo`3ookl0M00000000018W=l30?oo
o`0<0=nLM02Lgol0oooo0?ooo`2oM00004RL0=ooo`3oool0oono07@00000B9`0gooo0`3oool03`3o
_g@0M;oo0?ooo`3OW4P0001809cOo`3oool0oooO09a80000B9`0gooo0?ooo`3OW4P0001809cOo`0>
0?ooo`030?noM0000000M;oo0140oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`0;
0?ooo`030?noM0000000M;oo00L0oooo00<0okmd0000001d_ol02@3oool00`000000oooo0?ooo`09
0?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo06L0oooo00<0oono07@0
B02Lgol0303oool00`3OW4P0001809cOo`020?ooo`0:0=nLB000000000000018W03Ooml0W4P007Bo
_`1d000004RL0;nLB080000000<004RL0=ooo`3oool0303oool00`3ogi`0B00004RLg`050?ooo`03
0?noW02Lgol0oooo00D0oooo00<000000?ooo`3oool00`3oool00`2oM000000004RLg`090?ooo`03
0?oOW018000007Bo00@0oooo00L0gia80000B02Lgol0oooo0?noM0000000M;oo00@0oooo00<0okmd
0000001d_ol00`3oool00`3ogi`0B00007Boo`070?ooo`080?oog`2LB00004RL0=ooo`3oool0oono
07@00000M;l20?ooo`030?oOW0180000B9cO0080oooo00<0gia80000B02Lgol00`3oool01`2oM000
04RL0=ooo`3oool0omnL04P00000M;l0103oool0303OW4P0001809cOo`3oool0gia80000B02Lgol0
oooo0?oog`2LB00004RL0=ooo`H0oooo00<0_g@000000018W=l02@3oool00`3ogi`0B000001d_`04
0?ooo`060=nLB00004P0W=oo0?oOW0180000M;oo203oool00`2oM00004RL0=ooo`030?ooo`030;md
0000B9`0gooo00<0oooo00L0_g@00018W03Oool0oooo0?noM000000007Bo00P0oooo00L0_g@00018
W03Oool0oooo0?oOW0180000M;oo00L0oooo00`0gia80000B02Lgol0oooo0?oog`2LB00004RL0=oo
o`3oool0gia80000B02Lgol>0?ooo`030?noM0000000M;oo00@0oooo00<0_g@00000000000001`00
00001P18W=l0oooo0?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l01P3oool00`3OW4P0
000000000005000000030000B02Lgol0gia800L0000000<0001809cOo`3oool01P3oool00`000000
oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo06L0oooo
00<0oono07@0001d_ol0303oool00`3OW4P0001809cOo`030?ooo`030;md001d_ol0oooo00H0oooo
00<0_g@007Boo`3oool03P3oool00`3ogi`0B00004RLg`0=0?ooo`030000003oool0oooo0080oooo
00@0oono07@0000004P0W=oo2@3oool00`3o_g@0000004RLg`040?ooo`070=nLB0000000M;oo0?oo
o`3o_g@0000007Boo`040?ooo`030?noM0000000M;oo00<0oooo00<0omnL04P0B02Lgol01`3oool0
103ooml0W4P00018W03Oool20?ooo`070?oog`2LB000000007Boo`3ogi`0B00004RLg`020?ooo`03
0=nLB00004P0W=oo00<0oooo00L0_g@00018W03Oool0oooo0?noM0000000B9cO00@0oooo00`0gia8
0000001d_ol0oooo0=nLB00004P0W=oo0?ooo`3ooml0W4P00018W03Oool50?ooo`040?oo_`1d0000
001809cOo`T0oooo00<0okmd00000018W=l0103oool01P3OW4P0000007Boo`3ogi`0B01809cOo`P0
oooo00<0_g@00018W03Oool00`3oool00`2oM00004RL0=ooo`030?ooo`070;md0000B9`0gooo0?oo
o`3o_g@0000007Boo`080?ooo`070;md0000B9`0gooo0?ooo`3ogi`0B01809cOo`070?ooo`0<0=nL
B00004P0W=oo0?ooo`3ooml0W4P00018W03Oool0oooo0=nLB00004P0W=oo3P3oool00`3o_g@00000
07Boo`0@0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B7Bo
0?ooo`020?ooo`030?noM0000000M;oo0080oooo00<0omnL04Qd_`3oool00P3oool00`3o_g@00000
07Boo`090?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0I`3oool00`3o_g@0000007Boo`0<0?ooo`030=nLB00004P0W=oo00<0oooo00<0
okmd07Boo`3oool01P3oool01@3o_g@0M;oo0?ooo`3oool0_g@000T0000000H0B9cO0?ooo`3oool0
omnL04P00018W=l=0?ooo`030000003oool0oooo0080oooo00@0okmd0000000007@0_ooo2@3oool0
0`3ogi`0B00004RLg`040?ooo`070;md000004P0W=oo0?ooo`3o_g@0000007Boo`040?ooo`030?no
M0000000M;oo00<0oooo00<0omnL04P0000000001@0000001P1d_ol0oooo0?oog`2LB00004RL0=oo
o`D0oooo00@0_g@0000000000000B9cO0P3oool00`3OW4P0001809cOo`030?ooo`070;md0000B9`0
gooo0?ooo`3ogi`0B00004RLg`040?ooo`0<0;md000004P0W=oo0?ooo`3OW4P0001809cOo`3oool0
oooO09a80000B9`0gooo1@3oool0103o_g@000000000M02oool90?ooo`030?oOW0180000B9cO00@0
oooo00D0_g@00000B02Lgol0omnL04P000060000000607Boo`3oool0oooo0;md0000B9`0gooo0`3o
ool00`2oM00004RL0=ooo`030?ooo`070;md0000B9`0gooo0?ooo`3o_g@0001809cOo`080?ooo`06
0;md0000B9`0gooo0?ooo`3ogi`0B0001P0000003P1d_ol0oooo0=nLB00004P0W=oo0?ooo`3ooml0
W4P00018W03Oool0oooo0=nLB00004P0W=oo3P3oool00`3o_g@0000007Boo`0@0?ooo`030?oOW018
0000B9cO00@0oooo00<0_g@00000M02oool01P3oool01`3OW4P0M;oo0?ooo`3oool0okmd0000001d
_ol00`3oool01`3OW4P0M;oo0?ooo`3oool0okmd0000001d_ol02@3oool00`000000oooo0?ooo`09
0?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo06H0oooo00@0omnL04P0
000007@0_ooo303oool00`3OW4P0001809cOo`0M0?ooo`030?oOW0180000B9cO00d0oooo00<00000
0?ooo`3oool00P3oool0103o_g@000000000M02oool90?ooo`030?oog`2LB00007Bo00<0oooo00P0
oono07@0000007@0_ooo0?ooo`3o_g@00000001d_`@0oooo00<0okmd00000000M;l00`3oool00`3o
oml0W4Q809cOo`030?ooo`0<0;md000004P0W=oo0?ooo`3ooml0W4P00018W03Oool0oooo0?oog`2L
B00007Bo0P3oool00`3ogi`0B00004RLg`020?ooo`030=nLB00004P0W=oo0080oooo00P0oooO09a8
0000B9`0gooo0?ooo`3ooml0W4P0001d_`<0oooo00d0oono07@0000007@0_ooo0?ooo`2oM0000000
07Boo`3oool0oooO09a80000B9`0gooo00D0oooo00@0okmd0000000007@0_ooo2@3oool00`3ooml0
W4P0001d_`030?ooo`070?oo_`1d0000001d0;ooo`3ooml0W4Q809cOo`030?ooo`030;md000004P0
W=oo0080oooo00<0_g@00018W03Oool00`3oool00`2oM00004RL0=ooo`020?ooo`080?oog`2LB000
04RL0=ooo`3oool0oono07@0001d_ol20?ooo`0=0?oog`2LB00004RL0=ooo`3oool0oooO09a80000
B9`0gooo0?ooo`3ooml0W4Q809cOo`030?ooo`0@0;md000004P0W=oo0?ooo`2oM000000007Boo`3o
ool0oooO09a80000B9`0gooo0?ooo`3OW4P0001809cOo`h0oooo00<0okmd00000000M;l0403oool0
0`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00H0oooo00L0oono07@0M02oool0oooo0?no
M0000000M;oo00<0oooo00L0oono07@0M02oool0oooo0?noM0000000M;oo00T0oooo00<000000?oo
o`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`1R0?ooo`04
0=oOg`3oool0oooo0;md0080000000P0B9cO0?ooo`3oool0oooo0?oog`2LB000001809cOo`@0oooo
00D0oooO0=oOo`3OW4P0001809cOo`0M0?ooo`030?oOW0180000B9cO00d0oooo00<000000?ooo`3o
ool00P3oool0103ogi`0B0000000M02oool:0?ooo`0:0?oOW0180000M;oo0?ooo`3ooml0W4P00000
001d_ol0oooO09a80080000000D0M7Ad04RLg`2oM00004Qd07A800020000000V07AdM018W=l0_g@0
0018W03Oool0okmd0000M02oool0oooo0?oOW018000004RL0=ooo`3oool0oooO09a80000B9`0gooo
0?ooo`3ooml0W4P00018W03Oool0oooo0=nLB0000000M;oo0?oog`3Ogol0gia80000B02Lgol0oooo
0?oOW018000000000018W03Oool20?ooo`0A0?oOW0180000M;oo0?ooo`3ooml0W4P00000001d_ol0
oono07@000000000001804Q80018W=l0oono07@00000M;l01P3oool0103ogi`0B0000000M02oool:
0?ooo`080?oOW0180000M;oo0?ooo`3ooml0W4P00000001d_ol20?ooo`080?noM00007@0_ooo0?oo
o`3ogi`0B0000018W03Oool20?ooo`030;md0000B9`0gooo00<0oooo00T0_g@00018W03Oool0oooo
0?oOW018000000000018W03Oool00P3oool03@3o_g@0001809cOo`3oool0okmd00000000B9`0gooo
0?oOW018000000000018W03Oool00P3oool05@3o_g@0001d0;ooo`3oool0omnL04P00000B9`0gono
07@000000000001804Q80018W=l0oono07@00000M;l0oooO0=oOo`3OW4P0001809cOo`040?ooo`04
0?oog`2LB000001809cOo`@0oooo00X0oooO09a800000000000007AdM018W=l0_g@00018W03Oool0
_g@02@0000001@18W=l0oooo0?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol01`3oool01P3o
_g@007Bo0?ooo`3o_g@0000007Boo`@0oooo00H0okmd001d_`3oool0okmd0000001d_ol90?ooo`03
0000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
HP3oool00`3o_g@000000000000200000003001d_`3oool0oooo0080oooo00@0oooO09a8000004P0
W=oo1@3oool01P2oM0000000000000000000001809cOoa/0oooo00<0omnL04P00018W=l03@3oool0
0`000000oooo0?ooo`020?ooo`040?oo_`1d0000001809cOo`H0oooo00<0oooO09adW03Oool00P3o
ool01P3ookl0M000000000000000001809cOo`<0oooo00d0gia80000001d_ol0gia800000000M;l0
oooo0=nLB0000000M;oo0=nLB000000007Bo0080oooo00H0omnL04P00000000000000018W03Oool2
0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a8000000000P0000001000M;l0oooo0?oo
o`2oM003000000060000B02Lgol0oooO09a80000B9`0gooo0`3oool01P3ookl0M000000000000000
001809cOo`<0oooo00L0_g@00000B02Lgol0gia80000000004P0W=oo00H0oooo00@0oono07@00000
04P0W=oo1P3oool00`3ooml0W7BL0=ooo`020?ooo`060?oo_`1d000000000000000004P0W=oo103o
ool0203ogi`0B00000000000000004RL0=ooo`3oool0gia8100000000`0004P0M7A8000000030000
00060000B02Lgol0oooO09a80000B9`0gooo0`3oool01P3ogi`0B00000000000000004RL0=ooo`80
oooo00@0oooO09a80000B9`0gooo0`3oool01P3ogi`0B00000000000000004RL0=ooo`80oooo00T0
_g@00000B02Lgol0gia80000000004P0W=oo0?ooo`2oM0000`000000200004P0W=oo0?ooo`3oool0
oooO09a8000004P0W=oo1P3oool01P3OW4P0000007Boo`3OW4P00000001d_`d0oooo00<0oono07@0
0000M;l0103oool00`2oM000001d0;ooo`080?ooo`050;md001d_ol0okmd0000001d_ol01@3oool0
1@2oM000M;oo0?noM0000000M;oo00T0oooo00<000000?ooo`3oool02@3oool005@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`1R0?ooo`050?oog`2LB00000000000M02oool03`3o
ool00`3OW4P0001809cOo`0M0?ooo`030?oOW0180000B9cO00d0oooo00<000000?ooo`3oool00`3o
ool00`3OW4P0000004RLg`060?ooo`030?oOW018B9`0gooo0280oooo00@0oooO09a80000B9`0gooo
2`3oool00`3OW4P0001809cOo`0P0?ooo`030=nLB0000000B9cO00H0oooo00<0omnL04Q8W03Oool0
5@3oool00`2oM00004RL0=ooo`030?ooo`030;md0000B9`0gooo02T0oooo00<0gia80000B02Lgol0
8P3oool00`2oM00004RL0=ooo`020?ooo`030?oog`2LB00007Bo00T0oooo00D0oono07@0M02o_g@0
000007Boo`050?ooo`050?oo_`1d07@0_kmd0000001d_ol02@3oool00`000000oooo0?ooo`090?oo
o`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo06<0oooo00<0okmd001d_`3o
ool0403oool00`3ookl0M01809cOo`0M0?ooo`030?oOW0180000B9cO00d0oooo00<000000?ooo`3o
ool00`3oool0103ookl0M0000000B02Lgol50?ooo`030;md0000M;l0oooo0280oooo00@0oooO09a8
0000B9`0gooo2`3oool00`3ookl0M01809cOo`0P0?ooo`040?oo_`1d0000001809cOo`D0oooo00<0
_g@0001d_`3oool05@3oool00`2oM00004RL0=ooo`030?ooo`030;md0000B9`0gooo02T0oooo00<0
oono07@0B02Lgol08P3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00X0oooo00@0
okmd000000000000M;oo1P3oool0103o_g@000000000001d_ol90?ooo`030000003oool0oooo00T0
oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0H`3oool00`3ooml0W4P0
00000002000000030000M02oool0oooo00`0oooo00<0giad09cOo`3oool0703oool00`3ogi`0B000
04RLg`0=0?ooo`030000003oool0oooo00@0oooo00@0oono07@0000004P0W=oo0P3oool0103ooml0
W4P000000000M;lS0?ooo`040?oog`2LB00004RL0=ooo``0oooo00<0giad09cOo`3oool0803oool0
103ookl0M0000000B02Lgol20?ooo`040?oog`2LB0000000001d_aH0oooo00<0gia80000M02oool0
0`3oool00`3OW4P0001d0;ooo`0Z0?ooo`030=nLM02Lgol0oooo0280oooo00H0_g@00018W03Oool0
oooo0;md0000M;l;0?ooo`040?oog`2LB000000007Boo`H0oooo00@0oooO09a800000000M;oo2@3o
ool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo06@0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`0X0?ooo`030?oog`2LB000
000000<0000000<0M;oo0?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`080=nLB0000000
00000000000004P0W=oo0?oo_`1dM;lR0?ooo`050?oOW018000000000018W03Oool0403oool0103o
oml0W4P00000M02ooolM0?ooo`080=nLB000000000000000000004P0W=oo0?oo_`1dM;lF0?ooo`0;
0?oo_`1d04P0W=oo0?ooo`3OW4P0000004RLW01d04P0W=oo0?ooo`3OW4P00P0000000`0007@0_ooo
0?ooo`0:0?ooo`040?oog`2LB000001d0;oooc/0oooo00@0_g@000000000000007Bo3@3oool00`3o
gi`0B00007Boo`070?ooo`030?oOW0180000M;oo00T0oooo00<000000?ooo`3oool02@3oool005@0
oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0340
oooo00@0oono07@00000B9`0gooo403oool0103ooml0W4P00000M02oooll0?ooo`080?oog`2LB000
000000000000B9`0gooo0?oog`2LB002000000040018M01dB000001d0;ooo`/0oooo00@0oooO09a8
000007@0_oooHP3oool00`000000oooo0?ooo`090?ooo`00E03oool300000540oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0`00000;0?ooo`00E03oool00`000000
oooo0?ooo`1A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?ooo`03
0000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo1@3o
ool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?oo
o`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00
E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0
o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3o
ool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo
00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo
0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<00000
0?ooo`3oool02@3oool005@0oooo0`00001A0?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0o`3oool30?ooo`<000002`3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00
E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0
o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3o
ool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0
oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo
00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo
0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo000Y0?ooo`060;md00000000
000000000000B9`0gooo0`3oool00`3OW4P00000000000050000000607Boo`3oool0oooo0=nLB000
0000B9cO1P3oool00`3o_g@0000007Boo`0;0?ooo`030000003oool0oooo0540oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool002P0
oooo00<0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`030?ooo`030=nLB0000000000000@0
000000H007Bo0?ooo`3oool0gia800000018W=l60?ooo`030?noM0000000M;oo00/0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo1@3oool0
0`000000oooo0?ooo`090?ooo`00;P3oool00`3ogi`0B7Bo0?ooo`030?ooo`030=nLB018W=l0oooo
0080oooo00<0oooO09a8M02oool02P3oool00`3o_g@0000007Boo`0;0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?oo
o`3oool02@3oool002h0oooo00<0oono07@0B02Lgol0103oool00`3OW4P0B9cO0?ooo`090?ooo`03
0=nLB0000000000000D0000000<0001809cOo`3oool0203oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0
oooo000^0?ooo`030?oo_`1d0000M;oo00D0oooo00<0gia807Boo`3oool0203oool00`3ogi`0B7Bo
0?ooo`020?ooo`030?noM0000000M;oo00/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00;P3o
ool00`3o_g@0000007Boo`050?ooo`030?oog`2LB4P0W=oo00T0oooo00L0gia807Boo`3oool0oooo
0?noM0000000M;oo00/0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2V0?ooo`03
0000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00;@3oool0103ogi`0B000
0000M02oool60?ooo`030?oOW01807@0_ooo00P0oooo00L0oono07@0M02oool0oooo0?noM0000000
M;oo00/0oooo1000001@0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool2
0?ooo`@000002`3oool002T0oooo00@0gmoO0?ooo`3oool0_g@00P0000000`18W=l0oooo0?ooo`06
0?ooo`030;md0018W=l0oooo00P0oooo00H0okmd001d_`3oool0okmd0000001d_ol;0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<000000?ooo`3oool02@3oool002T0oooo00<0okmd0000000000000P0000000`00M;l0oooo0?oo
o`070?ooo`030=nLB00007@0_ooo00T0oooo00D0_g@007Boo`3o_g@0000007Boo`0;0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<000000?ooo`3oool02@3oool002T0oooo00D0oooO09a800000000001d0;ooo`0:0?ooo`030?no
M0000000M;oo00T0oooo00D0oono07@0M02o_g@0000007Boo`0;0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3o
ool02@3oool002X0oooo00<0okmd001d_`3oool01@3oool00`3ogi`0W;oo0?ooo`030?ooo`030;md
00000000M;oo00X0oooo00@0okmd000000000000M;oo2`3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0
oooo000Z0?ooo`030?oog`2LB00000000080000000H0001d0;ooo`3oool0oooo0;md001d_ol20?oo
o`040=nLB000000004RL0=ooo`X0oooo00@0oooO09a800000000M;oo2`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003o
ool0oooo00T0oooo000[0?ooo`030?noM000000000000080000000D0M;oo0?ooo`3oool0oooo0;md
000300000003001d_`3oool0oooo00/0oooo00<0omnL04P0001d_ol02`3oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003o
ool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo1@3oool00`00
0000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000
003oool0oooo0540oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`2V0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00E03oool0
0`000000oooo0?ooo`1@0?ooo`<00000Y`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<00000
0?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0C`3oool500000:H0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo04h0
oooo1`00002T0?ooo`<00000o`3oool60?ooo`030000003oool0oooo00T0oooo001D0?ooo`<00000
CP3oool700000:<0oooo1@00003o0?ooo`<0oooo0`00000;0?ooo`00E03oool00`000000oooo0?oo
o`1>0?ooo`L00000XP3oool700000?l0oooo103oool00`000000oooo0?ooo`090?ooo`00E03oool0
0`000000oooo0?ooo`1?0?ooo`D00000X`3oool700000?l0oooo103oool00`000000oooo0?ooo`09
0?ooo`00E03oool00`000000oooo0?ooo`1@0?ooo`<00000Y03oool700000?l0oooo103oool00`00
0000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:@0
oooo1@00003o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`2U0?ooo`<00000o`3oool60?ooo`030000003oool0oooo00T0oooo
001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`09
0?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:H0oooo00<000000?oo
o`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3o
ool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`2V0?ooo`030000
003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?oo
o`1A0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003o
ool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?oo
o`3oool0D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo1@3oool00`00
0000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`<00000
D@3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo0`3oool3000000/0oooo
001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool02@3oool2
000004H0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<00000
0?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool02`3oool400000480oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0
oooo00<000000?ooo`3oool03`3oool4000003h0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0
4`3oool4000003X0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo
00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool05`3oool4000003H0oooo00<0
00000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3o
ool005@0oooo00<000000?ooo`3oool06`3oool400000380oooo00<000000?ooo`3oool0YP3oool0
0`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?oo
o`3oool07`3oool4000002h0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?oo
o`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool08`3oool4000002X0
oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3o
ool02@3oool005@0oooo00<000000?ooo`3oool09`3oool3000002L0oooo00<000000?ooo`3oool0
YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<0
00000?ooo`3oool0:P3oool4000002<0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?oo
o`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0;P3oool4
000001l0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<00000
0?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0<P3oool3000001`0oooo00<000000?oo
o`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0
oooo00<000000?ooo`3oool0=@3oool4000001P0oooo00<000000?ooo`3oool0YP3oool00`000000
oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo0`00000i0?ooo`@00000
503oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo0`3oool3000000/0oooo
001D0?ooo`030000003oool0oooo03d0oooo1000000@0?ooo`030000003oool0oooo0:H0oooo00<0
00000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0
oooo0440oooo1000000<0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool5
0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo04D0oooo1@0000070?oo
o`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo
00T0oooo001D0?ooo`030000003oool0oooo04X0oooo1@0000020?ooo`030000003oool0oooo0:H0
oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000
003oool0oooo04l0oooo1@00002V0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo
0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo00D00000X@3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`050?ooo`@00000W@3oool00`000000oooo0?ooo`3o
0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`00
0000oooo0?ooo`090?ooo`@00000V@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?oo
o`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0=0?ooo`<0
0000UP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo
00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0@0?ooo`@00000TP3oool00`000000oooo
0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0D0?ooo`<00000S`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0
00000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0G
0?ooo`@00000R`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool0
05@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0K0?ooo`<00000R03oool00`00
0000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`0N0?ooo`@00000Q03oool00`000000oooo0?ooo`3o0?ooo`D0
oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo
0?ooo`0R0?ooo`@00000P03oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool0
2@3oool005@0oooo0`00001A0?ooo`030000003oool0oooo02H0oooo1000001l0?ooo`030000003o
ool0oooo0?l0oooo0`3oool3000000/0oooo001D0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0:P3oool4000007P0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0
oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0;P3oool50000
07<0oooo00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0<`3oool4000006l0oooo00<000000?ooo`3o
ool0o`3oool50?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0=`3oool4000000@0oooo00<000000?ooo`3oool0I03oool00`000000oooo
0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3o
ool00`000000oooo0?ooo`0k0?ooo`D00000IP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0
00000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0o
0?ooo`@00000H`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool0
05@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0o0?ooo`040000003oool0oooo
0?ooo`D00000GP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool0
0100oooo00<0omnL09boo`3oool0@@3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo
03l0oooo00<000000?ooo`3oool01P3oool4000005X0oooo00<000000?ooo`3oool0o`3oool50?oo
o`030000003oool0oooo00T0oooo000@0?ooo`030;md00000000000000T0000000<0001809cOo`3o
ool02P3oool01P2oM000000000000000000004RL0=ooo`<0oooo00<0gia80000000000001@000000
1P1d_ol0oooo0?ooo`3OW4P0000004RLg`80oooo00H0_g@000000000000000000018W03Oool<0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0:0?oo
o`@00000EP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool000l0
oooo00<0oono07@0000000002`0000000`00M;l0oooo0?ooo`080?ooo`030?oog`2LB000B9cO0080
oooo00<0omnL04Q8W03Oool00`3oool00`3OW4P00000000000040000000:001d_`3oool0oooo0=nL
B0000000B9cO0?ooo`3ooml0W4P004RLg`80oooo00<0omnL04Q8W03Oool02`3oool00`000000oooo
0?ooo`1A0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool03P3oool400000580oooo
00<000000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo00T0oooo000E0?ooo`030?oOW018
M;l0oooo00@0oooo00<0omnL04P0M02oool03`3oool00`3ogi`0B7Bo0?ooo`030?ooo`030=nLB018
W=l0oooo0080oooo00<0oooO09a8M02oool02`3oool00`3ogi`0B7Bo0?ooo`0:0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0B0?ooo`@00000CP3o
ool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool001@0oooo00<0oono
07@0B02Lgol01P3oool00`2oM7@0_ooo0?ooo`0>0?ooo`030?oo_`1d04P0W=oo00@0oooo00<0gia8
04RLg`3oool03`3oool00`3ookl0M01809cOo`0:0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`0F0?ooo`@00000BP3oool00`000000oooo0?ooo`3o
0?ooo`D0oooo00<000000?ooo`3oool02@3oool001@0oooo00<0okmd0000B02Lgol01@3oool00`3o
oml0W7BL0=ooo`0?0?ooo`030?oo_`1d0000M;oo00D0oooo00<0gia807Boo`3oool03P3oool00`3o
okl0M00007Boo`0:0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`00
0000oooo0?ooo`0J0?ooo`@00000AP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?oo
o`3oool02@3oool001@0oooo00@0omnL04P0000004P0W=oo0`3oool00`3ooml0W4P007Boo`0@0?oo
o`030?noM0000000M;oo00D0oooo00<0oooO09a8B02Lgol03P3oool00`3o_g@0000007Boo`0:0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0N0?oo
o`@00000@P3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<000000?ooo`3oool02@3oool001D0
oooo00<0_g@0000000000000100000000`00M;l0oooo0?ooo`0>0?ooo`040?oOW0180000001d0;oo
o`H0oooo00<0omnL04P0M02oool0303oool0103ogi`0B0000000M02oool:0?ooo`@00000D03oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo0280oooo1000000n0?ooo`030000003oool0
oooo0?l0oooo0P3oool4000000/0oooo000F0?ooo`030=nLB000000000000080000000<0M;oo0?oo
o`3oool02`3oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo00H0oooo00<0_g@0
04RLg`3oool01`3oool0103Ogml0oooo0?ooo`2oM0020000000304RLg`3oool0oooo00T0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02H0oooo1000
000j0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00:@3oool0
0`3o_g@000000000000200000003001d_`3oool0oooo00L0oooo00<0gia80000M02oool01`3oool0
0`3o_g@000000000000200000003001d_`3oool0oooo00X0oooo00<000000?ooo`3oool0D@3oool0
0`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02X0oooo1@00000e0?ooo`030000003oool0
oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00:@3oool01@3ooml0W4P00000000007@0
_ooo00X0oooo00<0okmd0000001d_ol01`3oool01@3ooml0W4P00000000007@0_ooo00d0oooo00<0
00000?ooo`3oool0D@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo02l0oooo1000
000a0?ooo`030000003oool0oooo0?l0oooo1@3oool00`000000oooo0?ooo`090?ooo`00603oool0
103ookl0M0000000B02Lgol30?ooo`030?oOW018B9`0gooo00P0oooo00<0okmd001d_`3oool01@3o
ool00`3ogi`0W;oo0?ooo`030?ooo`030;md00000000M;oo00P0oooo00<0okmd001d_`3oool03P3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0<`3o
ool4000002d0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo00T0oooo000G0?ooo`050?oo_`1d07@0_ono07@0B02Lgol0103oool00`2oM7@0_ooo0?oo
o`070?ooo`030?oog`2LB00000000080000000H0001d0;ooo`3oool0oooo0;md001d_ol20?ooo`04
0=nLB000000004RL0=ooo`P0oooo00<0oooO09a8000000000P0000000`0007@0_ooo0?ooo`090?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0g0?oo
o`@00000:@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool02@3oool001L0oooo00D0gia8001d_`3oool0_g@0001d_`040?ooo`030;nLW03Oool0oooo
00P0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3oool0_g@000<0000000<007Bo
0?ooo`3oool02@3oool00`3o_g@00000000000020000000307Boo`3oool0oooo00P0oooo00<00000
0?ooo`3oool0D@3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo03/0oooo1000000U
0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`09
0?ooo`005`3oool01P3OW4P007Bo0?ooo`3ogi`0B00004RLg`80oooo00<0_g@007Boo`3oool0<P3o
ool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0?`3o
ool400000240oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo00T0oooo000G0?ooo`060=nLB018W=l0oooo0?ooo`3ogi`0B0000P0000000`1d_ol0oooo
0?ooo`0b0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`130?ooo`@000007@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo04L0oooo1000000I0?ooo`030000003oool0oooo09D0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0B`3oool4000001D0oooo00<00000
0?ooo`3oool0U@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1?0?oo
o`@000004@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo05<0oooo1000000=0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0E`3oool4000000T0oooo00<000000?ooo`3oool0
U@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1K0?ooo`@000001@3o
ool00`000000oooo0?ooo`2E0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02@3o
ool005@0oooo0`00001A0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0G`3oool4
000000030?ooo`000000oooo09H0oooo00<000000?ooo`3oool0JP3oool3000000/0oooo001D0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1S0?oo
o`@00000U@3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`03
0000003oool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1T0?ooo`03
0000003oool0oooo00D00000T03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0
oooo001D0?ooo`030000003oool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo
0?ooo`1T0?ooo`030000003oool0oooo00D0oooo1000002<0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0o0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool02@3oool4000008P0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A
0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0=
0?ooo`@00000Q03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`1T0?oo
o`030000003oool0oooo0140oooo100000200?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool02@3oool005@0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`0o0?ooo`03
0000003oool0oooo06@0oooo00<000000?ooo`3oool05@3oool4000007`0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`1A0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`0I0?ooo`@00000
N03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`240?ooo`@00000M03o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`280?ooo`@00000L03oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo
0540oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2<0?ooo`@00000K03oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540
oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2@0?ooo`D00000I`3oool00`000000
oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo
00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`2E0?ooo`@00000H`3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`2I0?ooo`@00000G`3oool00`000000oooo0?oo
o`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`<00000T`3oool00`000000oooo0?ooo`2M
0?ooo`@00000F`3oool00`000000oooo0?ooo`1Z0?ooo`<000002`3oool005@0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`2Q0?ooo`@00000E`3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool0Y@3oool4000005<0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00
E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0:T0oooo1000001?0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0T`3o
ool00`000000oooo0?ooo`2]0?ooo`@00000B`3oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo00T0oooo001D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0/@3oool4
000004L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo0;D0oooo100000130?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0T`3oool00`000000
oooo0?ooo`2i0?ooo`@00000?`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0
oooo001D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0_@3oool4000003/0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0<40oooo1000000g0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`35
0?ooo`@00000<`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool0b@3oool4000002l0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`03
0000003oool0oooo0<d0oooo1@00000Z0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool02@3oool005@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3B0?ooo`@00000
9P3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003o
ool0oooo09<0oooo00<000000?ooo`3oool0eP3oool400000280oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`090?ooo`00E03oool3000009<0oooo00<000000?ooo`3oool0fP3oool4
000001h0oooo00<000000?ooo`3oool0JP3oool3000000/0oooo001D0?ooo`030000003oool0oooo
09<0oooo00<000000?ooo`3oool0gP3oool4000001X0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0>80
oooo1000000F0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02@3oool005@0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3V0?ooo`@000004P3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0jP3oool4000000h0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0>h0oooo1000000:
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`3b0?ooo`@000001P3oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool0mP3oool5000000030?ooo`000000oooo06d0oooo00<000000?ooo`3oool02@3oool005@0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3k0?ooo`@00000K03oool00`000000oooo
0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<0
00000?ooo`3oool01000001X0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`040?ooo`D00000H`3oool0
0`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool02@3oool4000005l0oooo00<000000?ooo`3oool02@3oool005@0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo00d0
oooo1000001K0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo09<0oooo
00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`0A0?ooo`<00000F03oool00`000000oooo
0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<0
00000?ooo`3oool0503oool4000005@0oooo00<000000?ooo`3oool02@3oool005@0oooo0`00002C
0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0603oool3000004l0oooo0`00000;
0?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<000000?oo
o`3oool06`3oool3000004h0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3o
ool0T`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo01h0oooo1000001:0?ooo`03
0000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
o03oool00`000000oooo0?ooo`0R0?ooo`@00000AP3oool00`000000oooo0?ooo`090?ooo`00E03o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?/0oooo0`00000W0?ooo`D00000@@3o
ool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0
oooo0?X0oooo1@00000[0?ooo`D00000?03oool00`000000oooo0?ooo`090?ooo`00E03oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo0?T0oooo1`00000_0?ooo`D00000=`3oool00`00
0000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?T0
oooo1`00000d0?ooo`@00000<`3oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo
0?ooo`2A0?ooo`<00000n`3oool7000003P0oooo1000000_0?ooo`030000003oool0oooo00T0oooo
001D0?ooo`030000003oool0oooo0900oooo1@00003k0?ooo`D00000?@3oool3000002`0oooo00<0
00000?ooo`3oool02@3oool002T0oooo00H0_g@000000000000000000018W03Oool30?ooo`030=nL
B0000000000000D0000000H0M;oo0?ooo`3oool0gia800000018W=l30?ooo`060?oog`2LB0000000
0000000007@0_ooo2`3oool00`000000oooo0?ooo`2?0?ooo`L00000n`3oool300000440oooo1000
000X0?ooo`030000003oool0oooo00T0oooo000X0?ooo`030?oog`2LB000B9cO0080oooo00<0omnL
04Q8W03Oool00`3oool00`3OW4P000000000000400000006001d_`3oool0oooo0=nLB0000000B9cO
0P3oool0203ookl0M0000018W03Oool0oooo0=nLB00004P0W=oo2P3oool00`000000oooo0?ooo`2?
0?ooo`L00000o03oool00`000000oooo0?ooo`140?ooo`<000009@3oool00`000000oooo0?ooo`09
0?ooo`00;P3oool00`3ogi`0B7Bo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0oooO09a8
M02oool01P3oool00`2oM000001d0;ooo`030?ooo`030;md0000M;l0oooo00T0oooo00<000000?oo
o`3oool0S`3oool700000?`0oooo00<000000?ooo`3oool0A`3oool400000240oooo00<000000?oo
o`3oool02@3oool002h0oooo00<0oono07@0B02Lgol0103oool00`3OW4P0B9cO0?ooo`090?ooo`03
0?oo_`1d000007Bo00@0oooo00<0gia80000M02oool02@3oool00`000000oooo0?ooo`2@0?ooo`D0
0000o@3oool00`000000oooo0?ooo`1;0?ooo`@000007@3oool00`000000oooo0?ooo`090?ooo`00
;P3oool00`3ookl0M00007Boo`050?ooo`030=nLB01d_ol0oooo00P0oooo00<0omnL04P00018W=l0
103oool00`2oM000001809cOo`090?ooo`030000003oool0oooo0940oooo0`00003n0?ooo`030000
003oool0oooo04l0oooo1@00000H0?ooo`030000003oool0oooo00T0oooo000^0?ooo`030?noM000
0000M;oo00D0oooo00<0oooO09a8B02Lgol0203oool00`3ogi`0B00004RLg`030?ooo`040?oo_`1d
0000001d0;ooo`T0oooo1000002B0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0
E03oool500000100oooo1000000;0?ooo`00;@3oool0103ogi`0B0000000M02oool60?ooo`030?oO
W01807@0_ooo00L0oooo00T0oono07@00000000004RL0=ooo`3oool0_g@000000018W=l02P3oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0F@3oool5
000000h0oooo00<000000?ooo`3oool02@3oool002T0oooo00@0gmoO0?ooo`3oool0_g@00P000000
0`18W=l0oooo0?ooo`060?ooo`030;md0018W=l0oooo00H0oooo00D0oooO09a8000007@0_mnL04P0
00020000000304RLg`3oool0oooo00T0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?oo
o`3l0?ooo`030000003oool0oooo05h0oooo0`00000;0?ooo`030000003oool0oooo00T0oooo000Y
0?ooo`030?noM000000000000080000000<007Bo0?ooo`3oool01`3oool00`3OW4P0001d0;ooo`07
0?ooo`030?noM0000000B9cO00l0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3l
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02@3oool002T0oooo00D0oooO09a8
00000000001d0;ooo`0:0?ooo`030?noM0000000M;oo00L0oooo00@0oooO09a8000004P0W=oo3P3o
ool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0K03o
ool00`000000oooo0?ooo`090?ooo`00:P3oool00`3o_g@007Bo0?ooo`050?ooo`030?oOW02L_ol0
oooo00<0oooo00<0_g@00000001d_ol0203oool0103ookl0M0000000M02oool=0?ooo`030000003o
ool0oooo09<0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1/0?ooo`030000003o
ool0oooo00T0oooo000Z0?ooo`030?oog`2LB00000000080000000H0001d0;ooo`3oool0oooo0;md
001d_ol20?ooo`040=nLB000000004RL0=ooo`T0oooo00@0oooO09a80000000007Bo303oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`090?ooo`00:`3oool00`3o_g@00000000000020000000507Boo`3oool0oooo0?oo
o`2oM0000`0000000`00M;l0oooo0?ooo`0;0?ooo`050?oOW018000000000018W03Oool02@3oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000
oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?oo
o`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000
003oool0oooo0?`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00E03o
ool3000009<0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1Z0?ooo`<000002`3o
ool005@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0
oooo06`0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0T`3oool00`00
0000oooo0?ooo`3l0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02@3oool005@0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo
0?ooo`3l0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02@3oool005@0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3l
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo06`0oooo00<000000?oo
o`3oool02@3oool005@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3l0?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool0
2@3oool005@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3l0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`3l0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02@3oool0
05@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0T`3oool00`000000
oooo0?ooo`3l0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3oool02@3oool005@0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo06`0oooo
00<000000?ooo`3oool02@3oool005@0oooo0`00002C0?ooo`030000003oool0oooo0?`0oooo00<0
00000?ooo`3oool0JP3oool3000000/0oooo001D0?ooo`030000003oool0oooo09<0oooo00<00000
0?ooo`3oool0o03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1/0?oo
o`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3o
ool0o03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000
003oool0oooo09<0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1/0?ooo`030000
003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o03o
ool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0
oooo09<0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0
oooo00T0oooo001D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o03oool00`00
0000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo09<0
oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0
oooo001D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o03oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo09<0oooo00<0
00000?ooo`3oool0o03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D
0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1/
0?ooo`030000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo09<0oooo00<000000?oo
o`3oool0o03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`03
0000003oool0oooo09<0oooo00<000000?ooo`3oool0o03oool00`000000oooo0?ooo`1/0?ooo`03
0000003oool0oooo00T0oooo001D0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0
o03oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo00T0oooo001D0?ooo`<00000T`3o
ool00`000000oooo0?ooo`3l0?ooo`030000003oool0oooo06X0oooo0`00000;0?ooo`00E03oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo
0?`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000
oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo
00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?oo
o`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<00000
0?ooo`3oool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?oo
o`030000003oool0oooo0?`0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`090?oo
o`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?`0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000
003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?oo
o`2C0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`090?ooo`00E03oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`09
0?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooK03oool00`00
0000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0
ooooK03oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`2C0?ooo`030000
003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`090?ooo`00E03oool3000009<0oooo00<0
00000?ooo`3oool0o`3ooomZ0?ooo`<000002`3oool005@0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool02@3oool005@0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3o
ool02@3oool005@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?ooof`0oooo
00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?oo
o`3o0?ooof`0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?ooo`3oool0T`3oool0
0`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool02@3oool005@0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool02@3oool005@0
oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3o
ool02@3oool002T0oooo00H0_g@000000000000000000018W03Oool30?ooo`030=nLB00000000000
00D0000000H0M;oo0?ooo`3oool0gia800000018W=l40?ooo`030?oOW01807@0_ooo00d0oooo00<0
00000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool02@3o
ool002P0oooo00<0oooO09a80018W=l00P3oool00`3ogi`0B4RL0=ooo`030?ooo`030=nLB0000000
000000@0000000H007Bo0?ooo`3oool0gia800000018W=l50?ooo`030;md001d_ol0oooo00`0oooo
00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?ooof`0oooo00<000000?ooo`3oool0
2@3oool002h0oooo00<0omnL04Qd_`3oool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?oog`2L
B7@0_ooo00T0oooo00<0okmd001d_`3oool0303oool00`000000oooo0?ooo`2C0?ooo`030000003o
ool0oooo0?l0ooooK03oool00`000000oooo0?ooo`090?ooo`00;P3oool00`3ookl0M01809cOo`04
0?ooo`030=nLB018W=l0oooo00d0oooo00<0oono07@0M02oool0303oool00`000000oooo0?ooo`2C
0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`090?ooo`00;P3oool00`3o
okl0M00007Boo`050?ooo`030=nLB01d_ol0oooo00d0oooo00<0_g@007Boo`3oool02`3oool00`00
0000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`090?oo
o`00;P3oool00`3o_g@0000007Boo`050?ooo`030?oog`2LB4P0W=oo00d0oooo00<0okmd001d_`3o
ool02`3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo0?l0ooooK03oool00`000000
oooo0?ooo`090?ooo`00;@3oool0103ogi`0B0000000M02oool60?ooo`030?oOW01807@0_ooo00`0
oooo00<0oono07@0M02oool02`3oool400000980oooo00<000000?ooo`3oool0o`3ooomY0?ooo`@0
00002`3oool002T0oooo00@0gmoO0?ooo`3oool0_g@00P0000000`18W=l0oooo0?ooo`060?ooo`03
0;md0018W=l0oooo00`0oooo00<0_g@007Boo`3oool02P3oool00`000000oooo0?ooo`2C0?ooo`03
0000003oool0oooo0?l0ooooK03oool00`000000oooo0?ooo`090?ooo`00:@3oool00`3o_g@00000
0000000200000003001d_`3oool0oooo00L0oooo00<0gia80000M02oool0303oool00`3o_g@007Bo
0?ooo`0:0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`030000
003oool0oooo00T0oooo000Y0?ooo`050?oog`2LB00000000000M02oool02P3oool00`3o_g@00000
07Boo`060?ooo`030?oO_`2ogol0oooo00<0oooo00<0oono07@0M02oool02P3oool00`000000oooo
0?ooo`3o0?ooool0oooo0`3oool00`000000oooo0?ooo`090?ooo`00:P3oool00`3o_g@007Bo0?oo
o`050?ooo`030?oOW02L_ol0oooo00<0oooo00<0_g@00000001d_ol01P3oool00`3ooml0W4Qd0;oo
o`040?ooo`030;md001d_ol0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo00<0
00000?ooo`3oool02@3oool002X0oooo00<0oooO09a8000000000P0000001P0007@0_ooo0?ooo`3o
ool0_g@007Boo`80oooo00@0gia800000000B9`0gooo1`3oool00`3OW4P000000000000400000003
001d_`3oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo00<000000?ooo`3o
ool02@3oool002/0oooo00<0okmd0000000000000P0000001@1d_ol0oooo0?ooo`3oool0_g@000<0
000000<007Bo0?ooo`3oool01`3oool00`3ogi`0B00000000004000000030000B02Lgol0oooo00P0
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05l0
oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`00E03oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`090?ooo`00E03oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`00E03ooooo00000?l000001`00000;
0?ooo`00o`3ooooo0?ooofH0oooo003o0?ooool0ooooIP3oool00?l0ooooo`3ooomV0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 611.625}, {377.625, 0}} -> {-0.985362, 52.2179, \
0.0101774, 0.00131995}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(b1p[a1b1_, b1b1_, x_] := a1b1\  + \ b1b1\ x;\)\)], "Input"],

Cell[BoxData[
    \(\(chi2b1[a1b1_, b1b1_] := 
        Sum[\((\((b1pl[\([i, 2]\)] - 
                    b1p[a1b1, b1b1, b1pl[\([i, 1]\)]])\)/\((b1pl[\([i, 
                      3]\)])\))\)^2, {i, 1, Length[b1pl]}];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(par = {a1b1, b1b1};\)\), "\n", 
    \(\(aklb1[a1b1_, b1b1_, k_, l_] := 
        1/2  D[D[chi2b1[a1b1, b1b1], par[\([k]\)]], 
            par[\([l]\)]\ ];\)\), "\n", 
    \(\(fminb1 = 
        FindMinimum[
          chi2b1\ [a1b1, b1b1], {a1b1, 1}, {b1b1, \(-10\)}];\)\), "\n", 
    \(\(a1b1o = fminb1[\([2, 1, 2]\)];\)\), "\n", 
    \(\(b1b1o = fminb1[\([2, 2, 2]\)];\)\), "\n", 
    \(aklob1 = 
      Table[If[k \[LessSlantEqual] 
            l, \(aklb1[a1b1, b1b1, k, l] /. a1b1 \[Rule] a1b1o\) /. 
            b1b1 \[Rule] b1b1o, \(aklb1[a1b1, b1b1, l, k] /. 
              a1b1 \[Rule] a1b1o\) /. b1b1 \[Rule] b1b1o], {k, 1, 2}, {l, 1, 
          2}]; cij = Inverse[aklob1]; 
    sparb1 = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 2}]; 
    Print["\<a1b1= \>", a1b1o, "\<+-\>", sparb1[\([1]\)], "\<  b1b1= \>", 
      b1b1o, "\<+-\>", sparb1[\([2]\)]]; 
    cij // MatrixForm\), "\[IndentingNewLine]", 
    \(chi2rb1 = Part[fminb1, 1]/\((Length[b1pl])\)\)}], "Input"],

Cell[BoxData[
    InterpretationBox[\("a1b1= "\[InvisibleSpace]\(-1.3056136503047902`\)\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.15412544321046365`\[InvisibleSpace]"  \
b1b1= "\[InvisibleSpace]0.09490489281451175`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.06341193702140711`\),
      SequenceForm[ 
      "a1b1= ", -1.3056136503047902, "+-", .15412544321046365, 
        "  b1b1= ", .094904892814511754, "+-", .063411937021407114],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.02375465224482185`", \(-0.00836825235659956`\)},
            {\(-0.00836825235659956`\), "0.004021073756806903`"}
            },
          RowSpacings->1,
          ColumnSpacings->1,
          ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \(0.13310648065497924`\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(b1pr = a1b1o + \ b1b1o\ z;\)\), "\[IndentingNewLine]", 
    \(\(b1prpl = 
        Plot[b1pr, {z, 0, 5}, 
          DisplayFunction \[Rule] Identity];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(fa5 = 
      Show[b1prpl, b1dtpl, 
        Graphics[{Text[\*"\"\<5: \!\(t\_trt\)-L  Correlation Coefficient: \
r=0.90\>\"", {1.7, \(-0.8\)}]}], Frame \[Rule] True, Axes \[Rule] False, 
        DisplayFunction \[Rule] $DisplayFunction, PlotRange \[Rule] All, 
        FrameLabel \[Rule] {"\<<z>\>", \*"\"\<\!\(a\_5\)\>\""}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 1.24973 0.905897 [
[.02381 -0.0125 -7.03125 -24.5625 ]
[.02381 -0.0125 7.03125 0 ]
[.21429 -0.0125 -7.03125 -24.5625 ]
[.21429 -0.0125 7.03125 0 ]
[.40476 -0.0125 -7.03125 -24.5625 ]
[.40476 -0.0125 7.03125 0 ]
[.59524 -0.0125 -7.03125 -24.5625 ]
[.59524 -0.0125 7.03125 0 ]
[.78571 -0.0125 -7.03125 -24.5625 ]
[.78571 -0.0125 7.03125 0 ]
[.97619 -0.0125 -7.03125 -24.5625 ]
[.97619 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -19.375 -49.125 ]
[.5 -0.0125 19.375 -24.5625 ]
[-0.0125 .07207 -43.0625 -12.2813 ]
[-0.0125 .07207 0 12.2813 ]
[-0.0125 .16266 -43.0625 -12.2813 ]
[-0.0125 .16266 0 12.2813 ]
[-0.0125 .25325 -43.0625 -12.2813 ]
[-0.0125 .25325 0 12.2813 ]
[-0.0125 .34384 -28 -12.2813 ]
[-0.0125 .34384 0 12.2813 ]
[-0.0125 .43443 -43.0625 -12.2813 ]
[-0.0125 .43443 0 12.2813 ]
[-0.0125 .52502 -43.0625 -12.2813 ]
[-0.0125 .52502 0 12.2813 ]
[-0.0125 .61561 -43.0625 -12.2813 ]
[-0.0125 .61561 0 12.2813 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -67.625 -10.2188 ]
[-0.01875 .30902 -43.0625 10.2188 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.34762 .52502 -164.844 -12.2813 ]
[.34762 .52502 164.844 12.2813 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
gsave
.02381 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21429 0 m
.21429 .00625 L
s
gsave
.21429 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.40476 0 m
.40476 .00625 L
s
gsave
.40476 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.59524 0 m
.59524 .00625 L
s
gsave
.59524 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
.78571 0 m
.78571 .00625 L
s
gsave
.78571 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -80.375 -53.125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(<) show
75.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(z) show
84.813 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(>) show
97.750 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .07207 m
.00625 .07207 L
s
gsave
-0.0125 .07207 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.3) show
1.000 setlinewidth
grestore
0 .16266 m
.00625 .16266 L
s
gsave
-0.0125 .16266 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.2) show
1.000 setlinewidth
grestore
0 .25325 m
.00625 .25325 L
s
gsave
-0.0125 .25325 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
0 .34384 m
.00625 .34384 L
s
gsave
-0.0125 .34384 -89 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .43443 m
.00625 .43443 L
s
gsave
-0.0125 .43443 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.9) show
1.000 setlinewidth
grestore
0 .52502 m
.00625 .52502 L
s
gsave
-0.0125 .52502 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
0 .61561 m
.00625 .61561 L
s
gsave
-0.0125 .61561 -104.063 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
76.938 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.7) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09019 m
.00375 .09019 L
s
0 .1083 m
.00375 .1083 L
s
0 .12642 m
.00375 .12642 L
s
0 .14454 m
.00375 .14454 L
s
0 .18077 m
.00375 .18077 L
s
0 .19889 m
.00375 .19889 L
s
0 .21701 m
.00375 .21701 L
s
0 .23513 m
.00375 .23513 L
s
0 .27136 m
.00375 .27136 L
s
0 .28948 m
.00375 .28948 L
s
0 .3076 m
.00375 .3076 L
s
0 .32572 m
.00375 .32572 L
s
0 .36195 m
.00375 .36195 L
s
0 .38007 m
.00375 .38007 L
s
0 .39819 m
.00375 .39819 L
s
0 .41631 m
.00375 .41631 L
s
0 .45254 m
.00375 .45254 L
s
0 .47066 m
.00375 .47066 L
s
0 .48878 m
.00375 .48878 L
s
0 .5069 m
.00375 .5069 L
s
0 .54313 m
.00375 .54313 L
s
0 .56125 m
.00375 .56125 L
s
0 .57937 m
.00375 .57937 L
s
0 .59749 m
.00375 .59749 L
s
0 .05395 m
.00375 .05395 L
s
0 .03583 m
.00375 .03583 L
s
0 .01771 m
.00375 .01771 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -126.563 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
71.2188 16.2813 translate
90 rotate
-71.2188 -16.2813 translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
71.875 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
79.438 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07207 m
1 .07207 L
s
.99375 .16266 m
1 .16266 L
s
.99375 .25325 m
1 .25325 L
s
.99375 .34384 m
1 .34384 L
s
.99375 .43443 m
1 .43443 L
s
.99375 .52502 m
1 .52502 L
s
.99375 .61561 m
1 .61561 L
s
.125 Mabswid
.99625 .09019 m
1 .09019 L
s
.99625 .1083 m
1 .1083 L
s
.99625 .12642 m
1 .12642 L
s
.99625 .14454 m
1 .14454 L
s
.99625 .18077 m
1 .18077 L
s
.99625 .19889 m
1 .19889 L
s
.99625 .21701 m
1 .21701 L
s
.99625 .23513 m
1 .23513 L
s
.99625 .27136 m
1 .27136 L
s
.99625 .28948 m
1 .28948 L
s
.99625 .3076 m
1 .3076 L
s
.99625 .32572 m
1 .32572 L
s
.99625 .36195 m
1 .36195 L
s
.99625 .38007 m
1 .38007 L
s
.99625 .39819 m
1 .39819 L
s
.99625 .41631 m
1 .41631 L
s
.99625 .45254 m
1 .45254 L
s
.99625 .47066 m
1 .47066 L
s
.99625 .48878 m
1 .48878 L
s
.99625 .5069 m
1 .5069 L
s
.99625 .54313 m
1 .54313 L
s
.99625 .56125 m
1 .56125 L
s
.99625 .57937 m
1 .57937 L
s
.99625 .59749 m
1 .59749 L
s
.99625 .05395 m
1 .05395 L
s
.99625 .03583 m
1 .03583 L
s
.99625 .01771 m
1 .01771 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.5 Mabswid
.02381 .06698 m
.06244 .08442 L
.10458 .10344 L
.14415 .1213 L
.18221 .13848 L
.22272 .15676 L
.26171 .17436 L
.30316 .19307 L
.34309 .21109 L
.3815 .22843 L
.42237 .24688 L
.46172 .26464 L
.49955 .28171 L
.53984 .2999 L
.57861 .3174 L
.61984 .33601 L
.65954 .35393 L
.69774 .37117 L
.73838 .38951 L
.77751 .40718 L
.81909 .42594 L
.85916 .44403 L
.89771 .46143 L
.93871 .47994 L
.97619 .49685 L
s
.002 w
.16308 .04042 m
.16308 .30452 L
s
.015 w
.16308 .17247 Mdot
.002 w
.28997 .01472 m
.28997 .32079 L
s
.015 w
.28997 .16775 Mdot
.002 w
.49092 .04645 m
.49092 .34317 L
s
.015 w
.49092 .19481 Mdot
.002 w
.78594 .31078 m
.78594 .60332 L
s
.015 w
.78594 .45705 Mdot
gsave
.34762 .52502 -225.844 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
73.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
83.563 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
89.063 26.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 14.188 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(trt) show
102.125 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
115.063 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(L) show
137.313 23.000 moveto
(Correlation) show
233.438 23.000 moveto
(Coefficient) show
323.375 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
333.875 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(r) show
340.563 23.000 moveto
%%IncludeResource: font Mathematica1
%%IncludeFont: Mathematica1
/Mathematica1 findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
353.500 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.90) show
388.688 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{612.875, 378.813},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ 
        Evaluate\ \ linear\ correlation\ coefficient\ for\ each\ \
\(\(plot\)\(.\)\)\ *) \),
      FontSize->18]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(a1cor = {}; b1cor = {};\), "\n", 
    \(\(Do[\[IndentingNewLine]AppendTo[
          a1cor, {res[\([i, 1]\)], 
            res[\([i, 2]\)]}]; \[IndentingNewLine]AppendTo[
          b1cor, {res[\([i, 1]\)], res[\([i, 4]\)]}], {i, 1, 4}];\)\), "\n", 
    \(\(rega1 = Regress[a1cor, {1, x}, x];\)\), "\n", 
    \(ra1 = Sqrt[RSquared /. rega1]\), "\[IndentingNewLine]", 
    \(\(regb1 = Regress[b1cor, {1, x}, x];\)\), "\n", 
    \(rb1 = Sqrt[RSquared /. regb1]\)}], "Input"],

Cell[BoxData[
    \(0.43551838861756637`\)], "Output"],

Cell[BoxData[
    \(0.9002257570651169`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    StyleBox[\( (*\ Export\ plots\ for\ use\ in\ Fig . \ 1\ *) \),
      FontSize->18]], "Input"],

Cell[BoxData[{
    \(\(Export["\<fb5.eps\>", fb5, 
        ImageSize \[Rule] 800];\)\), "\[IndentingNewLine]", 
    \(\(Export["\<fa5.eps\>", fa5, ImageSize \[Rule] 800];\)\)}], "Input"]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 713}},
WindowSize->{703, 679},
WindowMargins->{{-11, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 5429, 199, 154, "Input"],
Cell[7186, 252, 142, 3, 61, "Input"],
Cell[7331, 257, 758, 23, 130, "Input"],
Cell[8092, 282, 83, 2, 35, "Input"],
Cell[8178, 286, 298, 5, 70, "Input"],
Cell[8479, 293, 121, 2, 35, "Input"],
Cell[8603, 297, 1456, 33, 330, "Input"],
Cell[10062, 332, 271, 5, 87, "Input"],
Cell[10336, 339, 465, 9, 110, "Input"],
Cell[10804, 350, 176, 3, 70, "Input"],
Cell[10983, 355, 102, 2, 35, "Input"],

Cell[CellGroupData[{
Cell[11110, 361, 55, 1, 30, "Input"],
Cell[11168, 364, 49, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11254, 370, 3981, 73, 999, "Input"],
Cell[15238, 445, 452, 8, 25, "Print"],
Cell[15693, 455, 230, 4, 25, "Print"],
Cell[15926, 461, 453, 8, 25, "Print"],
Cell[16382, 471, 232, 4, 25, "Print"],
Cell[16617, 477, 451, 8, 25, "Print"],
Cell[17071, 487, 231, 4, 25, "Print"],
Cell[17305, 493, 452, 8, 25, "Print"],
Cell[17760, 503, 231, 4, 25, "Print"]
}, Open  ]],
Cell[18006, 510, 244, 4, 87, "Input"],
Cell[18253, 516, 317, 6, 90, "Input"],

Cell[CellGroupData[{
Cell[18595, 526, 255, 6, 50, "Input"],

Cell[CellGroupData[{
Cell[18875, 536, 16540, 853, 416, 16417, 849, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[35418, 1391, 20678, 1052, 416, 20555, 1048, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Open  ]]
}, Open  ]],
Cell[56123, 2447, 193, 4, 87, "Input"],
Cell[56319, 2453, 77, 1, 30, "Input"],
Cell[56399, 2456, 231, 4, 70, "Input"],

Cell[CellGroupData[{
Cell[56655, 2464, 988, 20, 250, "Input"],
Cell[57646, 2486, 457, 8, 25, "Print"],
Cell[58106, 2496, 404, 10, 55, "Output"],
Cell[58513, 2508, 54, 1, 29, "Output"]
}, Open  ]],
Cell[58582, 2512, 188, 4, 50, "Input"],
Cell[58773, 2518, 163, 4, 61, "Input"],

Cell[CellGroupData[{
Cell[58961, 2526, 352, 6, 90, "Input"],
Cell[59316, 2534, 92035, 1924, 387, 22615, 1063, "GraphicsData", \
"PostScript", "Graphics"],
Cell[151354, 4460, 130, 3, 29, "Output"]
}, Open  ]],
Cell[151499, 4466, 81, 1, 30, "Input"],
Cell[151583, 4469, 231, 4, 70, "Input"],

Cell[CellGroupData[{
Cell[151839, 4477, 988, 20, 250, "Input"],
Cell[152830, 4499, 464, 8, 25, "Print"],
Cell[153297, 4509, 401, 10, 55, "Output"],
Cell[153701, 4521, 54, 1, 29, "Output"]
}, Open  ]],
Cell[153770, 4525, 188, 4, 50, "Input"],

Cell[CellGroupData[{
Cell[153983, 4533, 355, 6, 90, "Input"],
Cell[154341, 4541, 26881, 1266, 387, 26754, 1262, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[181225, 5809, 130, 3, 29, "Output"]
}, Open  ]],
Cell[181370, 5815, 158, 4, 61, "Input"],

Cell[CellGroupData[{
Cell[181553, 5823, 491, 9, 170, "Input"],
Cell[182047, 5834, 54, 1, 29, "Output"],
Cell[182104, 5837, 53, 1, 29, "Output"]
}, Open  ]],
Cell[182172, 5841, 111, 2, 35, "Input"],
Cell[182286, 5845, 186, 3, 50, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

