(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     73352,       1645]*)
(*NotebookOutlinePosition[     73995,       1667]*)
(*  CellTagsIndexPosition[     73951,       1663]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{\(SetDirectory["\<D:/mathdata/grb\>"];\), "\[IndentingNewLine]",
   
    RowBox[{\($TextStyle = {FontFamily \[Rule] "\<Times\>", 
          FontSize \[Rule] 20}\), ";", 
      RowBox[{"Off", 
        StyleBox["[",
          "MR"], \(NIntegrate::"\<inum\>"\), 
        StyleBox["]",
          "MR"]}], 
      StyleBox[";",
        "MR"]}], "\[IndentingNewLine]", \(<< 
        Graphics`MultipleListPlot`;\), "\[IndentingNewLine]", \(<< 
        Statistics`LinearRegression`;\)}], "Input"],

Cell[BoxData[
    \(\(SetDirectory["\<D:/mathdata/grb\>"];\)\)], "Input"],

Cell[BoxData[{
    \(\(data1 = 
        ReadList["\<grbdat.txt\>", {Number, Number, Number, Number, Number, 
            Number, Number, Number, Number, Number, Number, Number, Number, 
            Number, Number, Number}];\)\), "\[IndentingNewLine]", 
    \(\(ndat = Length[data1];\)\)}], "Input"],

Cell[BoxData[{
    \(\(zz = data1[\([#, 1]\)] &;\)\), "\n", 
    \(\(pbolo = data1[\([#, 2]\)] &;\)\), "\n", 
    \(\(spbolo = data1[\([#, 3]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sbolo = data1[\([#, 4]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(ssbolo = data1[\([#, 5]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(fbeam = data1[\([#, 6]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(sfbeam = data1[\([#, 7]\)] &;\)\), "\[IndentingNewLine]", 
    \(\(tlag = 
        data1[\([#, 8]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(stlag = 
        data1[\([#, 9]\)]/\((\((1 + zz[#])\) 
                0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(var = 
        data1[\([#, 10]\)]\ \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(svar = 
        data1[\([#, 11]\)] \((1 + zz[#])\)/
              0.02 &;\)\), "\[IndentingNewLine]", 
    \(\(epeak = 
        data1[\([#, 12]\)]\ \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak1 = 
        data1[\([#, 13]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(sepeak2 = 
        data1[\([#, 14]\)] \((1 + zz[#])\)/
              300 &;\)\), "\[IndentingNewLine]", 
    \(\(trt = 
        data1[\([#, 
                15]\)]/\((\((1 + 
                    zz[#])\)\ 0.1)\) &;\)\), "\[IndentingNewLine]", 
    \(\(strt = data1[\([#, 16]\)]/\((\((1 + zz[#])\)\ 0.1)\) &;\)\)}], "Input"],

Cell[BoxData[
    \(omv = {0.01, 0.1, 0.2, 0.25, 0.3, 0.4, 0.5, 0.6, 0.7, 0.8, 0.9, 1}; 
    valsom = Length[omv]; r1om = {};\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Do[om = omv[\([q]\)]; \[IndentingNewLine]Clear[f, dl, dld, zmin, zmax]; 
      w0 = \(-1\); w1 = 0; h0 = 10^5\ h; \ c = 3\ 10^8; 
      h = 0.72; \[IndentingNewLine]f[z_] := 
        1/Sqrt[om*\((1 + z)\)^3\  + \((1 - 
                    om)\)*\((1 + z)\)^\((3 \((1 + w0\  + \ w1)\))\) 
                Exp[3\ w1\ \((\((1/\((1 + z)\))\) - 1)\)]]; \n
      dl[zz_] := c \((1 + zz)\)\ NIntegrate[f[z], {z, 0, zz}]/h0; \n
      dld = dl[zz[#]] 3\ 10^24 &; \nll = 4\ Pi\ dld[#]^2\ pbolo[#] &; \n
      sll = 4\ Pi\ dld[#]^2\ spbolo[#] &; \n
      eg = 4\ Pi\ dld[#]^2\ sbolo[#]\ fbeam[#]/\((1 + zz[#])\) &; \nzmin = 0; 
      zmax = 7; \nClear[llvar, sllvar]; \nllvar = {}; sllvar = {}; \n
      Do[\[IndentingNewLine]If[
          var[i] > 0\  && \ zz[i] \[GreaterEqual] zmin\  && \ 
            zz[i] \[LessEqual] \ zmax, \[IndentingNewLine]AppendTo[
            llvar, {Log[10, \ var[i]], 
              Log[10, ll[i]]}]; \[IndentingNewLine]AppendTo[
            sllvar, {svar[i]/\((Log[10]\ var[i])\), 
              sll[i]/\((Log[10]\ ll[i])\)}]], {i, 1, 
          ndat}]; \n\[IndentingNewLine]llp[a1_, b1_, x_] := 
        a1\  + \ b1\ x; \[IndentingNewLine]varp[a1_, b1_, x_] := \((x - a1)\)/
          b1; \[IndentingNewLine]\[IndentingNewLine]chi2[a1_, b1_, s1_] := 
        Sum[\((\((llvar[\([i, 2]\)] - 
                      llp[a1, b1, 
                        llvar[\([i, 1]\)]])\)^2/\((sllvar[\([i, 2]\)]^2 + 
                    s1^2)\))\), {i, 1, Length[llvar]}] + 
          Sum[\((\((llvar[\([i, 1]\)] - 
                      varp[a1, b1, 
                        llvar[\([i, 2]\)]])\)^2/\((sllvar[\([i, 1]\)]^2 + 
                    s1^2)\))\), {i, 1, 
              Length[llvar]}]; \[IndentingNewLine]\[IndentingNewLine]s1 = 
        0.40; \npar = {a1, b1}; \n
      akl[a1_, b1_, k_, l_] := 
        1/2  D[D[chi2[a1, b1, s1], par[\([k]\)]], par[\([l]\)]\ ]; \n
      fmingrb = FindMinimum[chi2\ [a1, b1, s1], {a1, 1}, {b1, 1}]; \n
      a1o = fmingrb[\([2, 1, 2]\)]; \nb1o = fmingrb[\([2, 2, 2]\)]; \n
      aklo = Table[
          If[k \[LessSlantEqual] l, \(akl[a1, b1, k, l] /. a1 \[Rule] a1o\) /. 
              b1 \[Rule] b1o, \(akl[a1, b1, l, k] /. a1 \[Rule] a1o\) /. 
              b1 \[Rule] b1o], {k, 1, 2}, {l, 1, 2}]; cij = Inverse[aklo]; 
      spar = Table[Sqrt[cij[\([i, i]\)]], {i, 1, 2}]; 
      Print["\<a1= \>", a1o, "\<+-\>", spar[\([1]\)], "\<  b1= \>", 
        b1o, "\<+-\>", spar[\([2]\)]]; 
      cij // MatrixForm; \[IndentingNewLine]erra1o = 
        spar[\([1]\)]; \[IndentingNewLine]errb1o = 
        spar[\([2]\)]; \[IndentingNewLine]chi2r = 
        Part[fmingrb, 
            1]/\((2\ Length[llvar])\); \[IndentingNewLine]Print["\<chi2r=\>", 
        chi2r, "\<  ngrb=\>", ngrb]; \[IndentingNewLine]AppendTo[
        r1om, {om, chi2r}], \[IndentingNewLine]{q, 1, valsom}]\)], "Input"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.80445487410146`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05466547561041169`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.8084053050942064`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.13443789458371022`\),
      SequenceForm[ 
      "a1= ", 52.804454874101459, "+-", .054665475610411692, "  b1= ", 
        1.8084053050942064, "+-", .13443789458371022],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.1448057917190175`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\),
      SequenceForm[ "chi2r=", 1.1448057917190175, "  ngrb=", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.61989369294695`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05370695001158551`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.6893962331037884`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.13169082831730092`\),
      SequenceForm[ 
      "a1= ", 52.619893692946953, "+-", .053706950011585507, "  b1= ", 
        1.6893962331037884, "+-", .13169082831730092],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]1.0055609386234152`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\),
      SequenceForm[ "chi2r=", 1.0055609386234152, "  ngrb=", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.51342492514546`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05330764489533727`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.644719903950865`\[InvisibleSpace]"+-"\[InvisibleSpace]\
0.13028279261144052`\),
      SequenceForm[ 
      "a1= ", 52.513424925145458, "+-", .053307644895337271, "  b1= ", 
        1.6447199039508651, "+-", .13028279261144052],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9726183320704327`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\),
      SequenceForm[ "chi2r=", .97261833207043269, "  ngrb=", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.47310756291711`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05317832437138427`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.6307898938116878`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.12980240427201123`\),
      SequenceForm[ 
      "a1= ", 52.473107562917107, "+-", .05317832437138427, "  b1= ", 
        1.6307898938116878, "+-", .12980240427201123],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9640799730098663`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\),
      SequenceForm[ "chi2r=", .96407997300986625, "  ngrb=", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.43793359628967`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.0530739239031186`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.619726225984676`\[InvisibleSpace]"+-"\[InvisibleSpace]\
0.12940655001869747`\),
      SequenceForm[ 
      "a1= ", 52.437933596289668, "+-", .053073923903118603, "  b1= ", 
        1.6197262259846761, "+-", .12940655001869747],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9578677498718597`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\),
      SequenceForm[ "chi2r=", .95786774987185974, "  ngrb=", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.37834493904465`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.052913130574115945`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]1.602994099943387`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.1287833621961921`\),
      SequenceForm[ 
      "a1= ", 52.378344939044652, "+-", .052913130574115945, "  b1= ", 
        1.6029940999433869, "+-", .1287833621961921],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9494248720128734`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\),
      SequenceForm[ "chi2r=", .9494248720128734, "  ngrb=", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.32870086924745`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05279295848155865`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5907249913612582`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.12830720261485437`\),
      SequenceForm[ 
      "a1= ", 52.328700869247449, "+-", .052792958481558648, "  b1= ", 
        1.5907249913612582, "+-", .12830720261485437],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9439664799272028`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\),
      SequenceForm[ "chi2r=", .94396647992720284, "  ngrb=", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.28594946370752`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05269840915079732`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5812094938714671`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.12792638429897382`\),
      SequenceForm[ 
      "a1= ", 52.285949463707517, "+-", .052698409150797321, "  b1= ", 
        1.5812094938714671, "+-", .12792638429897382],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9401676456673022`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\),
      SequenceForm[ "chi2r=", .94016764566730215, "  ngrb=", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.24829332440839`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.052621345693140864`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]1.5735413796360218`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.12761193933133938`\),
      SequenceForm[ 
      "a1= ", 52.248293324408387, "+-", .052621345693140864, "  b1= ", 
        1.5735413796360218, "+-", .12761193933133938],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9373897820200264`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\),
      SequenceForm[ "chi2r=", .93738978202002643, "  ngrb=", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.21457515553437`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.05255688740874651`\[InvisibleSpace]"  \
b1= "\[InvisibleSpace]1.5671868442860588`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.12734607794567138`\),
      SequenceForm[ 
      "a1= ", 52.214575155534369, "+-", .052556887408746512, "  b1= ", 
        1.5671868442860588, "+-", .12734607794567138],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9352853746003302`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\),
      SequenceForm[ "chi2r=", .93528537460033023, "  ngrb=", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.18400175992072`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.052501891756078826`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]1.5618072439249024`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.12711713744565195`\),
      SequenceForm[ 
      "a1= ", 52.184001759920719, "+-", .052501891756078826, "  b1= ", 
        1.5618072439249024, "+-", .12711713744565195],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.9336484871869989`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\),
      SequenceForm[ "chi2r=", .93364848718699889, "  ngrb=", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("a1= "\[InvisibleSpace]52.15600364807761`\
\[InvisibleSpace]"+-"\[InvisibleSpace]0.052454225604297286`\[InvisibleSpace]" \
 b1= "\[InvisibleSpace]1.5571755494277515`\[InvisibleSpace]"+-"\
\[InvisibleSpace]0.1269170883995246`\),
      SequenceForm[ 
      "a1= ", 52.156003648077608, "+-", .052454225604297286, "  b1= ", 
        1.5571755494277515, "+-", .12691708839952459],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("chi2r="\[InvisibleSpace]0.93234909678125`\
\[InvisibleSpace]"  ngrb="\[InvisibleSpace]64\),
      SequenceForm[ "chi2r=", .93234909678125, "  ngrb=", 64],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[r1om, Frame \[Rule] True, Axes \[Rule] False, 
      PlotRange \[Rule] All]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0141895 0.962001 -2.56833 2.77046 [
[.01419 -0.0125 -7.03125 -24.5625 ]
[.01419 -0.0125 7.03125 0 ]
[.20659 -0.0125 -14.5625 -24.5625 ]
[.20659 -0.0125 14.5625 0 ]
[.39899 -0.0125 -14.5625 -24.5625 ]
[.39899 -0.0125 14.5625 0 ]
[.59139 -0.0125 -14.5625 -24.5625 ]
[.59139 -0.0125 14.5625 0 ]
[.78379 -0.0125 -14.5625 -24.5625 ]
[.78379 -0.0125 14.5625 0 ]
[.97619 -0.0125 -7.03125 -24.5625 ]
[.97619 -0.0125 7.03125 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06362 -39.1875 -12.2813 ]
[-0.0125 .06362 0 12.2813 ]
[-0.0125 .20214 -14.0625 -12.2813 ]
[-0.0125 .20214 0 12.2813 ]
[-0.0125 .34066 -39.1875 -12.2813 ]
[-0.0125 .34066 0 12.2813 ]
[-0.0125 .47919 -29.125 -12.2813 ]
[-0.0125 .47919 0 12.2813 ]
[-0.0125 .61771 -39.1875 -12.2813 ]
[-0.0125 .61771 0 12.2813 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01419 0 m
.01419 .00625 L
s
gsave
.01419 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20659 0 m
.20659 .00625 L
s
gsave
.20659 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.2) show
1.000 setlinewidth
grestore
.39899 0 m
.39899 .00625 L
s
gsave
.39899 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.4) show
1.000 setlinewidth
grestore
.59139 0 m
.59139 .00625 L
s
gsave
.59139 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
.78379 0 m
.78379 .00625 L
s
gsave
.78379 -0.0125 -75.5625 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.8) show
1.000 setlinewidth
grestore
.97619 0 m
.97619 .00625 L
s
gsave
.97619 -0.0125 -68.0313 -28.5625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
.06229 0 m
.06229 .00375 L
s
.11039 0 m
.11039 .00375 L
s
.15849 0 m
.15849 .00375 L
s
.25469 0 m
.25469 .00375 L
s
.30279 0 m
.30279 .00375 L
s
.35089 0 m
.35089 .00375 L
s
.44709 0 m
.44709 .00375 L
s
.49519 0 m
.49519 .00375 L
s
.54329 0 m
.54329 .00375 L
s
.63949 0 m
.63949 .00375 L
s
.68759 0 m
.68759 .00375 L
s
.73569 0 m
.73569 .00375 L
s
.83189 0 m
.83189 .00375 L
s
.87999 0 m
.87999 .00375 L
s
.92809 0 m
.92809 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06362 m
.00625 .06362 L
s
gsave
-0.0125 .06362 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.95) show
1.000 setlinewidth
grestore
0 .20214 m
.00625 .20214 L
s
gsave
-0.0125 .20214 -75.0625 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .34066 m
.00625 .34066 L
s
gsave
-0.0125 .34066 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.05) show
1.000 setlinewidth
grestore
0 .47919 m
.00625 .47919 L
s
gsave
-0.0125 .47919 -90.125 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.1) show
1.000 setlinewidth
grestore
0 .61771 m
.00625 .61771 L
s
gsave
-0.0125 .61771 -100.188 -16.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 32.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 23.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.15) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .09132 m
.00375 .09132 L
s
0 .11903 m
.00375 .11903 L
s
0 .14673 m
.00375 .14673 L
s
0 .17443 m
.00375 .17443 L
s
0 .22984 m
.00375 .22984 L
s
0 .25755 m
.00375 .25755 L
s
0 .28525 m
.00375 .28525 L
s
0 .31296 m
.00375 .31296 L
s
0 .36837 m
.00375 .36837 L
s
0 .39607 m
.00375 .39607 L
s
0 .42378 m
.00375 .42378 L
s
0 .45148 m
.00375 .45148 L
s
0 .50689 m
.00375 .50689 L
s
0 .5346 m
.00375 .5346 L
s
0 .5623 m
.00375 .5623 L
s
0 .59 m
.00375 .59 L
s
0 .03591 m
.00375 .03591 L
s
0 .00821 m
.00375 .00821 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.01419 .61178 m
.01419 .61803 L
s
.20659 .61178 m
.20659 .61803 L
s
.39899 .61178 m
.39899 .61803 L
s
.59139 .61178 m
.59139 .61803 L
s
.78379 .61178 m
.78379 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.06229 .61428 m
.06229 .61803 L
s
.11039 .61428 m
.11039 .61803 L
s
.15849 .61428 m
.15849 .61803 L
s
.25469 .61428 m
.25469 .61803 L
s
.30279 .61428 m
.30279 .61803 L
s
.35089 .61428 m
.35089 .61803 L
s
.44709 .61428 m
.44709 .61803 L
s
.49519 .61428 m
.49519 .61803 L
s
.54329 .61428 m
.54329 .61803 L
s
.63949 .61428 m
.63949 .61803 L
s
.68759 .61428 m
.68759 .61803 L
s
.73569 .61428 m
.73569 .61803 L
s
.83189 .61428 m
.83189 .61803 L
s
.87999 .61428 m
.87999 .61803 L
s
.92809 .61428 m
.92809 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06362 m
1 .06362 L
s
.99375 .20214 m
1 .20214 L
s
.99375 .34066 m
1 .34066 L
s
.99375 .47919 m
1 .47919 L
s
.99375 .61771 m
1 .61771 L
s
.125 Mabswid
.99625 .09132 m
1 .09132 L
s
.99625 .11903 m
1 .11903 L
s
.99625 .14673 m
1 .14673 L
s
.99625 .17443 m
1 .17443 L
s
.99625 .22984 m
1 .22984 L
s
.99625 .25755 m
1 .25755 L
s
.99625 .28525 m
1 .28525 L
s
.99625 .31296 m
1 .31296 L
s
.99625 .36837 m
1 .36837 L
s
.99625 .39607 m
1 .39607 L
s
.99625 .42378 m
1 .42378 L
s
.99625 .45148 m
1 .45148 L
s
.99625 .50689 m
1 .50689 L
s
.99625 .5346 m
1 .5346 L
s
.99625 .5623 m
1 .5623 L
s
.99625 .59 m
1 .59 L
s
.99625 .03591 m
1 .03591 L
s
.99625 .00821 m
1 .00821 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
.008 w
.02381 .60332 Mdot
.11039 .21755 Mdot
.20659 .12628 Mdot
.25469 .10262 Mdot
.30279 .08541 Mdot
.39899 .06202 Mdot
.49519 .0469 Mdot
.59139 .03638 Mdot
.68759 .02868 Mdot
.78379 .02285 Mdot
.87999 .01832 Mdot
.97619 .01472 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{652.938, 403.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:<0001Tb000`400?l00000o`00003oo`3ooooo
0?ooohh0oooo003o0?ooool0ooooSP3oool00?l0ooooo`3ooon>0?ooo`00o`3ooooo0?ooohh0oooo
003o0?ooool0ooooSP3oool00?l0ooooo`3ooon>0?ooo`00@@3oool0102oM000000000000018W=mT
0?ooo`040;md00000000000004RLg`@0oooo00D0gia800000018W=l0oooo0=nLB0070000000307Bo
o`3oool0oooo05P0oooo00@0_g@0000000000000B9cO103oool00`3OW4P0000004RLg`060?ooo`03
0?noM0000000M;oo05`0oooo00@0_g@0000000000000B9cO103oool00`3OW4P0000004RLg`030?oo
o`060?oog`2LB00000000000000007@0_oooG03oool0102oM000000000000018W=l40?ooo`030=nL
B0000000B9cO00<0oooo00H0omnL04P00000000000000000B02LgomR0?ooo`030?noM00000000000
0080000000<007Bo0?ooo`3oool05P3oool003l0oooo00L0oooO09a80000M;l0oooo0?oog`2LB000
07Bo0640oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018W=l0
0P3oool00`3OW4P000000000000400000003001d_`3oool0oooo05H0oooo00L0oooO09a80000M;l0
oooo0?oog`2LB00007Bo00<0oooo00<0gia800000018W=l01P3oool00`3o_g@0000007Boo`1J0?oo
o`070?oog`2LB00007Bo0?ooo`3ooml0W4P0001d_`030?ooo`030=nLB0000000B9cO0080oooo00P0
oono07@00000B9`0gooo0?ooo`3OW4P0001809cOoeT0oooo00L0oooO09a80000M;l0oooo0?oog`2L
B00007Bo00<0oooo00<0gia800000018W=l00P3oool0203ogi`0B0000018W03Oool0oooo0?oOW018
0000M;ooH`3oool00`2oM000001d0;ooo`0I0?ooo`00?`3oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo0600oooo00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`080?ooo`03
0=nLB018W=l0oooo0080oooo00<0oooO09a8M02oool0E`3oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo00/0oooo00<0okmd0000001d_ol0FP3oool00`3o_g@0001809cOo`020?ooo`03
0?oOW0180000M;oo00L0oooo00<0_g@00000M02oool00`3oool00`2oM00007Bo0?ooo`1H0?ooo`03
0?noM00004P0W=oo0080oooo00<0omnL04P0001d_ol01`3oool00`2oM000001d0;ooo`030?ooo`03
0=nLB000B9`0gooo0680oooo00<0_g@00000M02oool06@3oool003h0oooo00@0oooO09a80000B9`0
gooo0P3oool00`3ooml0W4P0001d_`1O0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a8
0000M;l02@3oool00`3OW4P0B9cO0?ooo`1J0?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO
09a80000M;l01P3oool00`3OW4P0000000000005000000030000B02Lgol0oooo05H0oooo00@0oooO
09a80000B9`0gooo0P3oool00`3ooml0W4P0001d_`060?ooo`030?oo_`1d000007Bo00@0oooo00<0
gia80000M02oool0E`3oool0103ooml0W4P00018W03Oool20?ooo`030?oog`2LB00007Bo00L0oooo
00<0_g@00000M02oool00`3oool00`2oM00004RL0=ooo`1R0?ooo`030;md000007@0_ooo01T0oooo
000n0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool0GP3oool00`3ookl0M000001d
_`040?ooo`030;md000007@0_ooo00T0oooo00<0gia807Boo`3oool0F@3oool00`3ookl0M000001d
_`040?ooo`030;md000007@0_ooo00D0oooo00<0omnL04Qd_`3oool00P3oool00`3o_g@0000007Bo
o`1I0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B00004RL
g`040?ooo`030;md000004P0W=oo05L0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;oo
o`060?ooo`030?noM00004P0W=oo0080oooo00<0gia800000000M;l0H`3oool00`2oM000001d0;oo
o`0I0?ooo`00?P3oool00`3ogi`0B00004RLg`040?ooo`030;md000007@0_ooo05h0oooo00<0omnL
04P00018W=l0103oool00`2oM000001d0;ooo`090?ooo`030?oog`2LB4P0W=oo05T0oooo00<0omnL
04P00018W=l0103oool00`2oM000001d0;ooo`060?ooo`070=nLB01d_ol0oooo0?ooo`3o_g@00000
07Boo`1I0?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02oool01@3oool00`3ogi`0B000
04RLg`030?ooo`040?oo_`1d0000001d0;oooeL0oooo00<0omnL04P00018W=l0103oool00`2oM000
001d0;ooo`070?ooo`070=nLB000M;l0oooo0;md00000000001d0;ooo`1S0?ooo`030;md000007@0
_ooo01T0oooo000n0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol0GP3oool00`3o
gi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00X0oooo00<0omnL04P0M02oool0F03oool00`3o
gi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00H0oooo00L0oono07@0M02oool0oooo0?noM000
0000M;oo05T0oooo00<0omnL04P00018W=l0103oool00`3OW4P0001809cOo`050?ooo`090?oo_`1d
000000000018W03Oool0oooo0;md00000000B9cO05P0oooo00<0omnL04P00018W=l0103oool00`3O
W4P0001809cOo`080?ooo`050?noM000000000000018W03Oool0I03oool00`2oM000001d0;ooo`0I
0?ooo`00?P3oool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo05h0oooo00<0omnL04P0
0018W=l0103oool00`3OW4P0001809cOo`0;0?ooo`030;md0018W=l0oooo05L0oooo00<0omnL04P0
0018W=l0103oool00`3OW4P0001809cOo`070?ooo`060?noM000M;l0oooo0?noM0000000M;ooF@3o
ool00`3ogi`0B00004RLg`040?ooo`030=nLB00004P0W=oo00D0oooo00D0oooO09a8000007@0_mnL
04P000020000000304RLg`3oool0oooo05L0oooo00<0omnL04P00018W=l0103oool00`3OW4P00018
09cOo`070?ooo`050?oOW0180000000000000018W=l0I@3oool00`2oM000001d0;ooo`0I0?ooo`00
?P3oool00`3ookl0M000001d_`040?ooo`030;md000007@0_ooo05h0oooo00<0oono07@00000M;l0
103oool00`2oM000001d0;ooo`0;0?ooo`030=nLB00007@0_ooo05L0oooo00<0oono07@00000M;l0
103oool00`2oM000001d0;ooo`080?ooo`050;md001d_ol0okmd0000001d_ol0F@3oool00`3ookl0
M000001d_`040?ooo`030;md000007@0_ooo00H0oooo00<0okmd00000018W=l0G@3oool00`3ookl0
M000001d_`040?ooo`030;md000007@0_ooo00H0oooo00L0omnL04P0000004P0W=oo0?ooo`3OW4P0
07Bo06@0oooo00<0_g@00000M02oool06@3oool003l0oooo00<0_g@00018W03Oool00P3oool00`3o
oml0W4P0001d_`1P0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l0303oool00`3o
_g@0000007Boo`1H0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l02@3oool01@3o
okl0M01d0;noM0000000M;oo05X0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`07
0?ooo`040?oog`2LB000001809cOoed0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d
_`070?ooo`030=nLB00004P0W=oo0080oooo00<0oooO09a8001d_ol0H`3oool00`2oM000001d0;oo
o`0I0?ooo`00?`3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo0600oooo00<0okmd
0000B02Lgol00P3oool00`3ogi`0B00007Boo`060?ooo`030?oOW02L_ol0oooo00<0oooo00<0_g@0
0000001d_ol0F03oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00X0oooo00@0okmd
000000000000M;ooFP3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00P0oooo00@0
oono07@0000007@0_oooG03oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo
00<0gia80018W03Oool00P3oool00`3ooml0W4P004RLg`1S0?ooo`030;md000007@0_ooo01T0oooo
00100?ooo`060;md0000B9`0gooo0?ooo`2oM00007BoHP3oool01P2oM00004RL0=ooo`3oool0_g@0
001d_`P0oooo00P0_g@007Boo`3oool0oooo0=nLB000000004RL0=oooeT0oooo00H0_g@00018W03O
ool0oooo0;md0000M;l;0?ooo`040?oog`2LB000000007Booe/0oooo00H0_g@00018W03Oool0oooo
0;md0000M;l:0?ooo`040?oog`2LB0000000001d_e`0oooo00H0_g@00018W03Oool0oooo0;md0000
M;l80?ooo`030?oOW0180000B9cO0080oooo00<0okmd0000B02Lgol0H@3oool01@3OW4P000000000
000007@0_ooo01T0oooo00110?ooo`040;md000000000000001d_f@0oooo00@0_g@0000000000000
07Bo2P3oool01@2oM000000000000000000007Bo05`0oooo00@0_g@000000000000007Bo3@3oool0
0`3ogi`0B00007Boo`1L0?ooo`040;md000000000000001d_`d0oooo00D0omnL04P00000000004RL
0=ooo`1J0?ooo`040;md000000000000001d_`X0oooo00H0oono07@00000000000000000B02LgomS
0?ooo`040?oo_`1d0000001d0;oooaT0oooo003o0?ooool0ooooSP3oool00?l0ooooo`3ooon>0?oo
o`00o`3ooooo0?ooohh0oooo003o0?ooool0ooooSP3oool00?l0ooooo`3ooon>0?ooo`00o`3ooooo
0?ooohh0oooo003o0?ooool0ooooSP3oool00?l0ooooo`3ooon>0?ooo`00o`3ooooo0?ooohh0oooo
003o0?ooool0ooooSP3oool00?l0ooooo`3ooon>0?ooo`00o`3ooooo0?ooohh0oooo003o0?ooool0
ooooSP3oool003X0ooooo`00003o000004P00000303oool003X0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0
oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo00X0oooo000j0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0K03oool00`00
0000oooo0?ooo`1]0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool003X0
oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo
1000003o0?ooool0oooo@@3oool3000000`0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3o
oom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooole
0?ooo`8000003@3oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
ool0oooo=03oool4000000`0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3o
ool0o`3ooool0?ooo`800000=@3oool4000000`0oooo00<000000?ooo`3oool02P3oool003X0oooo
00<000000?ooo`3oool0o`3ooook0?ooo`@00000=@3oool2000000d0oooo00<000000?ooo`3oool0
2P3oool003X0oooo00<000000?ooo`3oool0o`3ooook0?ooo`@00000A03oool00`000000oooo0?oo
o`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooolD0oooo0P00000e0?ooo`800000A@3oool0
0`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oool@0oooo1000001k0?oo
o`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooa03oool4000007/0
oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`800000
=P3oool2000007`0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3o
oon<0?ooo`@00000/`3oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o
0?oooh`0oooo1000002c0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo
0?l0ooooS@3oool200000;@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0
o`3ooomE0?ooo`800000k03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool400000?l0ooooD`3o
ool400000>T0oooo0`00000<0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oooe@0oooo1000003[
0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooE@3oool20000
0>`0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0
oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo
00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`800000o`3o
oolU0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0oooo703oool4
00000?l0oooo903oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
oa`0oooo1000003o0?ooob@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3o
ool0o`3ooolM0?ooo`800000o`3ooolU0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000
003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000A0?ooo`040;md0000
0000000004RLg`@0oooo00T0gia800000018W=l0oooo0?oog`2LB00000000000B02Lgol01P3oool0
1P2oM000000000000000000004RL0=ooo``0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo
00<000000?ooo`3oool02P3oool000l0oooo00L0oooO09a80000M;l0oooo0?oog`2LB00007Bo00<0
oooo00<0gia800000018W=l0103oool0103OW4P000000018W03Oool30?ooo`030?oog`2LB000B9cO
0080oooo00<0omnL04Q8W03Oool02`3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`00
0000oooo0?ooo`0:0?ooo`003`3oool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00X0
oooo00@0oono07@0000007@0_ooo203oool00`3ogi`0B7Bo0?ooo`0:0?ooo`030000003oool0oooo
0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000>0?ooo`040?oog`2LB00004RL0=oo
o`80oooo00<0oooO09a80000M;l02`3oool0103ookl0M0000018W03Oool70?ooo`030?oo_`1d04P0
W=oo00X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool0
00h0oooo00<0oono07@00000M;l0103oool00`2oM000001d0;ooo`0;0?ooo`030=nLB0000000M;oo
00L0oooo00<0oono07@0001d_ol02P3oool00`000000oooo0?ooo`3T0?ooo`800000o`3ooomM0?oo
o`030000003oool0oooo00X0oooo000>0?ooo`030?oOW0180000B9cO00@0oooo00<0_g@00000M02o
ool01`3oool00`3OW4P0000000000003000000030018W03Oool0oooo00D0oooo00<0okmd0000001d
_ol02P3oool00`000000oooo0?ooo`3S0?ooo`@00000o`3ooomL0?ooo`030000003oool0oooo00X0
oooo000>0?ooo`030?oOW0180000B9cO00@0oooo00<0gia80000B02Lgol01P3oool00`2oM0000000
001d_`020?ooo`040?oo_`1d0000001d0;ooo`D0oooo00@0omnL04P0000007@0_ooo2P3oool50000
0>40oooo1000003o0?oooeP0oooo1@00000<0?ooo`003P3oool00`3ogi`0B00004RLg`040?ooo`03
0=nLB00004P0W=oo00D0oooo00@0oono07@00000B9`0gooo0`3oool01@2oM000001809cOo`3oool0
gmoO0080oooo00@0_g@0000000000000B9cO2`3oool00`000000oooo0?ooo`3T0?ooo`800000o`3o
oomM0?ooo`030000003oool0oooo00X0oooo000>0?ooo`030?oo_`1d000007Bo00@0oooo00<0_g@0
0000M02oool01@3oool00`3ogi`0B00004RLg`040?ooo`050=nLB00004P0W=oo0?ooo`3o_g@01000
00000`00M;l0oooo0?ooo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003o
ool0oooo00X0oooo000?0?ooo`030;md0000B9`0gooo0080oooo00<0oooO09a80000M;l01P3oool0
0`3ogi`0B00004RLg`040?ooo`090;md000007@0_ooo0?ooo`3ooml0W4P00000000007@0_ooo00d0
oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool000l0oooo
00<0okmd0000B02Lgol00P3oool00`3ogi`0B00007Boo`060?ooo`030?oog`2LB00007Bo00<0oooo
00<0oono07@00018W=l00`3oool00`3o_g@007Bo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
o`3ooom40?ooo`030000003oool0oooo00X0oooo000@0?ooo`060;md0000B9`0gooo0?ooo`2oM000
07Bo203oool0203ogi`0B00007Boo`3oool0oooO09a80000B9`0gooo0`3oool00`3ooml0W4P00000
0002000000030000M02oool0oooo00T0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<0
00000?ooo`3oool02P3oool00140oooo00@0_g@000000000000007Bo2P3oool01P3ookl0M0000000
0000000004RL0=ooo`D0oooo00<0okmd0000000000000P0000000`1d_ol0oooo0?ooo`080?ooo`03
0000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000
003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0
oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo
0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0:`0
oooo0P00003o0?oooiD0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0
Z`3oool400000?l0ooooU03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?oo
o`2[0?ooo`@00000o`3ooonD0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0
oooo0:`0oooo0P00003o0?oooiD0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?oo
o`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo1000003o0?ooool0
oooo@@3oool3000000`0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000
003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003o
ool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0
oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo
00X0oooo000j0?ooo`030000003oool0oooo0900oooo0P00003o0?oook40oooo00<000000?ooo`3o
ool02P3oool003X0oooo00<000000?ooo`3oool0S`3oool400000?l0oooo/03oool00`000000oooo
0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`2?0?ooo`@00000o`3ooon`0?ooo`030000003o
ool0oooo00X0oooo000j0?ooo`030000003oool0oooo0900oooo0P00003o0?oook40oooo00<00000
0?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?oo
o`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3o
ool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool0
2P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3o
ool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0
oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo
1000003o0?ooool0oooo@@3oool3000000`0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3o
oom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom4
0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo07D0oooo0P00003o0?oo
ol`0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0M03oool400000?l0
oooob`3oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`1d0?ooo`@00000
o`3oooo;0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo07D0oooo0P00
003o0?oool`0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo
0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0
oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo
00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<0
00000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<00000
0?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?oo
o`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3o
ool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool0
2P3oool003X0oooo1000003o0?ooool0oooo@@3oool3000000`0oooo000j0?ooo`030000003oool0
oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo
0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0
ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0oooo
o`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3o
oom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom4
0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?oo
o`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`03
0000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000
003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003o
ool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0
oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo
00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0
oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo
000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j
0?ooo`@00000o`3ooooo0?oood40oooo0`00000<0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0
ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0oooo
A03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03o
ool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool0
0`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`00
0000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000
oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo
0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?oo
o`0:0?ooo`00:@3oool00`3o_g@000000000000200000003001d_`3oool0oooo00T0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool002/0oooo00<0_g@00000
M02oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?oo
o`00:`3oool00`2oM000001d0;ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`03
0000003oool0oooo00X0oooo000[0?ooo`030;md000007@0_ooo00`0oooo00<000000?ooo`3oool0
o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool002/0oooo00<0_g@00000M02oool0303o
ool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00:`3oool0
0`2oM000001d0;ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0
oooo00X0oooo000[0?ooo`030;md000007@0_ooo00`0oooo1@00003o0?ooool0oooo?P3oool50000
00`0oooo000[0?ooo`030;md000007@0_ooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0
oooo00<000000?ooo`3oool02P3oool002/0oooo00<0_g@00000M02oool0303oool00`000000oooo
0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00:`3oool00`2oM000001d0;oo
o`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000[
0?ooo`030;md000007@0_ooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<00000
0?ooo`3oool02P3oool002T0oooo00D0gia8000000000000001d0;ooo`0<0?ooo`030000003oool0
oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000Z0?ooo`040?oo_`1d0000001d
0;ooo``0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0
oooo00<000000?ooo`3oool0?@3oool200000?l0ooooo`3oool50?ooo`030000003oool0oooo00X0
oooo000j0?ooo`030000003oool0oooo03`0oooo1000003o0?ooool0oooo103oool00`000000oooo
0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`0l0?ooo`@00000o`3ooooo0?ooo`@0oooo00<0
00000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0?@3oool200000?l0ooooo`3oool5
0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?oo
o`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`03
0000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000
003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003o
ool0oooo00X0oooo000j0?ooo`@00000o`3ooooo0?oood40oooo0`00000<0?ooo`00>P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o
0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0
ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0oooo
A03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03o
ool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool0
0`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`00
0000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000
oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo
0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?oo
o`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:
0?ooo`00>P3oool400000?l0ooooo`3ooom10?ooo`<00000303oool003X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0
o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3o
oooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo
0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0
oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo
00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<0
00000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<00000
0?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?oo
o`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3o
ool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool0
2P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3o
ool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0
oooo1000003o0?ooool0oooo@@3oool3000000`0oooo000j0?ooo`030000003oool0oooo0?l0oooo
o`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3o
oom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom4
0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?oo
o`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`03
0000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000
003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003o
ool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0
oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo
00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0
oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo
000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j
0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?oo
o`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`@00000
o`3ooooo0?oood40oooo0`00000<0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03o
ool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool0
0`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`00
0000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000
oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo
0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?oo
o`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:
0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?oo
o`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00
>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00403o
ool00`3o_g@000000000000200000007001d_`3oool0oooo0?ooo`3OW4P0000004RLg`040?ooo`04
0;md00000000000004RLg`@0oooo00H0_g@000000000000000000018W03Oool<0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000B0?ooo`030;md000007@0
_ooo00@0oooo00<0gia800000018W=l00P3oool01`3ooml0W4P0001d_`3oool0oooO09a80000M;l0
0P3oool00`3ooml0W4P004RLg`020?ooo`030?oOW018B9`0gooo00/0oooo00<000000?ooo`3oool0
o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool00180oooo00<0_g@00000M02oool02@3o
ool00`3o_g@0001809cOo`020?ooo`030?oOW0180000M;oo00L0oooo00<0omnL04Qd_`3oool02P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`004P3oool0
0`2oM000001d0;ooo`080?ooo`040?oog`2LB00004RL0=ooo`80oooo00<0oooO09a80000M;l01`3o
ool00`3ookl0M01809cOo`0:0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003o
ool0oooo00X0oooo000B0?ooo`030;md000007@0_ooo00P0oooo00<0oono07@00000M;l0103oool0
0`2oM000001d0;ooo`060?ooo`030?oo_`1d0000M;oo00X0oooo00<000000?ooo`3oool0o`3ooooo
0?oood@0oooo00<000000?ooo`3oool02P3oool00180oooo00<0_g@00000M02oool0203oool00`3o
gi`0B00004RLg`040?ooo`030;md000007@0_ooo00H0oooo00<0okmd0000001d_ol02P3oool50000
0?l0ooooo`3oooln0?ooo`D00000303oool00180oooo00<0_g@00000M02oool0203oool00`3ogi`0
B00004RLg`040?ooo`030=nLB00004P0W=oo00D0oooo00@0omnL04P0000007@0_ooo2P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`004P3oool00`2oM000
001d0;ooo`080?ooo`030?oOW0180000B9cO00@0oooo00D0gia80000B02Lgol0oooo0=oOg`020?oo
o`040;md00000000000004RLg`/0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<00000
0?ooo`3oool02P3oool00180oooo00<0_g@00000M02oool0203oool00`3ookl0M000001d_`040?oo
o`050;md000007@0_ooo0?ooo`3o_g@0100000000`00M;l0oooo0?ooo`0:0?ooo`030000003oool0
oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000B0?ooo`030;md000007@0_ooo
00T0oooo00<0_g@00018W03Oool00P3oool00`3ooml0W4P0001d_`020?ooo`050?oog`2LB0000000
0000M02oool03@3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:
0?ooo`004P3oool00`2oM000001d0;ooo`090?ooo`030?noM00004P0W=oo0080oooo00<0omnL04P0
001d_ol00`3oool00`3o_g@007Bo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?oo
o`030000003oool0oooo00X0oooo000@0?ooo`050=nLB000000000000000M02oool02P3oool01P2o
M00004RL0=ooo`3oool0_g@0001d_`@0oooo00<0oooO09a8000000000P0000000`0007@0_ooo0?oo
o`090?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000A
0?ooo`040?oo_`1d0000001d0;ooo`/0oooo00@0_g@000000000000007Bo1P3oool00`3o_g@00000
000000020000000307Boo`3oool0oooo00P0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo
00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<0
00000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<00000
0?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?oo
o`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3o
ool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool0
2P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3o
ool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0
oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo
1000003o0?ooool0oooo@@3oool3000000`0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3o
oom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom4
0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?oo
o`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`03
0000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000
003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003o
ool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0
oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo
00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0
oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo
000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j
0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?oo
o`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000
003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`@00000o`3o
oooo0?oood40oooo0`00000<0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool0
0`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`00
0000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000
oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo
0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?oo
o`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:
0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?oo
o`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00
>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool400000?l0ooooo`3ooom1
0?ooo`<00000303oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?oo
o`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3o
ool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool0
2P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3o
ool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0
oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo
00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?oo
o`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0
o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3o
oooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo
0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo1000003o0?ooool0oooo@@3oool30000
00`0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0
oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo
000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j
0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?oo
o`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000
003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0
oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000J0?ooo`030?noM00000000000
0080000000L007Bo0?ooo`3oool0oooo0=nLB0000000B9cO00<0oooo00<0okmd0000000000000P00
00000`00M;l0oooo0?ooo`090?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003o
ool0oooo00X0oooo000L0?ooo`030;md000007@0_ooo00@0oooo00<0gia800000018W=l01@3oool0
0`2oM000001d0;ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0
oooo00X0oooo000L0?ooo`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool0303oool00`00
0000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00703oool00`2oM000
001d0;ooo`0<0?ooo`030;md000007@0_ooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0
oooo00<000000?ooo`3oool02P3oool001`0oooo00<0_g@00000M02oool0303oool00`2oM000001d
0;ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo
000L0?ooo`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool0303oool00`000000oooo0?oo
o`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00703oool00`2oM000001d0;ooo`0<
0?ooo`030;md000007@0_ooo00`0oooo1@00003o0?ooool0oooo?P3oool5000000`0oooo000L0?oo
o`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool0303oool00`000000oooo0?ooo`3o0?oo
ool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00703oool00`2oM000001d0;ooo`0<0?ooo`03
0;md000007@0_ooo00`0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3o
ool02P3oool001`0oooo00<0_g@00000M02oool0303oool00`2oM000001d0;ooo`0<0?ooo`030000
003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000L0?ooo`030;md0000
07@0_ooo00`0oooo00<0_g@00000M02oool0303oool00`000000oooo0?ooo`3o0?ooool0ooooA03o
ool00`000000oooo0?ooo`0:0?ooo`006P3oool01@3OW4P000000000000007@0_ooo00X0oooo00D0
gia8000000000000001d0;ooo`0<0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000
003oool0oooo00X0oooo000K0?ooo`040?oo_`1d0000001d0;ooo`/0oooo00@0oono07@0000007@0
_ooo303oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00
>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3o
ool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o
0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool400000?l0ooooo`3ooom10?ooo`<0
0000303oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool0
2P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3o
ool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool0
03X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0
oooo00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo
00<000000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<0
00000?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<00000
0?ooo`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?oo
o`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0
o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3o
oooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo
0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oood@0
oooo00<000000?ooo`3oool02P3oool003X0oooo1000003o0?ooool0oooo@@3oool3000000`0oooo
000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j
0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?oo
o`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`03
0000003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000
003oool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003o
ool0oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0
oooo0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo
0?l0ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0
ooooo`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0oooo
o`3ooom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3o
oom40?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom4
0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?oo
o`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`03
0000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo0?l0ooooo`3ooom40?ooo`030000
003oool0oooo00X0oooo000j0?ooo`@00000o`3ooooo0?oood40oooo0`00000<0?ooo`00>P3oool0
0`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`00
0000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000
oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo
0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?oo
o`3o0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o
0?ooool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?oo
ool0ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0
ooooA03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0oooo
A03oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03o
ool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool0
0`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`00
0000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000
oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo
0?ooo`0:0?ooo`00>P3oool00`000000oooo0?ooo`3o0?ooool0ooooA03oool00`000000oooo0?oo
o`0:0?ooo`00>P3oool400000?l0ooooo`3ooom10?ooo`<00000303oool003X0oooo00<000000?oo
o`3oool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3o
ool0o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0
o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3o
oooo0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo
0?oood@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool0o`3ooooo0?oo
od@0oooo00<000000?ooo`3oool02P3oool003X0oooo00<000000?ooo`3oool02P3oool200000?l0
ooooo`3ooolh0?ooo`030000003oool0oooo00X0oooo000j0?ooo`030000003oool0oooo00T0oooo
1000003o0?ooool0oooo=`3oool00`000000oooo0?ooo`0:0?ooo`00>P3oool00`000000oooo0?oo
o`090?ooo`@00000o`3ooooo0?ooocL0oooo00<000000?ooo`3oool02P3oool00100oooo00<0okmd
0000000000000P0000001`00M;l0oooo0?ooo`3oool0gia800000018W=l00`3oool00`3o_g@00000
0000000200000005001d_`3oool0oooo0?ooo`2oM0000`0000000`00B9`0gooo0?ooo`0;0?ooo`03
0000003oool0oooo00X0oooo0P00003o0?ooool0oooo>03oool00`000000oooo0?ooo`0:0?ooo`00
4P3oool00`2oM000001d0;ooo`040?ooo`030=nLB0000000B9cO00D0oooo00<0_g@00000M02oool0
0`3oool00`3ooml0W4P004RLg`020?ooo`030?oOW018B9`0gooo00/0oooo00<000000?ooo`3oool0
o`3ooooo0?oood@0oooo00<000000?ooo`3oool02P3oool00180oooo00<0_g@00000M02oool0303o
ool00`2oM000001d0;ooo`090?ooo`030?oOW018M;l0oooo00X0oooo00<000000?ooo`3oool0o`3o
oooo0?oood@0oooo00<000000?ooo`3oool02P3oool00180oooo00<0_g@00000M02oool0303oool0
0`2oM000001d0;ooo`090?ooo`030?oo_`1d04P0W=oo00X0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0K@3oool0
0`000000oooo0?ooo`1/0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`0:0?ooo`004P3oool00`2oM000001d0;ooo`0<0?ooo`030;md000007@0_ooo
00T0oooo00<0oono07@0001d_ol02P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00X0oooo000B0?ooo`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool02@3oool00`3o_g@0
000007Boo`0:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3oool00180oooo
00<0_g@00000M02oool0303oool00`2oM000001d0;ooo`080?ooo`040?oOW0180000001d0;ooo`X0
ooooo`00003o000004P00000303oool00180oooo00<0_g@00000M02oool0303oool00`2oM000001d
0;ooo`040?ooo`040=oOg`3oool0oooo0;md0080000000<0B9cO0?ooo`3oool0o`3ooooo0?oooed0
oooo000B0?ooo`030;md000007@0_ooo00`0oooo00<0_g@00000M02oool0103oool00`3o_g@00000
0000000200000003001d_`3oool0oooo0?l0ooooo`3ooomN0?ooo`004P3oool00`2oM000001d0;oo
o`0<0?ooo`030;md000007@0_ooo00@0oooo00D0oooO09a800000000001d0;ooo`3o0?ooool0oooo
H@3oool00180oooo00<0_g@00000M02oool0303oool00`2oM000001d0;ooo`050?ooo`030?noM000
M;l0oooo0?l0ooooo`3ooomR0?ooo`00403oool01@3OW4P000000000000007@0_ooo00X0oooo00D0
gia8000000000000001d0;ooo`050?ooo`030?oog`2LB00000000080000000<0001d0;ooo`3oool0
o`3ooooo0?oooed0oooo000A0?ooo`040?oo_`1d0000001d0;ooo`/0oooo00@0oono07@0000007@0
_ooo1P3oool00`3o_g@00000000000020000000307Boo`3oool0oooo0?l0ooooo`3ooomL0?ooo`00
o`3ooooo0?ooohh0oooo003o0?ooool0ooooSP3oool00?l0ooooo`3ooon>0?ooo`00o`3ooooo0?oo
ohh0oooo003o0?ooool0ooooSP3oool00?l0ooooo`3ooon>0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 651.938}, {402.563, 0}} -> {-0.120389, 0.90725, \
0.00179129, 0.000622}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.2 for Microsoft Windows",
ScreenRectangle->{{0, 1280}, {0, 713}},
WindowSize->{852, 679},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 501, 12, 90, "Input"],
Cell[2258, 65, 73, 1, 30, "Input"],
Cell[2334, 68, 298, 5, 70, "Input"],
Cell[2635, 75, 1456, 33, 330, "Input"],
Cell[4094, 110, 138, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[4257, 116, 2860, 49, 770, "Input"],
Cell[7120, 167, 447, 8, 25, "Print"],
Cell[7570, 177, 232, 4, 25, "Print"],
Cell[7805, 183, 447, 8, 25, "Print"],
Cell[8255, 193, 232, 4, 25, "Print"],
Cell[8490, 199, 446, 8, 25, "Print"],
Cell[8939, 209, 232, 4, 25, "Print"],
Cell[9174, 215, 446, 8, 25, "Print"],
Cell[9623, 225, 232, 4, 25, "Print"],
Cell[9858, 231, 445, 8, 25, "Print"],
Cell[10306, 241, 232, 4, 25, "Print"],
Cell[10541, 247, 445, 8, 25, "Print"],
Cell[10989, 257, 231, 4, 25, "Print"],
Cell[11223, 263, 447, 8, 25, "Print"],
Cell[11673, 273, 232, 4, 25, "Print"],
Cell[11908, 279, 447, 8, 25, "Print"],
Cell[12358, 289, 232, 4, 25, "Print"],
Cell[12593, 295, 448, 8, 25, "Print"],
Cell[13044, 305, 232, 4, 25, "Print"],
Cell[13279, 311, 447, 8, 25, "Print"],
Cell[13729, 321, 232, 4, 25, "Print"],
Cell[13964, 327, 448, 8, 25, "Print"],
Cell[14415, 337, 232, 4, 25, "Print"],
Cell[14650, 343, 447, 8, 25, "Print"],
Cell[15100, 353, 227, 4, 25, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15364, 362, 117, 2, 30, "Input"],
Cell[15484, 366, 57719, 1271, 412, 14726, 736, "GraphicsData", "PostScript", \
"Graphics"],
Cell[73206, 1639, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

